horizon (3:13.0.3-10~u16.04+mcp107) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Vadym Markov ]
  * 9810ae5b0 Enable CSRF token handling for swift dashboard

  [ MCP Jenkins ]
  * bae91169d Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Akihiro Motoki ]
  * 149870a85 Consume tempest-horizon from PyPI release

  [ MCP Jenkins ]
  * a385fa6f9 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 24092dc9c Merge "Fix open redirect" into stable/queens

  [ MCP Jenkins ]
  * e6e382209 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Andreas Jaeger ]
  * 301c34b91 Fix horizon-nodejs jobs

  [ Radomir Dopieralski ]
  * 8825407c1 Fix open redirect

  [ MCP Jenkins ]
  * e9e90e7df Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Akihiro Motoki ]
  * e96eb10e8 Gate fix: use tempest-horizon 0.2.0 explicitly

  [ Anna Taraday ]
  * b3eb0a233 Merge "Ensure to show security groups only from current
    project" into mcp/queens

  [ Akihiro Motoki ]
  * 7eaeb567a Ensure to show security groups only from current project

  [ Ivan Kolodyazhny ]
  * 1dec0eb00 Show all os-extended-server-attributes

  [ andrewbogott ]
  * e92578536 Server overview: display hypervisor name if available

  [ MCP Jenkins ]
  * 635256465 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 560ffbbb7 Merge "Avoid forced logout when 403 error encountered"
    into stable/queens

  [ MCP Jenkins ]
  * e677182dd Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * a05fddf6b Merge "Fix typo in publicize_image policy name" into
    stable/queens

  [ Gleb Zimin ]
  * bd61c2c58 Fix wrong quota exceed for floating ips and securtiy
    groups

  [ MCP Jenkins ]
  * 92e3e7e0d Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Gloria Gu ]
  * e6fc2a8fd Avoid forced logout when 403 error encountered
  * a2acb3e5c Avoid forced logout when 403 error encountered

  [ Ivan Kolodyazhny ]
  * e3f40725a Fix typo in publicize_image policy name

  [ Akihiro Motoki ]
  * d7942bbdd Ensure python versions

  [ MCP Jenkins ]
  * ff8fa981f Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8a7eb1f27 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Tatiana Ovchinnikova ]
  * 4ce46d895 Fix deleting port from port details page

  [ Ivan Kolodyazhny ]
  * b22a1e39c Fix quoting in zuul for tempest plugins

  [ MCP Jenkins ]
  * f058b0b04 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 32f86b8a3 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 79f66beb9 Handle Permission Denied for policy files

  [ vmarkov ]
  * 27859a060 Fix instances pagination issue

  [ Ivan Kolodyazhny ]
  * 99db1225f Merge remote-tracking branch 'origin/stable/queens' into
    HEAD
  * 89b30312d Explicitly set LOCALE_PATHS for Horizon apps

  [ vmarkov ]
  * ae6fb7032 JSON serialazer for Django session

  [ BubaVV ]
  * 0fe304b1e Fixes creating nondefault type volumes from volume

  [ Vladislav Kuzmin ]
  * ed98fb001 Merge "Use POST/Redirect/GET for an instance resize form"
    into mcp/queens

  [ MCP Jenkins ]
  * a3cad92e1 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ BubaVV ]
  * c5b0fea17 Use POST/Redirect/GET for an instance resize form

  [ Pavlo Shchelokovskyy ]
  * 43888b74b Merge "Do not try to access sets by index" into mcp/queens
  * 7a55f4369 Merge "Periodically check item status if it in transition
    state" into mcp/queens

  [ MCP Jenkins ]
  * 6df7d2d33 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ BubaVV ]
  * 401499472 Periodically check item status if it in transition state

  [ Pavlo Shchelokovskyy ]
  * 863610e98 Do not try to access sets by index

  [ MCP Jenkins ]
  * 89453be49 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 3bc16ec54 Merge "Horizon logouts when keypair created over quota"
    into mcp/queens

  [ Akihiro Motoki ]
  * 866b325a9 Fix python 3 related test failures

  [ BubaVV ]
  * ba385660c Horizon logouts when keypair created over quota

  [ MCP Jenkins ]
  * 343836fe3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * b6cbf5bf5 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ BubaVV ]
  * bcabac0f5 Fix CSRF error on Images dashboard

  [ Ivan Kolodyazhny ]
  * 5f0aebd55 Merge "Show flavor tooltip on mouse hover" into mcp/queens

  [ Vladislav Kuzmin ]
  * 988896e04 Merge "Implement CSRF_COOKIE_HTTPONLY option support" into
    mcp/queens

  [ MCP Jenkins ]
  * 2854d956a Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ vmarkov ]
  * c981b9ad7 Implement CSRF_COOKIE_HTTPONLY option support

  [ Ivan Kolodyazhny ]
  * 90faa30d1 Show flavor tooltip on mouse hover

  [ MCP Jenkins ]
  * d3a96a8b1 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ BubaVV ]
  * 07a7f5e6b Close 'Create image' window after image creation

  [ Ivan Kolodyazhny ]
  * 7f4b402ca Allow image format edit only for queued images

  [ Vladislav Kuzmin ]
  * b4e840f2d Merge "Adds confirmation pop-up at modal window closing"
    into mcp/queens

  [ BubaVV ]
  * 23e980d11 Adds confirmation pop-up at modal window closing

  [ MCP Jenkins ]
  * 30e8903a4 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 413708a89 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 89bc9787c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8aa6bc609 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * e28963df4 Fix image loading on Admin/Instances panel

  [ MCP Jenkins ]
  * acbce58f4 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4e35973cd Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 876ea5877 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * bf87e685e Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Alex Petrenko ]
  * 2298f933e Refactor app response for api request '/api/keystone/svc-
    catalog'

  [ MCP Jenkins ]
  * 181e4a656 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 560dd763b Merge "Hide Swift network info in Horizon error message"
    into mcp/queens

  [ BubaVV ]
  * e2e4a31fc Hide Swift network info in Horizon error message

  [ MCP Jenkins ]
  * 8e61e488e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * df17c9668 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f6346d0b8 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f5d9487e3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8d073766b Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Andrey Volkov ]
  * f8c00fc36 Merge "Add debug level logging for RemoteConsoleInfo.post"
    into mcp/queens

  [ Ivan Kolodyazhny ]
  * 73cecf984 Merge "Fix missing line of code in swift api" into
    mcp/queens

  [ Oleksiy Petrenko ]
  * e2bbdea26 Add debug level logging for RemoteConsoleInfo.post

  [ Vladislav Kuzmin ]
  * 2897149c6 Fix missing line of code in swift api
  * f78393a74 Merge "Fix image description field" into mcp/queens
  * d88ef6117 Fix image description field

  [ Pavlo Shchelokovskyy ]
  * 7df918d49 Merge "Add "Create Router" button to admin panel" into
    mcp/queens

  [ Ivan Kolodyazhny ]
  * 029232cf0 Merge "Do not redirect to the /identity tab admin users on
    login" into mcp/queens

  [ Vladislav Kuzmin ]
  * 5722fb7ac Add "Create Router" button to admin panel

  [ MCP Jenkins ]
  * 70086e157 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 4d12a5463 Do not redirect to the /identity tab admin users on login

  [ MCP Jenkins ]
  * 548bba2bb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9e79005a6 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ vmarkov ]
  * e0f2ce3a0 Show WEBSSO disclaimer only when it is needed

  [ MCP Jenkins ]
  * 0319ba402 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 6a58ca776 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * b1132de41 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c88c0f6aa Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 87421d241 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 15fc0877c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 952ad0394 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 6a4983cf3 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * dd235014d Speed up quotas fetching using futurist library

  [ Akihiro Motoki ]
  * 948f6941a Refactor futurist calls

  [ Ferenc Cserepkei ]
  * 93cf9670a Add "prev" link to instance page list pagination

  [ Ivan Kolodyazhny ]
  * adf77c34e [Bandit] Fix empty try-except blocks
  * 2dfe77826 Add py27 tox env

  [ MCP Jenkins ]
  * 5e9cfb671 Merge the tip of origin/stable/queens into
    origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Tue, 14 Sep 2021 11:46:48 +0000

horizon (3:13.0.3-10~u16.04+mcp106) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * bae91169d Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Akihiro Motoki ]
  * 149870a85 Consume tempest-horizon from PyPI release

  [ MCP Jenkins ]
  * a385fa6f9 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 24092dc9c Merge "Fix open redirect" into stable/queens

  [ MCP Jenkins ]
  * e6e382209 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Andreas Jaeger ]
  * 301c34b91 Fix horizon-nodejs jobs

  [ Radomir Dopieralski ]
  * 8825407c1 Fix open redirect

  [ MCP Jenkins ]
  * e9e90e7df Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Akihiro Motoki ]
  * e96eb10e8 Gate fix: use tempest-horizon 0.2.0 explicitly

  [ Anna Taraday ]
  * b3eb0a233 Merge "Ensure to show security groups only from current
    project" into mcp/queens

  [ Akihiro Motoki ]
  * 7eaeb567a Ensure to show security groups only from current project

  [ Ivan Kolodyazhny ]
  * 1dec0eb00 Show all os-extended-server-attributes

  [ andrewbogott ]
  * e92578536 Server overview: display hypervisor name if available

  [ MCP Jenkins ]
  * 635256465 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 560ffbbb7 Merge "Avoid forced logout when 403 error encountered"
    into stable/queens

  [ MCP Jenkins ]
  * e677182dd Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * a05fddf6b Merge "Fix typo in publicize_image policy name" into
    stable/queens

  [ Gleb Zimin ]
  * bd61c2c58 Fix wrong quota exceed for floating ips and securtiy
    groups

  [ MCP Jenkins ]
  * 92e3e7e0d Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Gloria Gu ]
  * e6fc2a8fd Avoid forced logout when 403 error encountered
  * a2acb3e5c Avoid forced logout when 403 error encountered

  [ Ivan Kolodyazhny ]
  * e3f40725a Fix typo in publicize_image policy name

  [ Akihiro Motoki ]
  * d7942bbdd Ensure python versions

  [ MCP Jenkins ]
  * ff8fa981f Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8a7eb1f27 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Tatiana Ovchinnikova ]
  * 4ce46d895 Fix deleting port from port details page

  [ Ivan Kolodyazhny ]
  * b22a1e39c Fix quoting in zuul for tempest plugins

  [ MCP Jenkins ]
  * f058b0b04 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 32f86b8a3 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 79f66beb9 Handle Permission Denied for policy files

  [ vmarkov ]
  * 27859a060 Fix instances pagination issue

  [ Ivan Kolodyazhny ]
  * 99db1225f Merge remote-tracking branch 'origin/stable/queens' into
    HEAD
  * 89b30312d Explicitly set LOCALE_PATHS for Horizon apps

  [ vmarkov ]
  * ae6fb7032 JSON serialazer for Django session

  [ BubaVV ]
  * 0fe304b1e Fixes creating nondefault type volumes from volume

  [ Vladislav Kuzmin ]
  * ed98fb001 Merge "Use POST/Redirect/GET for an instance resize form"
    into mcp/queens

  [ MCP Jenkins ]
  * a3cad92e1 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ BubaVV ]
  * c5b0fea17 Use POST/Redirect/GET for an instance resize form

  [ Pavlo Shchelokovskyy ]
  * 43888b74b Merge "Do not try to access sets by index" into mcp/queens
  * 7a55f4369 Merge "Periodically check item status if it in transition
    state" into mcp/queens

  [ MCP Jenkins ]
  * 6df7d2d33 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ BubaVV ]
  * 401499472 Periodically check item status if it in transition state

  [ Pavlo Shchelokovskyy ]
  * 863610e98 Do not try to access sets by index

  [ MCP Jenkins ]
  * 89453be49 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 3bc16ec54 Merge "Horizon logouts when keypair created over quota"
    into mcp/queens

  [ Akihiro Motoki ]
  * 866b325a9 Fix python 3 related test failures

  [ BubaVV ]
  * ba385660c Horizon logouts when keypair created over quota

  [ MCP Jenkins ]
  * 343836fe3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * b6cbf5bf5 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ BubaVV ]
  * bcabac0f5 Fix CSRF error on Images dashboard

  [ Ivan Kolodyazhny ]
  * 5f0aebd55 Merge "Show flavor tooltip on mouse hover" into mcp/queens

  [ Vladislav Kuzmin ]
  * 988896e04 Merge "Implement CSRF_COOKIE_HTTPONLY option support" into
    mcp/queens

  [ MCP Jenkins ]
  * 2854d956a Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ vmarkov ]
  * c981b9ad7 Implement CSRF_COOKIE_HTTPONLY option support

  [ Ivan Kolodyazhny ]
  * 90faa30d1 Show flavor tooltip on mouse hover

  [ MCP Jenkins ]
  * d3a96a8b1 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ BubaVV ]
  * 07a7f5e6b Close 'Create image' window after image creation

  [ Ivan Kolodyazhny ]
  * 7f4b402ca Allow image format edit only for queued images

  [ Vladislav Kuzmin ]
  * b4e840f2d Merge "Adds confirmation pop-up at modal window closing"
    into mcp/queens

  [ BubaVV ]
  * 23e980d11 Adds confirmation pop-up at modal window closing

  [ MCP Jenkins ]
  * 30e8903a4 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 413708a89 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 89bc9787c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8aa6bc609 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * e28963df4 Fix image loading on Admin/Instances panel

  [ MCP Jenkins ]
  * acbce58f4 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4e35973cd Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 876ea5877 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * bf87e685e Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Alex Petrenko ]
  * 2298f933e Refactor app response for api request '/api/keystone/svc-
    catalog'

  [ MCP Jenkins ]
  * 181e4a656 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 560dd763b Merge "Hide Swift network info in Horizon error message"
    into mcp/queens

  [ BubaVV ]
  * e2e4a31fc Hide Swift network info in Horizon error message

  [ MCP Jenkins ]
  * 8e61e488e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * df17c9668 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f6346d0b8 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f5d9487e3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8d073766b Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Andrey Volkov ]
  * f8c00fc36 Merge "Add debug level logging for RemoteConsoleInfo.post"
    into mcp/queens

  [ Ivan Kolodyazhny ]
  * 73cecf984 Merge "Fix missing line of code in swift api" into
    mcp/queens

  [ Oleksiy Petrenko ]
  * e2bbdea26 Add debug level logging for RemoteConsoleInfo.post

  [ Vladislav Kuzmin ]
  * 2897149c6 Fix missing line of code in swift api
  * f78393a74 Merge "Fix image description field" into mcp/queens
  * d88ef6117 Fix image description field

  [ Pavlo Shchelokovskyy ]
  * 7df918d49 Merge "Add "Create Router" button to admin panel" into
    mcp/queens

  [ Ivan Kolodyazhny ]
  * 029232cf0 Merge "Do not redirect to the /identity tab admin users on
    login" into mcp/queens

  [ Vladislav Kuzmin ]
  * 5722fb7ac Add "Create Router" button to admin panel

  [ MCP Jenkins ]
  * 70086e157 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 4d12a5463 Do not redirect to the /identity tab admin users on login

  [ MCP Jenkins ]
  * 548bba2bb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9e79005a6 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ vmarkov ]
  * e0f2ce3a0 Show WEBSSO disclaimer only when it is needed

  [ MCP Jenkins ]
  * 0319ba402 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 6a58ca776 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * b1132de41 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c88c0f6aa Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 87421d241 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 15fc0877c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 952ad0394 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 6a4983cf3 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * dd235014d Speed up quotas fetching using futurist library

  [ Akihiro Motoki ]
  * 948f6941a Refactor futurist calls

  [ Ferenc Cserepkei ]
  * 93cf9670a Add "prev" link to instance page list pagination

  [ Ivan Kolodyazhny ]
  * adf77c34e [Bandit] Fix empty try-except blocks
  * 2dfe77826 Add py27 tox env

  [ MCP Jenkins ]
  * 5e9cfb671 Merge the tip of origin/stable/queens into
    origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Fri, 05 Mar 2021 00:56:14 +0000

horizon (3:13.0.3-10~u16.04+mcp104) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * a385fa6f9 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 24092dc9c Merge "Fix open redirect" into stable/queens

  [ MCP Jenkins ]
  * e6e382209 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Andreas Jaeger ]
  * 301c34b91 Fix horizon-nodejs jobs

  [ Radomir Dopieralski ]
  * 8825407c1 Fix open redirect

  [ MCP Jenkins ]
  * e9e90e7df Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Akihiro Motoki ]
  * e96eb10e8 Gate fix: use tempest-horizon 0.2.0 explicitly

  [ Anna Taraday ]
  * b3eb0a233 Merge "Ensure to show security groups only from current
    project" into mcp/queens

  [ Akihiro Motoki ]
  * 7eaeb567a Ensure to show security groups only from current project

  [ Ivan Kolodyazhny ]
  * 1dec0eb00 Show all os-extended-server-attributes

  [ andrewbogott ]
  * e92578536 Server overview: display hypervisor name if available

  [ MCP Jenkins ]
  * 635256465 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 560ffbbb7 Merge "Avoid forced logout when 403 error encountered"
    into stable/queens

  [ MCP Jenkins ]
  * e677182dd Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * a05fddf6b Merge "Fix typo in publicize_image policy name" into
    stable/queens

  [ Gleb Zimin ]
  * bd61c2c58 Fix wrong quota exceed for floating ips and securtiy
    groups

  [ MCP Jenkins ]
  * 92e3e7e0d Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Gloria Gu ]
  * e6fc2a8fd Avoid forced logout when 403 error encountered
  * a2acb3e5c Avoid forced logout when 403 error encountered

  [ Ivan Kolodyazhny ]
  * e3f40725a Fix typo in publicize_image policy name

  [ Akihiro Motoki ]
  * d7942bbdd Ensure python versions

  [ MCP Jenkins ]
  * ff8fa981f Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8a7eb1f27 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Tatiana Ovchinnikova ]
  * 4ce46d895 Fix deleting port from port details page

  [ Ivan Kolodyazhny ]
  * b22a1e39c Fix quoting in zuul for tempest plugins

  [ MCP Jenkins ]
  * f058b0b04 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 32f86b8a3 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 79f66beb9 Handle Permission Denied for policy files

  [ vmarkov ]
  * 27859a060 Fix instances pagination issue

  [ Ivan Kolodyazhny ]
  * 99db1225f Merge remote-tracking branch 'origin/stable/queens' into
    HEAD
  * 89b30312d Explicitly set LOCALE_PATHS for Horizon apps

  [ vmarkov ]
  * ae6fb7032 JSON serialazer for Django session

  [ BubaVV ]
  * 0fe304b1e Fixes creating nondefault type volumes from volume

  [ Vladislav Kuzmin ]
  * ed98fb001 Merge "Use POST/Redirect/GET for an instance resize form"
    into mcp/queens

  [ MCP Jenkins ]
  * a3cad92e1 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ BubaVV ]
  * c5b0fea17 Use POST/Redirect/GET for an instance resize form

  [ Pavlo Shchelokovskyy ]
  * 43888b74b Merge "Do not try to access sets by index" into mcp/queens
  * 7a55f4369 Merge "Periodically check item status if it in transition
    state" into mcp/queens

  [ MCP Jenkins ]
  * 6df7d2d33 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ BubaVV ]
  * 401499472 Periodically check item status if it in transition state

  [ Pavlo Shchelokovskyy ]
  * 863610e98 Do not try to access sets by index

  [ MCP Jenkins ]
  * 89453be49 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 3bc16ec54 Merge "Horizon logouts when keypair created over quota"
    into mcp/queens

  [ Akihiro Motoki ]
  * 866b325a9 Fix python 3 related test failures

  [ BubaVV ]
  * ba385660c Horizon logouts when keypair created over quota

  [ MCP Jenkins ]
  * 343836fe3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * b6cbf5bf5 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ BubaVV ]
  * bcabac0f5 Fix CSRF error on Images dashboard

  [ Ivan Kolodyazhny ]
  * 5f0aebd55 Merge "Show flavor tooltip on mouse hover" into mcp/queens

  [ Vladislav Kuzmin ]
  * 988896e04 Merge "Implement CSRF_COOKIE_HTTPONLY option support" into
    mcp/queens

  [ MCP Jenkins ]
  * 2854d956a Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ vmarkov ]
  * c981b9ad7 Implement CSRF_COOKIE_HTTPONLY option support

  [ Ivan Kolodyazhny ]
  * 90faa30d1 Show flavor tooltip on mouse hover

  [ MCP Jenkins ]
  * d3a96a8b1 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ BubaVV ]
  * 07a7f5e6b Close 'Create image' window after image creation

  [ Ivan Kolodyazhny ]
  * 7f4b402ca Allow image format edit only for queued images

  [ Vladislav Kuzmin ]
  * b4e840f2d Merge "Adds confirmation pop-up at modal window closing"
    into mcp/queens

  [ BubaVV ]
  * 23e980d11 Adds confirmation pop-up at modal window closing

  [ MCP Jenkins ]
  * 30e8903a4 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 413708a89 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 89bc9787c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8aa6bc609 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * e28963df4 Fix image loading on Admin/Instances panel

  [ MCP Jenkins ]
  * acbce58f4 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4e35973cd Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 876ea5877 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * bf87e685e Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Alex Petrenko ]
  * 2298f933e Refactor app response for api request '/api/keystone/svc-
    catalog'

  [ MCP Jenkins ]
  * 181e4a656 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 560dd763b Merge "Hide Swift network info in Horizon error message"
    into mcp/queens

  [ BubaVV ]
  * e2e4a31fc Hide Swift network info in Horizon error message

  [ MCP Jenkins ]
  * 8e61e488e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * df17c9668 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f6346d0b8 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f5d9487e3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8d073766b Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Andrey Volkov ]
  * f8c00fc36 Merge "Add debug level logging for RemoteConsoleInfo.post"
    into mcp/queens

  [ Ivan Kolodyazhny ]
  * 73cecf984 Merge "Fix missing line of code in swift api" into
    mcp/queens

  [ Oleksiy Petrenko ]
  * e2bbdea26 Add debug level logging for RemoteConsoleInfo.post

  [ Vladislav Kuzmin ]
  * 2897149c6 Fix missing line of code in swift api
  * f78393a74 Merge "Fix image description field" into mcp/queens
  * d88ef6117 Fix image description field

  [ Pavlo Shchelokovskyy ]
  * 7df918d49 Merge "Add "Create Router" button to admin panel" into
    mcp/queens

  [ Ivan Kolodyazhny ]
  * 029232cf0 Merge "Do not redirect to the /identity tab admin users on
    login" into mcp/queens

  [ Vladislav Kuzmin ]
  * 5722fb7ac Add "Create Router" button to admin panel

  [ MCP Jenkins ]
  * 70086e157 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 4d12a5463 Do not redirect to the /identity tab admin users on login

  [ MCP Jenkins ]
  * 548bba2bb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9e79005a6 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ vmarkov ]
  * e0f2ce3a0 Show WEBSSO disclaimer only when it is needed

  [ MCP Jenkins ]
  * 0319ba402 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 6a58ca776 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * b1132de41 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c88c0f6aa Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 87421d241 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 15fc0877c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 952ad0394 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 6a4983cf3 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * dd235014d Speed up quotas fetching using futurist library

  [ Akihiro Motoki ]
  * 948f6941a Refactor futurist calls

  [ Ferenc Cserepkei ]
  * 93cf9670a Add "prev" link to instance page list pagination

  [ Ivan Kolodyazhny ]
  * adf77c34e [Bandit] Fix empty try-except blocks
  * 2dfe77826 Add py27 tox env

  [ MCP Jenkins ]
  * 5e9cfb671 Merge the tip of origin/stable/queens into
    origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Sun, 27 Dec 2020 00:56:57 +0000

horizon (3:13.0.3-10~u16.04+mcp101) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * e6e382209 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Andreas Jaeger ]
  * 301c34b91 Fix horizon-nodejs jobs

  [ MCP Jenkins ]
  * e9e90e7df Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Akihiro Motoki ]
  * e96eb10e8 Gate fix: use tempest-horizon 0.2.0 explicitly

  [ Anna Taraday ]
  * b3eb0a233 Merge "Ensure to show security groups only from current
    project" into mcp/queens

  [ Akihiro Motoki ]
  * 7eaeb567a Ensure to show security groups only from current project

  [ Ivan Kolodyazhny ]
  * 1dec0eb00 Show all os-extended-server-attributes

  [ andrewbogott ]
  * e92578536 Server overview: display hypervisor name if available

  [ MCP Jenkins ]
  * 635256465 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 560ffbbb7 Merge "Avoid forced logout when 403 error encountered"
    into stable/queens

  [ MCP Jenkins ]
  * e677182dd Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * a05fddf6b Merge "Fix typo in publicize_image policy name" into
    stable/queens

  [ Gleb Zimin ]
  * bd61c2c58 Fix wrong quota exceed for floating ips and securtiy
    groups

  [ MCP Jenkins ]
  * 92e3e7e0d Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Gloria Gu ]
  * e6fc2a8fd Avoid forced logout when 403 error encountered
  * a2acb3e5c Avoid forced logout when 403 error encountered

  [ Ivan Kolodyazhny ]
  * e3f40725a Fix typo in publicize_image policy name

  [ Akihiro Motoki ]
  * d7942bbdd Ensure python versions

  [ MCP Jenkins ]
  * ff8fa981f Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8a7eb1f27 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Tatiana Ovchinnikova ]
  * 4ce46d895 Fix deleting port from port details page

  [ Ivan Kolodyazhny ]
  * b22a1e39c Fix quoting in zuul for tempest plugins

  [ MCP Jenkins ]
  * f058b0b04 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 32f86b8a3 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 79f66beb9 Handle Permission Denied for policy files

  [ vmarkov ]
  * 27859a060 Fix instances pagination issue

  [ Ivan Kolodyazhny ]
  * 99db1225f Merge remote-tracking branch 'origin/stable/queens' into
    HEAD
  * 89b30312d Explicitly set LOCALE_PATHS for Horizon apps

  [ vmarkov ]
  * ae6fb7032 JSON serialazer for Django session

  [ BubaVV ]
  * 0fe304b1e Fixes creating nondefault type volumes from volume

  [ Vladislav Kuzmin ]
  * ed98fb001 Merge "Use POST/Redirect/GET for an instance resize form"
    into mcp/queens

  [ MCP Jenkins ]
  * a3cad92e1 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ BubaVV ]
  * c5b0fea17 Use POST/Redirect/GET for an instance resize form

  [ Pavlo Shchelokovskyy ]
  * 43888b74b Merge "Do not try to access sets by index" into mcp/queens
  * 7a55f4369 Merge "Periodically check item status if it in transition
    state" into mcp/queens

  [ MCP Jenkins ]
  * 6df7d2d33 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ BubaVV ]
  * 401499472 Periodically check item status if it in transition state

  [ Pavlo Shchelokovskyy ]
  * 863610e98 Do not try to access sets by index

  [ MCP Jenkins ]
  * 89453be49 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 3bc16ec54 Merge "Horizon logouts when keypair created over quota"
    into mcp/queens

  [ Akihiro Motoki ]
  * 866b325a9 Fix python 3 related test failures

  [ BubaVV ]
  * ba385660c Horizon logouts when keypair created over quota

  [ MCP Jenkins ]
  * 343836fe3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * b6cbf5bf5 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ BubaVV ]
  * bcabac0f5 Fix CSRF error on Images dashboard

  [ Ivan Kolodyazhny ]
  * 5f0aebd55 Merge "Show flavor tooltip on mouse hover" into mcp/queens

  [ Vladislav Kuzmin ]
  * 988896e04 Merge "Implement CSRF_COOKIE_HTTPONLY option support" into
    mcp/queens

  [ MCP Jenkins ]
  * 2854d956a Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ vmarkov ]
  * c981b9ad7 Implement CSRF_COOKIE_HTTPONLY option support

  [ Ivan Kolodyazhny ]
  * 90faa30d1 Show flavor tooltip on mouse hover

  [ MCP Jenkins ]
  * d3a96a8b1 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ BubaVV ]
  * 07a7f5e6b Close 'Create image' window after image creation

  [ Ivan Kolodyazhny ]
  * 7f4b402ca Allow image format edit only for queued images

  [ Vladislav Kuzmin ]
  * b4e840f2d Merge "Adds confirmation pop-up at modal window closing"
    into mcp/queens

  [ BubaVV ]
  * 23e980d11 Adds confirmation pop-up at modal window closing

  [ MCP Jenkins ]
  * 30e8903a4 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 413708a89 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 89bc9787c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8aa6bc609 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * e28963df4 Fix image loading on Admin/Instances panel

  [ MCP Jenkins ]
  * acbce58f4 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4e35973cd Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 876ea5877 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * bf87e685e Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Alex Petrenko ]
  * 2298f933e Refactor app response for api request '/api/keystone/svc-
    catalog'

  [ MCP Jenkins ]
  * 181e4a656 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 560dd763b Merge "Hide Swift network info in Horizon error message"
    into mcp/queens

  [ BubaVV ]
  * e2e4a31fc Hide Swift network info in Horizon error message

  [ MCP Jenkins ]
  * 8e61e488e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * df17c9668 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f6346d0b8 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f5d9487e3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8d073766b Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Andrey Volkov ]
  * f8c00fc36 Merge "Add debug level logging for RemoteConsoleInfo.post"
    into mcp/queens

  [ Ivan Kolodyazhny ]
  * 73cecf984 Merge "Fix missing line of code in swift api" into
    mcp/queens

  [ Oleksiy Petrenko ]
  * e2bbdea26 Add debug level logging for RemoteConsoleInfo.post

  [ Vladislav Kuzmin ]
  * 2897149c6 Fix missing line of code in swift api
  * f78393a74 Merge "Fix image description field" into mcp/queens
  * d88ef6117 Fix image description field

  [ Pavlo Shchelokovskyy ]
  * 7df918d49 Merge "Add "Create Router" button to admin panel" into
    mcp/queens

  [ Ivan Kolodyazhny ]
  * 029232cf0 Merge "Do not redirect to the /identity tab admin users on
    login" into mcp/queens

  [ Vladislav Kuzmin ]
  * 5722fb7ac Add "Create Router" button to admin panel

  [ MCP Jenkins ]
  * 70086e157 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 4d12a5463 Do not redirect to the /identity tab admin users on login

  [ MCP Jenkins ]
  * 548bba2bb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9e79005a6 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ vmarkov ]
  * e0f2ce3a0 Show WEBSSO disclaimer only when it is needed

  [ MCP Jenkins ]
  * 0319ba402 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 6a58ca776 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * b1132de41 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c88c0f6aa Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 87421d241 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 15fc0877c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 952ad0394 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 6a4983cf3 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * dd235014d Speed up quotas fetching using futurist library

  [ Akihiro Motoki ]
  * 948f6941a Refactor futurist calls

  [ Ferenc Cserepkei ]
  * 93cf9670a Add "prev" link to instance page list pagination

  [ Ivan Kolodyazhny ]
  * adf77c34e [Bandit] Fix empty try-except blocks
  * 2dfe77826 Add py27 tox env

  [ MCP Jenkins ]
  * 5e9cfb671 Merge the tip of origin/stable/queens into
    origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Tue, 22 Dec 2020 00:57:55 +0000

horizon (3:13.0.3-10~u16.04+mcp99) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * e9e90e7 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Akihiro Motoki ]
  * e96eb10 Gate fix: use tempest-horizon 0.2.0 explicitly

  [ Anna Taraday ]
  * b3eb0a2 Merge "Ensure to show security groups only from current
    project" into mcp/queens

  [ Akihiro Motoki ]
  * 7eaeb56 Ensure to show security groups only from current project

  [ Ivan Kolodyazhny ]
  * 1dec0eb Show all os-extended-server-attributes

  [ andrewbogott ]
  * e925785 Server overview: display hypervisor name if available

  [ MCP Jenkins ]
  * 6352564 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 560ffbb Merge "Avoid forced logout when 403 error encountered" into
    stable/queens

  [ MCP Jenkins ]
  * e677182 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * a05fddf Merge "Fix typo in publicize_image policy name" into
    stable/queens

  [ Gleb Zimin ]
  * bd61c2c Fix wrong quota exceed for floating ips and securtiy groups

  [ MCP Jenkins ]
  * 92e3e7e Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Gloria Gu ]
  * e6fc2a8 Avoid forced logout when 403 error encountered
  * a2acb3e Avoid forced logout when 403 error encountered

  [ Ivan Kolodyazhny ]
  * e3f4072 Fix typo in publicize_image policy name

  [ Akihiro Motoki ]
  * d7942bb Ensure python versions

  [ MCP Jenkins ]
  * ff8fa98 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8a7eb1f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Tatiana Ovchinnikova ]
  * 4ce46d8 Fix deleting port from port details page

  [ Ivan Kolodyazhny ]
  * b22a1e3 Fix quoting in zuul for tempest plugins

  [ MCP Jenkins ]
  * f058b0b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 32f86b8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 79f66be Handle Permission Denied for policy files

  [ vmarkov ]
  * 27859a0 Fix instances pagination issue

  [ Ivan Kolodyazhny ]
  * 99db122 Merge remote-tracking branch 'origin/stable/queens' into
    HEAD
  * 89b3031 Explicitly set LOCALE_PATHS for Horizon apps

  [ vmarkov ]
  * ae6fb70 JSON serialazer for Django session

  [ BubaVV ]
  * 0fe304b Fixes creating nondefault type volumes from volume

  [ Vladislav Kuzmin ]
  * ed98fb0 Merge "Use POST/Redirect/GET for an instance resize form"
    into mcp/queens

  [ MCP Jenkins ]
  * a3cad92 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * c5b0fea Use POST/Redirect/GET for an instance resize form

  [ Pavlo Shchelokovskyy ]
  * 43888b7 Merge "Do not try to access sets by index" into mcp/queens
  * 7a55f43 Merge "Periodically check item status if it in transition
    state" into mcp/queens

  [ MCP Jenkins ]
  * 6df7d2d Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * 4014994 Periodically check item status if it in transition state

  [ Pavlo Shchelokovskyy ]
  * 863610e Do not try to access sets by index

  [ MCP Jenkins ]
  * 89453be Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 3bc16ec Merge "Horizon logouts when keypair created over quota" into
    mcp/queens

  [ Akihiro Motoki ]
  * 866b325 Fix python 3 related test failures

  [ BubaVV ]
  * ba38566 Horizon logouts when keypair created over quota

  [ MCP Jenkins ]
  * 343836f Merge the tip of origin/stable/queens into origin/mcp/queens
  * b6cbf5b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * bcabac0 Fix CSRF error on Images dashboard

  [ Ivan Kolodyazhny ]
  * 5f0aebd Merge "Show flavor tooltip on mouse hover" into mcp/queens

  [ Vladislav Kuzmin ]
  * 988896e Merge "Implement CSRF_COOKIE_HTTPONLY option support" into
    mcp/queens

  [ MCP Jenkins ]
  * 2854d95 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * c981b9a Implement CSRF_COOKIE_HTTPONLY option support

  [ Ivan Kolodyazhny ]
  * 90faa30 Show flavor tooltip on mouse hover

  [ MCP Jenkins ]
  * d3a96a8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * 07a7f5e Close 'Create image' window after image creation

  [ Ivan Kolodyazhny ]
  * 7f4b402 Allow image format edit only for queued images

  [ Vladislav Kuzmin ]
  * b4e840f Merge "Adds confirmation pop-up at modal window closing"
    into mcp/queens

  [ BubaVV ]
  * 23e980d Adds confirmation pop-up at modal window closing

  [ MCP Jenkins ]
  * 30e8903 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 413708a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 89bc978 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8aa6bc6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * e28963d Fix image loading on Admin/Instances panel

  [ MCP Jenkins ]
  * acbce58 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e35973 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 876ea58 Merge the tip of origin/stable/queens into origin/mcp/queens
  * bf87e68 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Alex Petrenko ]
  * 2298f93 Refactor app response for api request '/api/keystone/svc-
    catalog'

  [ MCP Jenkins ]
  * 181e4a6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 560dd76 Merge "Hide Swift network info in Horizon error message"
    into mcp/queens

  [ BubaVV ]
  * e2e4a31 Hide Swift network info in Horizon error message

  [ MCP Jenkins ]
  * 8e61e48 Merge the tip of origin/stable/queens into origin/mcp/queens
  * df17c96 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f6346d0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d9487 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d07376 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Andrey Volkov ]
  * f8c00fc Merge "Add debug level logging for RemoteConsoleInfo.post"
    into mcp/queens

  [ Ivan Kolodyazhny ]
  * 73cecf9 Merge "Fix missing line of code in swift api" into
    mcp/queens

  [ Oleksiy Petrenko ]
  * e2bbdea Add debug level logging for RemoteConsoleInfo.post

  [ Vladislav Kuzmin ]
  * 2897149 Fix missing line of code in swift api
  * f78393a Merge "Fix image description field" into mcp/queens
  * d88ef61 Fix image description field

  [ Pavlo Shchelokovskyy ]
  * 7df918d Merge "Add "Create Router" button to admin panel" into
    mcp/queens

  [ Ivan Kolodyazhny ]
  * 029232c Merge "Do not redirect to the /identity tab admin users on
    login" into mcp/queens

  [ Vladislav Kuzmin ]
  * 5722fb7 Add "Create Router" button to admin panel

  [ MCP Jenkins ]
  * 70086e1 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 4d12a54 Do not redirect to the /identity tab admin users on login

  [ MCP Jenkins ]
  * 548bba2 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e79005 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * e0f2ce3 Show WEBSSO disclaimer only when it is needed

  [ MCP Jenkins ]
  * 0319ba4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a58ca7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b1132de Merge the tip of origin/stable/queens into origin/mcp/queens
  * c88c0f6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 87421d2 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 15fc087 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 952ad03 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a4983c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * dd23501 Speed up quotas fetching using futurist library

  [ Akihiro Motoki ]
  * 948f694 Refactor futurist calls

  [ Ferenc Cserepkei ]
  * 93cf967 Add "prev" link to instance page list pagination

  [ Ivan Kolodyazhny ]
  * adf77c3 [Bandit] Fix empty try-except blocks
  * 2dfe778 Add py27 tox env

  [ MCP Jenkins ]
  * 5e9cfb6 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Thu, 21 May 2020 00:55:56 +0000

horizon (3:13.0.3-10~u16.04+mcp97) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Anna Taraday ]
  * b3eb0a2 Merge "Ensure to show security groups only from current
    project" into mcp/queens

  [ Akihiro Motoki ]
  * 7eaeb56 Ensure to show security groups only from current project

  [ Ivan Kolodyazhny ]
  * 1dec0eb Show all os-extended-server-attributes

  [ andrewbogott ]
  * e925785 Server overview: display hypervisor name if available

  [ MCP Jenkins ]
  * 6352564 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 560ffbb Merge "Avoid forced logout when 403 error encountered" into
    stable/queens

  [ MCP Jenkins ]
  * e677182 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * a05fddf Merge "Fix typo in publicize_image policy name" into
    stable/queens

  [ Gleb Zimin ]
  * bd61c2c Fix wrong quota exceed for floating ips and securtiy groups

  [ MCP Jenkins ]
  * 92e3e7e Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Gloria Gu ]
  * e6fc2a8 Avoid forced logout when 403 error encountered
  * a2acb3e Avoid forced logout when 403 error encountered

  [ Ivan Kolodyazhny ]
  * e3f4072 Fix typo in publicize_image policy name

  [ Akihiro Motoki ]
  * d7942bb Ensure python versions

  [ MCP Jenkins ]
  * ff8fa98 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8a7eb1f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Tatiana Ovchinnikova ]
  * 4ce46d8 Fix deleting port from port details page

  [ Ivan Kolodyazhny ]
  * b22a1e3 Fix quoting in zuul for tempest plugins

  [ MCP Jenkins ]
  * f058b0b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 32f86b8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 79f66be Handle Permission Denied for policy files

  [ vmarkov ]
  * 27859a0 Fix instances pagination issue

  [ Ivan Kolodyazhny ]
  * 99db122 Merge remote-tracking branch 'origin/stable/queens' into
    HEAD
  * 89b3031 Explicitly set LOCALE_PATHS for Horizon apps

  [ vmarkov ]
  * ae6fb70 JSON serialazer for Django session

  [ BubaVV ]
  * 0fe304b Fixes creating nondefault type volumes from volume

  [ Vladislav Kuzmin ]
  * ed98fb0 Merge "Use POST/Redirect/GET for an instance resize form"
    into mcp/queens

  [ MCP Jenkins ]
  * a3cad92 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * c5b0fea Use POST/Redirect/GET for an instance resize form

  [ Pavlo Shchelokovskyy ]
  * 43888b7 Merge "Do not try to access sets by index" into mcp/queens
  * 7a55f43 Merge "Periodically check item status if it in transition
    state" into mcp/queens

  [ MCP Jenkins ]
  * 6df7d2d Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * 4014994 Periodically check item status if it in transition state

  [ Pavlo Shchelokovskyy ]
  * 863610e Do not try to access sets by index

  [ MCP Jenkins ]
  * 89453be Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 3bc16ec Merge "Horizon logouts when keypair created over quota" into
    mcp/queens

  [ Akihiro Motoki ]
  * 866b325 Fix python 3 related test failures

  [ BubaVV ]
  * ba38566 Horizon logouts when keypair created over quota

  [ MCP Jenkins ]
  * 343836f Merge the tip of origin/stable/queens into origin/mcp/queens
  * b6cbf5b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * bcabac0 Fix CSRF error on Images dashboard

  [ Ivan Kolodyazhny ]
  * 5f0aebd Merge "Show flavor tooltip on mouse hover" into mcp/queens

  [ Vladislav Kuzmin ]
  * 988896e Merge "Implement CSRF_COOKIE_HTTPONLY option support" into
    mcp/queens

  [ MCP Jenkins ]
  * 2854d95 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * c981b9a Implement CSRF_COOKIE_HTTPONLY option support

  [ Ivan Kolodyazhny ]
  * 90faa30 Show flavor tooltip on mouse hover

  [ MCP Jenkins ]
  * d3a96a8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * 07a7f5e Close 'Create image' window after image creation

  [ Ivan Kolodyazhny ]
  * 7f4b402 Allow image format edit only for queued images

  [ Vladislav Kuzmin ]
  * b4e840f Merge "Adds confirmation pop-up at modal window closing"
    into mcp/queens

  [ BubaVV ]
  * 23e980d Adds confirmation pop-up at modal window closing

  [ MCP Jenkins ]
  * 30e8903 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 413708a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 89bc978 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8aa6bc6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * e28963d Fix image loading on Admin/Instances panel

  [ MCP Jenkins ]
  * acbce58 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e35973 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 876ea58 Merge the tip of origin/stable/queens into origin/mcp/queens
  * bf87e68 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Alex Petrenko ]
  * 2298f93 Refactor app response for api request '/api/keystone/svc-
    catalog'

  [ MCP Jenkins ]
  * 181e4a6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 560dd76 Merge "Hide Swift network info in Horizon error message"
    into mcp/queens

  [ BubaVV ]
  * e2e4a31 Hide Swift network info in Horizon error message

  [ MCP Jenkins ]
  * 8e61e48 Merge the tip of origin/stable/queens into origin/mcp/queens
  * df17c96 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f6346d0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d9487 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d07376 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Andrey Volkov ]
  * f8c00fc Merge "Add debug level logging for RemoteConsoleInfo.post"
    into mcp/queens

  [ Ivan Kolodyazhny ]
  * 73cecf9 Merge "Fix missing line of code in swift api" into
    mcp/queens

  [ Oleksiy Petrenko ]
  * e2bbdea Add debug level logging for RemoteConsoleInfo.post

  [ Vladislav Kuzmin ]
  * 2897149 Fix missing line of code in swift api
  * f78393a Merge "Fix image description field" into mcp/queens
  * d88ef61 Fix image description field

  [ Pavlo Shchelokovskyy ]
  * 7df918d Merge "Add "Create Router" button to admin panel" into
    mcp/queens

  [ Ivan Kolodyazhny ]
  * 029232c Merge "Do not redirect to the /identity tab admin users on
    login" into mcp/queens

  [ Vladislav Kuzmin ]
  * 5722fb7 Add "Create Router" button to admin panel

  [ MCP Jenkins ]
  * 70086e1 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 4d12a54 Do not redirect to the /identity tab admin users on login

  [ MCP Jenkins ]
  * 548bba2 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e79005 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * e0f2ce3 Show WEBSSO disclaimer only when it is needed

  [ MCP Jenkins ]
  * 0319ba4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a58ca7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b1132de Merge the tip of origin/stable/queens into origin/mcp/queens
  * c88c0f6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 87421d2 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 15fc087 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 952ad03 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a4983c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * dd23501 Speed up quotas fetching using futurist library

  [ Akihiro Motoki ]
  * 948f694 Refactor futurist calls

  [ Ferenc Cserepkei ]
  * 93cf967 Add "prev" link to instance page list pagination

  [ Ivan Kolodyazhny ]
  * adf77c3 [Bandit] Fix empty try-except blocks
  * 2dfe778 Add py27 tox env

  [ MCP Jenkins ]
  * 5e9cfb6 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Thu, 07 May 2020 08:15:28 +0000

horizon (3:13.0.3-10~u16.04+mcp94) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ andrewbogott ]
  * e925785 Server overview: display hypervisor name if available

  [ MCP Jenkins ]
  * 6352564 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 560ffbb Merge "Avoid forced logout when 403 error encountered" into
    stable/queens

  [ MCP Jenkins ]
  * e677182 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * a05fddf Merge "Fix typo in publicize_image policy name" into
    stable/queens

  [ Gleb Zimin ]
  * bd61c2c Fix wrong quota exceed for floating ips and securtiy groups

  [ MCP Jenkins ]
  * 92e3e7e Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Gloria Gu ]
  * e6fc2a8 Avoid forced logout when 403 error encountered
  * a2acb3e Avoid forced logout when 403 error encountered

  [ Ivan Kolodyazhny ]
  * e3f4072 Fix typo in publicize_image policy name

  [ Akihiro Motoki ]
  * d7942bb Ensure python versions

  [ MCP Jenkins ]
  * ff8fa98 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8a7eb1f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Tatiana Ovchinnikova ]
  * 4ce46d8 Fix deleting port from port details page

  [ Ivan Kolodyazhny ]
  * b22a1e3 Fix quoting in zuul for tempest plugins

  [ MCP Jenkins ]
  * f058b0b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 32f86b8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 79f66be Handle Permission Denied for policy files

  [ vmarkov ]
  * 27859a0 Fix instances pagination issue

  [ Ivan Kolodyazhny ]
  * 99db122 Merge remote-tracking branch 'origin/stable/queens' into
    HEAD
  * 89b3031 Explicitly set LOCALE_PATHS for Horizon apps

  [ vmarkov ]
  * ae6fb70 JSON serialazer for Django session

  [ BubaVV ]
  * 0fe304b Fixes creating nondefault type volumes from volume

  [ Vladislav Kuzmin ]
  * ed98fb0 Merge "Use POST/Redirect/GET for an instance resize form"
    into mcp/queens

  [ MCP Jenkins ]
  * a3cad92 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * c5b0fea Use POST/Redirect/GET for an instance resize form

  [ Pavlo Shchelokovskyy ]
  * 43888b7 Merge "Do not try to access sets by index" into mcp/queens
  * 7a55f43 Merge "Periodically check item status if it in transition
    state" into mcp/queens

  [ MCP Jenkins ]
  * 6df7d2d Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * 4014994 Periodically check item status if it in transition state

  [ Pavlo Shchelokovskyy ]
  * 863610e Do not try to access sets by index

  [ MCP Jenkins ]
  * 89453be Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 3bc16ec Merge "Horizon logouts when keypair created over quota" into
    mcp/queens

  [ Akihiro Motoki ]
  * 866b325 Fix python 3 related test failures

  [ BubaVV ]
  * ba38566 Horizon logouts when keypair created over quota

  [ MCP Jenkins ]
  * 343836f Merge the tip of origin/stable/queens into origin/mcp/queens
  * b6cbf5b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * bcabac0 Fix CSRF error on Images dashboard

  [ Ivan Kolodyazhny ]
  * 5f0aebd Merge "Show flavor tooltip on mouse hover" into mcp/queens

  [ Vladislav Kuzmin ]
  * 988896e Merge "Implement CSRF_COOKIE_HTTPONLY option support" into
    mcp/queens

  [ MCP Jenkins ]
  * 2854d95 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * c981b9a Implement CSRF_COOKIE_HTTPONLY option support

  [ Ivan Kolodyazhny ]
  * 90faa30 Show flavor tooltip on mouse hover

  [ MCP Jenkins ]
  * d3a96a8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * 07a7f5e Close 'Create image' window after image creation

  [ Ivan Kolodyazhny ]
  * 7f4b402 Allow image format edit only for queued images

  [ Vladislav Kuzmin ]
  * b4e840f Merge "Adds confirmation pop-up at modal window closing"
    into mcp/queens

  [ BubaVV ]
  * 23e980d Adds confirmation pop-up at modal window closing

  [ MCP Jenkins ]
  * 30e8903 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 413708a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 89bc978 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8aa6bc6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * e28963d Fix image loading on Admin/Instances panel

  [ MCP Jenkins ]
  * acbce58 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e35973 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 876ea58 Merge the tip of origin/stable/queens into origin/mcp/queens
  * bf87e68 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Alex Petrenko ]
  * 2298f93 Refactor app response for api request '/api/keystone/svc-
    catalog'

  [ MCP Jenkins ]
  * 181e4a6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 560dd76 Merge "Hide Swift network info in Horizon error message"
    into mcp/queens

  [ BubaVV ]
  * e2e4a31 Hide Swift network info in Horizon error message

  [ MCP Jenkins ]
  * 8e61e48 Merge the tip of origin/stable/queens into origin/mcp/queens
  * df17c96 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f6346d0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d9487 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d07376 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Andrey Volkov ]
  * f8c00fc Merge "Add debug level logging for RemoteConsoleInfo.post"
    into mcp/queens

  [ Ivan Kolodyazhny ]
  * 73cecf9 Merge "Fix missing line of code in swift api" into
    mcp/queens

  [ Oleksiy Petrenko ]
  * e2bbdea Add debug level logging for RemoteConsoleInfo.post

  [ Vladislav Kuzmin ]
  * 2897149 Fix missing line of code in swift api
  * f78393a Merge "Fix image description field" into mcp/queens
  * d88ef61 Fix image description field

  [ Pavlo Shchelokovskyy ]
  * 7df918d Merge "Add "Create Router" button to admin panel" into
    mcp/queens

  [ Ivan Kolodyazhny ]
  * 029232c Merge "Do not redirect to the /identity tab admin users on
    login" into mcp/queens

  [ Vladislav Kuzmin ]
  * 5722fb7 Add "Create Router" button to admin panel

  [ MCP Jenkins ]
  * 70086e1 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 4d12a54 Do not redirect to the /identity tab admin users on login

  [ MCP Jenkins ]
  * 548bba2 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e79005 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * e0f2ce3 Show WEBSSO disclaimer only when it is needed

  [ MCP Jenkins ]
  * 0319ba4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a58ca7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b1132de Merge the tip of origin/stable/queens into origin/mcp/queens
  * c88c0f6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 87421d2 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 15fc087 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 952ad03 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a4983c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * dd23501 Speed up quotas fetching using futurist library

  [ Akihiro Motoki ]
  * 948f694 Refactor futurist calls

  [ Ferenc Cserepkei ]
  * 93cf967 Add "prev" link to instance page list pagination

  [ Ivan Kolodyazhny ]
  * adf77c3 [Bandit] Fix empty try-except blocks
  * 2dfe778 Add py27 tox env

  [ MCP Jenkins ]
  * 5e9cfb6 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Mon, 27 Apr 2020 10:28:39 +0000

horizon (3:13.0.3-10~u16.04+mcp93) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 6352564 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 560ffbb Merge "Avoid forced logout when 403 error encountered" into
    stable/queens

  [ MCP Jenkins ]
  * e677182 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * a05fddf Merge "Fix typo in publicize_image policy name" into
    stable/queens

  [ Gleb Zimin ]
  * bd61c2c Fix wrong quota exceed for floating ips and securtiy groups

  [ MCP Jenkins ]
  * 92e3e7e Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Gloria Gu ]
  * e6fc2a8 Avoid forced logout when 403 error encountered
  * a2acb3e Avoid forced logout when 403 error encountered

  [ Ivan Kolodyazhny ]
  * e3f4072 Fix typo in publicize_image policy name

  [ Akihiro Motoki ]
  * d7942bb Ensure python versions

  [ MCP Jenkins ]
  * ff8fa98 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8a7eb1f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Tatiana Ovchinnikova ]
  * 4ce46d8 Fix deleting port from port details page

  [ Ivan Kolodyazhny ]
  * b22a1e3 Fix quoting in zuul for tempest plugins

  [ MCP Jenkins ]
  * f058b0b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 32f86b8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 79f66be Handle Permission Denied for policy files

  [ vmarkov ]
  * 27859a0 Fix instances pagination issue

  [ Ivan Kolodyazhny ]
  * 99db122 Merge remote-tracking branch 'origin/stable/queens' into
    HEAD
  * 89b3031 Explicitly set LOCALE_PATHS for Horizon apps

  [ vmarkov ]
  * ae6fb70 JSON serialazer for Django session

  [ BubaVV ]
  * 0fe304b Fixes creating nondefault type volumes from volume

  [ Vladislav Kuzmin ]
  * ed98fb0 Merge "Use POST/Redirect/GET for an instance resize form"
    into mcp/queens

  [ MCP Jenkins ]
  * a3cad92 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * c5b0fea Use POST/Redirect/GET for an instance resize form

  [ Pavlo Shchelokovskyy ]
  * 43888b7 Merge "Do not try to access sets by index" into mcp/queens
  * 7a55f43 Merge "Periodically check item status if it in transition
    state" into mcp/queens

  [ MCP Jenkins ]
  * 6df7d2d Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * 4014994 Periodically check item status if it in transition state

  [ Pavlo Shchelokovskyy ]
  * 863610e Do not try to access sets by index

  [ MCP Jenkins ]
  * 89453be Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 3bc16ec Merge "Horizon logouts when keypair created over quota" into
    mcp/queens

  [ Akihiro Motoki ]
  * 866b325 Fix python 3 related test failures

  [ BubaVV ]
  * ba38566 Horizon logouts when keypair created over quota

  [ MCP Jenkins ]
  * 343836f Merge the tip of origin/stable/queens into origin/mcp/queens
  * b6cbf5b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * bcabac0 Fix CSRF error on Images dashboard

  [ Ivan Kolodyazhny ]
  * 5f0aebd Merge "Show flavor tooltip on mouse hover" into mcp/queens

  [ Vladislav Kuzmin ]
  * 988896e Merge "Implement CSRF_COOKIE_HTTPONLY option support" into
    mcp/queens

  [ MCP Jenkins ]
  * 2854d95 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * c981b9a Implement CSRF_COOKIE_HTTPONLY option support

  [ Ivan Kolodyazhny ]
  * 90faa30 Show flavor tooltip on mouse hover

  [ MCP Jenkins ]
  * d3a96a8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * 07a7f5e Close 'Create image' window after image creation

  [ Ivan Kolodyazhny ]
  * 7f4b402 Allow image format edit only for queued images

  [ Vladislav Kuzmin ]
  * b4e840f Merge "Adds confirmation pop-up at modal window closing"
    into mcp/queens

  [ BubaVV ]
  * 23e980d Adds confirmation pop-up at modal window closing

  [ MCP Jenkins ]
  * 30e8903 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 413708a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 89bc978 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8aa6bc6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * e28963d Fix image loading on Admin/Instances panel

  [ MCP Jenkins ]
  * acbce58 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e35973 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 876ea58 Merge the tip of origin/stable/queens into origin/mcp/queens
  * bf87e68 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Alex Petrenko ]
  * 2298f93 Refactor app response for api request '/api/keystone/svc-
    catalog'

  [ MCP Jenkins ]
  * 181e4a6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 560dd76 Merge "Hide Swift network info in Horizon error message"
    into mcp/queens

  [ BubaVV ]
  * e2e4a31 Hide Swift network info in Horizon error message

  [ MCP Jenkins ]
  * 8e61e48 Merge the tip of origin/stable/queens into origin/mcp/queens
  * df17c96 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f6346d0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d9487 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d07376 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Andrey Volkov ]
  * f8c00fc Merge "Add debug level logging for RemoteConsoleInfo.post"
    into mcp/queens

  [ Ivan Kolodyazhny ]
  * 73cecf9 Merge "Fix missing line of code in swift api" into
    mcp/queens

  [ Oleksiy Petrenko ]
  * e2bbdea Add debug level logging for RemoteConsoleInfo.post

  [ Vladislav Kuzmin ]
  * 2897149 Fix missing line of code in swift api
  * f78393a Merge "Fix image description field" into mcp/queens
  * d88ef61 Fix image description field

  [ Pavlo Shchelokovskyy ]
  * 7df918d Merge "Add "Create Router" button to admin panel" into
    mcp/queens

  [ Ivan Kolodyazhny ]
  * 029232c Merge "Do not redirect to the /identity tab admin users on
    login" into mcp/queens

  [ Vladislav Kuzmin ]
  * 5722fb7 Add "Create Router" button to admin panel

  [ MCP Jenkins ]
  * 70086e1 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 4d12a54 Do not redirect to the /identity tab admin users on login

  [ MCP Jenkins ]
  * 548bba2 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e79005 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * e0f2ce3 Show WEBSSO disclaimer only when it is needed

  [ MCP Jenkins ]
  * 0319ba4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a58ca7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b1132de Merge the tip of origin/stable/queens into origin/mcp/queens
  * c88c0f6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 87421d2 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 15fc087 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 952ad03 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a4983c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * dd23501 Speed up quotas fetching using futurist library

  [ Akihiro Motoki ]
  * 948f694 Refactor futurist calls

  [ Ferenc Cserepkei ]
  * 93cf967 Add "prev" link to instance page list pagination

  [ Ivan Kolodyazhny ]
  * adf77c3 [Bandit] Fix empty try-except blocks
  * 2dfe778 Add py27 tox env

  [ MCP Jenkins ]
  * 5e9cfb6 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Fri, 17 Apr 2020 00:55:55 +0000

horizon (3:13.0.3-10~u16.04+mcp90) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * e677182 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * a05fddf Merge "Fix typo in publicize_image policy name" into
    stable/queens

  [ Gleb Zimin ]
  * bd61c2c Fix wrong quota exceed for floating ips and securtiy groups

  [ MCP Jenkins ]
  * 92e3e7e Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Gloria Gu ]
  * e6fc2a8 Avoid forced logout when 403 error encountered

  [ Ivan Kolodyazhny ]
  * e3f4072 Fix typo in publicize_image policy name

  [ Akihiro Motoki ]
  * d7942bb Ensure python versions

  [ MCP Jenkins ]
  * ff8fa98 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8a7eb1f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Tatiana Ovchinnikova ]
  * 4ce46d8 Fix deleting port from port details page

  [ Ivan Kolodyazhny ]
  * b22a1e3 Fix quoting in zuul for tempest plugins

  [ MCP Jenkins ]
  * f058b0b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 32f86b8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 79f66be Handle Permission Denied for policy files

  [ vmarkov ]
  * 27859a0 Fix instances pagination issue

  [ Ivan Kolodyazhny ]
  * 99db122 Merge remote-tracking branch 'origin/stable/queens' into
    HEAD
  * 89b3031 Explicitly set LOCALE_PATHS for Horizon apps

  [ vmarkov ]
  * ae6fb70 JSON serialazer for Django session

  [ BubaVV ]
  * 0fe304b Fixes creating nondefault type volumes from volume

  [ Vladislav Kuzmin ]
  * ed98fb0 Merge "Use POST/Redirect/GET for an instance resize form"
    into mcp/queens

  [ MCP Jenkins ]
  * a3cad92 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * c5b0fea Use POST/Redirect/GET for an instance resize form

  [ Pavlo Shchelokovskyy ]
  * 43888b7 Merge "Do not try to access sets by index" into mcp/queens
  * 7a55f43 Merge "Periodically check item status if it in transition
    state" into mcp/queens

  [ MCP Jenkins ]
  * 6df7d2d Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * 4014994 Periodically check item status if it in transition state

  [ Pavlo Shchelokovskyy ]
  * 863610e Do not try to access sets by index

  [ MCP Jenkins ]
  * 89453be Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 3bc16ec Merge "Horizon logouts when keypair created over quota" into
    mcp/queens

  [ Akihiro Motoki ]
  * 866b325 Fix python 3 related test failures

  [ BubaVV ]
  * ba38566 Horizon logouts when keypair created over quota

  [ MCP Jenkins ]
  * 343836f Merge the tip of origin/stable/queens into origin/mcp/queens
  * b6cbf5b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * bcabac0 Fix CSRF error on Images dashboard

  [ Ivan Kolodyazhny ]
  * 5f0aebd Merge "Show flavor tooltip on mouse hover" into mcp/queens

  [ Vladislav Kuzmin ]
  * 988896e Merge "Implement CSRF_COOKIE_HTTPONLY option support" into
    mcp/queens

  [ MCP Jenkins ]
  * 2854d95 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * c981b9a Implement CSRF_COOKIE_HTTPONLY option support

  [ Ivan Kolodyazhny ]
  * 90faa30 Show flavor tooltip on mouse hover

  [ MCP Jenkins ]
  * d3a96a8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * 07a7f5e Close 'Create image' window after image creation

  [ Ivan Kolodyazhny ]
  * 7f4b402 Allow image format edit only for queued images

  [ Vladislav Kuzmin ]
  * b4e840f Merge "Adds confirmation pop-up at modal window closing"
    into mcp/queens

  [ BubaVV ]
  * 23e980d Adds confirmation pop-up at modal window closing

  [ MCP Jenkins ]
  * 30e8903 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 413708a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 89bc978 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8aa6bc6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * e28963d Fix image loading on Admin/Instances panel

  [ MCP Jenkins ]
  * acbce58 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e35973 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 876ea58 Merge the tip of origin/stable/queens into origin/mcp/queens
  * bf87e68 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Alex Petrenko ]
  * 2298f93 Refactor app response for api request '/api/keystone/svc-
    catalog'

  [ MCP Jenkins ]
  * 181e4a6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 560dd76 Merge "Hide Swift network info in Horizon error message"
    into mcp/queens

  [ BubaVV ]
  * e2e4a31 Hide Swift network info in Horizon error message

  [ MCP Jenkins ]
  * 8e61e48 Merge the tip of origin/stable/queens into origin/mcp/queens
  * df17c96 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f6346d0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d9487 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d07376 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Andrey Volkov ]
  * f8c00fc Merge "Add debug level logging for RemoteConsoleInfo.post"
    into mcp/queens

  [ Ivan Kolodyazhny ]
  * 73cecf9 Merge "Fix missing line of code in swift api" into
    mcp/queens

  [ Oleksiy Petrenko ]
  * e2bbdea Add debug level logging for RemoteConsoleInfo.post

  [ Vladislav Kuzmin ]
  * 2897149 Fix missing line of code in swift api
  * f78393a Merge "Fix image description field" into mcp/queens
  * d88ef61 Fix image description field

  [ Pavlo Shchelokovskyy ]
  * 7df918d Merge "Add "Create Router" button to admin panel" into
    mcp/queens

  [ Ivan Kolodyazhny ]
  * 029232c Merge "Do not redirect to the /identity tab admin users on
    login" into mcp/queens

  [ Vladislav Kuzmin ]
  * 5722fb7 Add "Create Router" button to admin panel

  [ MCP Jenkins ]
  * 70086e1 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 4d12a54 Do not redirect to the /identity tab admin users on login

  [ MCP Jenkins ]
  * 548bba2 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e79005 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * e0f2ce3 Show WEBSSO disclaimer only when it is needed

  [ MCP Jenkins ]
  * 0319ba4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a58ca7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b1132de Merge the tip of origin/stable/queens into origin/mcp/queens
  * c88c0f6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 87421d2 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 15fc087 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 952ad03 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a4983c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * dd23501 Speed up quotas fetching using futurist library

  [ Akihiro Motoki ]
  * 948f694 Refactor futurist calls

  [ Ferenc Cserepkei ]
  * 93cf967 Add "prev" link to instance page list pagination

  [ Ivan Kolodyazhny ]
  * adf77c3 [Bandit] Fix empty try-except blocks
  * 2dfe778 Add py27 tox env

  [ MCP Jenkins ]
  * 5e9cfb6 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Sun, 22 Mar 2020 00:56:01 +0000

horizon (3:13.0.3-10~u16.04+mcp87) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Gleb Zimin ]
  * bd61c2c Fix wrong quota exceed for floating ips and securtiy groups

  [ MCP Jenkins ]
  * 92e3e7e Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Gloria Gu ]
  * e6fc2a8 Avoid forced logout when 403 error encountered

  [ Akihiro Motoki ]
  * d7942bb Ensure python versions

  [ MCP Jenkins ]
  * ff8fa98 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8a7eb1f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Tatiana Ovchinnikova ]
  * 4ce46d8 Fix deleting port from port details page

  [ Ivan Kolodyazhny ]
  * b22a1e3 Fix quoting in zuul for tempest plugins

  [ MCP Jenkins ]
  * f058b0b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 32f86b8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 79f66be Handle Permission Denied for policy files

  [ vmarkov ]
  * 27859a0 Fix instances pagination issue

  [ Ivan Kolodyazhny ]
  * 99db122 Merge remote-tracking branch 'origin/stable/queens' into
    HEAD
  * 89b3031 Explicitly set LOCALE_PATHS for Horizon apps

  [ vmarkov ]
  * ae6fb70 JSON serialazer for Django session

  [ BubaVV ]
  * 0fe304b Fixes creating nondefault type volumes from volume

  [ Vladislav Kuzmin ]
  * ed98fb0 Merge "Use POST/Redirect/GET for an instance resize form"
    into mcp/queens

  [ MCP Jenkins ]
  * a3cad92 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * c5b0fea Use POST/Redirect/GET for an instance resize form

  [ Pavlo Shchelokovskyy ]
  * 43888b7 Merge "Do not try to access sets by index" into mcp/queens
  * 7a55f43 Merge "Periodically check item status if it in transition
    state" into mcp/queens

  [ MCP Jenkins ]
  * 6df7d2d Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * 4014994 Periodically check item status if it in transition state

  [ Pavlo Shchelokovskyy ]
  * 863610e Do not try to access sets by index

  [ MCP Jenkins ]
  * 89453be Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 3bc16ec Merge "Horizon logouts when keypair created over quota" into
    mcp/queens

  [ Akihiro Motoki ]
  * 866b325 Fix python 3 related test failures

  [ BubaVV ]
  * ba38566 Horizon logouts when keypair created over quota

  [ MCP Jenkins ]
  * 343836f Merge the tip of origin/stable/queens into origin/mcp/queens
  * b6cbf5b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * bcabac0 Fix CSRF error on Images dashboard

  [ Ivan Kolodyazhny ]
  * 5f0aebd Merge "Show flavor tooltip on mouse hover" into mcp/queens

  [ Vladislav Kuzmin ]
  * 988896e Merge "Implement CSRF_COOKIE_HTTPONLY option support" into
    mcp/queens

  [ MCP Jenkins ]
  * 2854d95 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * c981b9a Implement CSRF_COOKIE_HTTPONLY option support

  [ Ivan Kolodyazhny ]
  * 90faa30 Show flavor tooltip on mouse hover

  [ MCP Jenkins ]
  * d3a96a8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * 07a7f5e Close 'Create image' window after image creation

  [ Ivan Kolodyazhny ]
  * 7f4b402 Allow image format edit only for queued images

  [ Vladislav Kuzmin ]
  * b4e840f Merge "Adds confirmation pop-up at modal window closing"
    into mcp/queens

  [ BubaVV ]
  * 23e980d Adds confirmation pop-up at modal window closing

  [ MCP Jenkins ]
  * 30e8903 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 413708a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 89bc978 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8aa6bc6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * e28963d Fix image loading on Admin/Instances panel

  [ MCP Jenkins ]
  * acbce58 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e35973 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 876ea58 Merge the tip of origin/stable/queens into origin/mcp/queens
  * bf87e68 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Alex Petrenko ]
  * 2298f93 Refactor app response for api request '/api/keystone/svc-
    catalog'

  [ MCP Jenkins ]
  * 181e4a6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 560dd76 Merge "Hide Swift network info in Horizon error message"
    into mcp/queens

  [ BubaVV ]
  * e2e4a31 Hide Swift network info in Horizon error message

  [ MCP Jenkins ]
  * 8e61e48 Merge the tip of origin/stable/queens into origin/mcp/queens
  * df17c96 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f6346d0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d9487 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d07376 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Andrey Volkov ]
  * f8c00fc Merge "Add debug level logging for RemoteConsoleInfo.post"
    into mcp/queens

  [ Ivan Kolodyazhny ]
  * 73cecf9 Merge "Fix missing line of code in swift api" into
    mcp/queens

  [ Oleksiy Petrenko ]
  * e2bbdea Add debug level logging for RemoteConsoleInfo.post

  [ Vladislav Kuzmin ]
  * 2897149 Fix missing line of code in swift api
  * f78393a Merge "Fix image description field" into mcp/queens
  * d88ef61 Fix image description field

  [ Pavlo Shchelokovskyy ]
  * 7df918d Merge "Add "Create Router" button to admin panel" into
    mcp/queens

  [ Ivan Kolodyazhny ]
  * 029232c Merge "Do not redirect to the /identity tab admin users on
    login" into mcp/queens

  [ Vladislav Kuzmin ]
  * 5722fb7 Add "Create Router" button to admin panel

  [ MCP Jenkins ]
  * 70086e1 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 4d12a54 Do not redirect to the /identity tab admin users on login

  [ MCP Jenkins ]
  * 548bba2 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e79005 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * e0f2ce3 Show WEBSSO disclaimer only when it is needed

  [ MCP Jenkins ]
  * 0319ba4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a58ca7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b1132de Merge the tip of origin/stable/queens into origin/mcp/queens
  * c88c0f6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 87421d2 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 15fc087 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 952ad03 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a4983c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * dd23501 Speed up quotas fetching using futurist library

  [ Akihiro Motoki ]
  * 948f694 Refactor futurist calls

  [ Ferenc Cserepkei ]
  * 93cf967 Add "prev" link to instance page list pagination

  [ Ivan Kolodyazhny ]
  * adf77c3 [Bandit] Fix empty try-except blocks
  * 2dfe778 Add py27 tox env

  [ MCP Jenkins ]
  * 5e9cfb6 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Fri, 14 Feb 2020 11:01:18 +0000

horizon (3:13.0.3-10~u16.04+mcp86) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 92e3e7e Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Gloria Gu ]
  * e6fc2a8 Avoid forced logout when 403 error encountered

  [ Akihiro Motoki ]
  * d7942bb Ensure python versions

  [ MCP Jenkins ]
  * ff8fa98 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8a7eb1f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Tatiana Ovchinnikova ]
  * 4ce46d8 Fix deleting port from port details page

  [ Ivan Kolodyazhny ]
  * b22a1e3 Fix quoting in zuul for tempest plugins

  [ MCP Jenkins ]
  * f058b0b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 32f86b8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 79f66be Handle Permission Denied for policy files

  [ vmarkov ]
  * 27859a0 Fix instances pagination issue

  [ Ivan Kolodyazhny ]
  * 99db122 Merge remote-tracking branch 'origin/stable/queens' into
    HEAD
  * 89b3031 Explicitly set LOCALE_PATHS for Horizon apps

  [ vmarkov ]
  * ae6fb70 JSON serialazer for Django session

  [ BubaVV ]
  * 0fe304b Fixes creating nondefault type volumes from volume

  [ Vladislav Kuzmin ]
  * ed98fb0 Merge "Use POST/Redirect/GET for an instance resize form"
    into mcp/queens

  [ MCP Jenkins ]
  * a3cad92 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * c5b0fea Use POST/Redirect/GET for an instance resize form

  [ Pavlo Shchelokovskyy ]
  * 43888b7 Merge "Do not try to access sets by index" into mcp/queens
  * 7a55f43 Merge "Periodically check item status if it in transition
    state" into mcp/queens

  [ MCP Jenkins ]
  * 6df7d2d Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * 4014994 Periodically check item status if it in transition state

  [ Pavlo Shchelokovskyy ]
  * 863610e Do not try to access sets by index

  [ MCP Jenkins ]
  * 89453be Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 3bc16ec Merge "Horizon logouts when keypair created over quota" into
    mcp/queens

  [ Akihiro Motoki ]
  * 866b325 Fix python 3 related test failures

  [ BubaVV ]
  * ba38566 Horizon logouts when keypair created over quota

  [ MCP Jenkins ]
  * 343836f Merge the tip of origin/stable/queens into origin/mcp/queens
  * b6cbf5b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * bcabac0 Fix CSRF error on Images dashboard

  [ Ivan Kolodyazhny ]
  * 5f0aebd Merge "Show flavor tooltip on mouse hover" into mcp/queens

  [ Vladislav Kuzmin ]
  * 988896e Merge "Implement CSRF_COOKIE_HTTPONLY option support" into
    mcp/queens

  [ MCP Jenkins ]
  * 2854d95 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * c981b9a Implement CSRF_COOKIE_HTTPONLY option support

  [ Ivan Kolodyazhny ]
  * 90faa30 Show flavor tooltip on mouse hover

  [ MCP Jenkins ]
  * d3a96a8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * 07a7f5e Close 'Create image' window after image creation

  [ Ivan Kolodyazhny ]
  * 7f4b402 Allow image format edit only for queued images

  [ Vladislav Kuzmin ]
  * b4e840f Merge "Adds confirmation pop-up at modal window closing"
    into mcp/queens

  [ BubaVV ]
  * 23e980d Adds confirmation pop-up at modal window closing

  [ MCP Jenkins ]
  * 30e8903 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 413708a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 89bc978 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8aa6bc6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * e28963d Fix image loading on Admin/Instances panel

  [ MCP Jenkins ]
  * acbce58 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e35973 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 876ea58 Merge the tip of origin/stable/queens into origin/mcp/queens
  * bf87e68 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Alex Petrenko ]
  * 2298f93 Refactor app response for api request '/api/keystone/svc-
    catalog'

  [ MCP Jenkins ]
  * 181e4a6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 560dd76 Merge "Hide Swift network info in Horizon error message"
    into mcp/queens

  [ BubaVV ]
  * e2e4a31 Hide Swift network info in Horizon error message

  [ MCP Jenkins ]
  * 8e61e48 Merge the tip of origin/stable/queens into origin/mcp/queens
  * df17c96 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f6346d0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d9487 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d07376 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Andrey Volkov ]
  * f8c00fc Merge "Add debug level logging for RemoteConsoleInfo.post"
    into mcp/queens

  [ Ivan Kolodyazhny ]
  * 73cecf9 Merge "Fix missing line of code in swift api" into
    mcp/queens

  [ Oleksiy Petrenko ]
  * e2bbdea Add debug level logging for RemoteConsoleInfo.post

  [ Vladislav Kuzmin ]
  * 2897149 Fix missing line of code in swift api
  * f78393a Merge "Fix image description field" into mcp/queens
  * d88ef61 Fix image description field

  [ Pavlo Shchelokovskyy ]
  * 7df918d Merge "Add "Create Router" button to admin panel" into
    mcp/queens

  [ Ivan Kolodyazhny ]
  * 029232c Merge "Do not redirect to the /identity tab admin users on
    login" into mcp/queens

  [ Vladislav Kuzmin ]
  * 5722fb7 Add "Create Router" button to admin panel

  [ MCP Jenkins ]
  * 70086e1 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 4d12a54 Do not redirect to the /identity tab admin users on login

  [ MCP Jenkins ]
  * 548bba2 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e79005 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * e0f2ce3 Show WEBSSO disclaimer only when it is needed

  [ MCP Jenkins ]
  * 0319ba4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a58ca7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b1132de Merge the tip of origin/stable/queens into origin/mcp/queens
  * c88c0f6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 87421d2 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 15fc087 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 952ad03 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a4983c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * dd23501 Speed up quotas fetching using futurist library

  [ Akihiro Motoki ]
  * 948f694 Refactor futurist calls

  [ Ferenc Cserepkei ]
  * 93cf967 Add "prev" link to instance page list pagination

  [ Ivan Kolodyazhny ]
  * adf77c3 [Bandit] Fix empty try-except blocks
  * 2dfe778 Add py27 tox env

  [ MCP Jenkins ]
  * 5e9cfb6 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Tue, 11 Feb 2020 00:56:01 +0000

horizon (3:13.0.3-10~u16.04+mcp84) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Gloria Gu ]
  * e6fc2a8 Avoid forced logout when 403 error encountered

  [ MCP Jenkins ]
  * ff8fa98 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8a7eb1f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Tatiana Ovchinnikova ]
  * 4ce46d8 Fix deleting port from port details page

  [ Ivan Kolodyazhny ]
  * b22a1e3 Fix quoting in zuul for tempest plugins

  [ MCP Jenkins ]
  * f058b0b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 32f86b8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 79f66be Handle Permission Denied for policy files

  [ vmarkov ]
  * 27859a0 Fix instances pagination issue

  [ Ivan Kolodyazhny ]
  * 99db122 Merge remote-tracking branch 'origin/stable/queens' into
    HEAD
  * 89b3031 Explicitly set LOCALE_PATHS for Horizon apps

  [ vmarkov ]
  * ae6fb70 JSON serialazer for Django session

  [ BubaVV ]
  * 0fe304b Fixes creating nondefault type volumes from volume

  [ Vladislav Kuzmin ]
  * ed98fb0 Merge "Use POST/Redirect/GET for an instance resize form"
    into mcp/queens

  [ MCP Jenkins ]
  * a3cad92 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * c5b0fea Use POST/Redirect/GET for an instance resize form

  [ Pavlo Shchelokovskyy ]
  * 43888b7 Merge "Do not try to access sets by index" into mcp/queens
  * 7a55f43 Merge "Periodically check item status if it in transition
    state" into mcp/queens

  [ MCP Jenkins ]
  * 6df7d2d Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * 4014994 Periodically check item status if it in transition state

  [ Pavlo Shchelokovskyy ]
  * 863610e Do not try to access sets by index

  [ MCP Jenkins ]
  * 89453be Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 3bc16ec Merge "Horizon logouts when keypair created over quota" into
    mcp/queens

  [ Akihiro Motoki ]
  * 866b325 Fix python 3 related test failures

  [ BubaVV ]
  * ba38566 Horizon logouts when keypair created over quota

  [ MCP Jenkins ]
  * 343836f Merge the tip of origin/stable/queens into origin/mcp/queens
  * b6cbf5b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * bcabac0 Fix CSRF error on Images dashboard

  [ Ivan Kolodyazhny ]
  * 5f0aebd Merge "Show flavor tooltip on mouse hover" into mcp/queens

  [ Vladislav Kuzmin ]
  * 988896e Merge "Implement CSRF_COOKIE_HTTPONLY option support" into
    mcp/queens

  [ MCP Jenkins ]
  * 2854d95 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * c981b9a Implement CSRF_COOKIE_HTTPONLY option support

  [ Ivan Kolodyazhny ]
  * 90faa30 Show flavor tooltip on mouse hover

  [ MCP Jenkins ]
  * d3a96a8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * 07a7f5e Close 'Create image' window after image creation

  [ Ivan Kolodyazhny ]
  * 7f4b402 Allow image format edit only for queued images

  [ Vladislav Kuzmin ]
  * b4e840f Merge "Adds confirmation pop-up at modal window closing"
    into mcp/queens

  [ BubaVV ]
  * 23e980d Adds confirmation pop-up at modal window closing

  [ MCP Jenkins ]
  * 30e8903 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 413708a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 89bc978 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8aa6bc6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * e28963d Fix image loading on Admin/Instances panel

  [ MCP Jenkins ]
  * acbce58 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e35973 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 876ea58 Merge the tip of origin/stable/queens into origin/mcp/queens
  * bf87e68 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Alex Petrenko ]
  * 2298f93 Refactor app response for api request '/api/keystone/svc-
    catalog'

  [ MCP Jenkins ]
  * 181e4a6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 560dd76 Merge "Hide Swift network info in Horizon error message"
    into mcp/queens

  [ BubaVV ]
  * e2e4a31 Hide Swift network info in Horizon error message

  [ MCP Jenkins ]
  * 8e61e48 Merge the tip of origin/stable/queens into origin/mcp/queens
  * df17c96 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f6346d0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d9487 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d07376 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Andrey Volkov ]
  * f8c00fc Merge "Add debug level logging for RemoteConsoleInfo.post"
    into mcp/queens

  [ Ivan Kolodyazhny ]
  * 73cecf9 Merge "Fix missing line of code in swift api" into
    mcp/queens

  [ Oleksiy Petrenko ]
  * e2bbdea Add debug level logging for RemoteConsoleInfo.post

  [ Vladislav Kuzmin ]
  * 2897149 Fix missing line of code in swift api
  * f78393a Merge "Fix image description field" into mcp/queens
  * d88ef61 Fix image description field

  [ Pavlo Shchelokovskyy ]
  * 7df918d Merge "Add "Create Router" button to admin panel" into
    mcp/queens

  [ Ivan Kolodyazhny ]
  * 029232c Merge "Do not redirect to the /identity tab admin users on
    login" into mcp/queens

  [ Vladislav Kuzmin ]
  * 5722fb7 Add "Create Router" button to admin panel

  [ MCP Jenkins ]
  * 70086e1 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 4d12a54 Do not redirect to the /identity tab admin users on login

  [ MCP Jenkins ]
  * 548bba2 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e79005 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * e0f2ce3 Show WEBSSO disclaimer only when it is needed

  [ MCP Jenkins ]
  * 0319ba4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a58ca7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b1132de Merge the tip of origin/stable/queens into origin/mcp/queens
  * c88c0f6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 87421d2 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 15fc087 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 952ad03 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a4983c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * dd23501 Speed up quotas fetching using futurist library

  [ Akihiro Motoki ]
  * 948f694 Refactor futurist calls

  [ Ferenc Cserepkei ]
  * 93cf967 Add "prev" link to instance page list pagination

  [ Ivan Kolodyazhny ]
  * adf77c3 [Bandit] Fix empty try-except blocks
  * 2dfe778 Add py27 tox env

  [ MCP Jenkins ]
  * 5e9cfb6 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Fri, 17 Jan 2020 15:07:25 +0000

horizon (3:13.0.3-10~u16.04+mcp83) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * ff8fa98 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8a7eb1f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Tatiana Ovchinnikova ]
  * 4ce46d8 Fix deleting port from port details page

  [ Ivan Kolodyazhny ]
  * b22a1e3 Fix quoting in zuul for tempest plugins

  [ MCP Jenkins ]
  * f058b0b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 32f86b8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 79f66be Handle Permission Denied for policy files

  [ vmarkov ]
  * 27859a0 Fix instances pagination issue

  [ Ivan Kolodyazhny ]
  * 99db122 Merge remote-tracking branch 'origin/stable/queens' into
    HEAD
  * 89b3031 Explicitly set LOCALE_PATHS for Horizon apps

  [ vmarkov ]
  * ae6fb70 JSON serialazer for Django session

  [ BubaVV ]
  * 0fe304b Fixes creating nondefault type volumes from volume

  [ Vladislav Kuzmin ]
  * ed98fb0 Merge "Use POST/Redirect/GET for an instance resize form"
    into mcp/queens

  [ MCP Jenkins ]
  * a3cad92 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * c5b0fea Use POST/Redirect/GET for an instance resize form

  [ Pavlo Shchelokovskyy ]
  * 43888b7 Merge "Do not try to access sets by index" into mcp/queens
  * 7a55f43 Merge "Periodically check item status if it in transition
    state" into mcp/queens

  [ MCP Jenkins ]
  * 6df7d2d Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * 4014994 Periodically check item status if it in transition state

  [ Pavlo Shchelokovskyy ]
  * 863610e Do not try to access sets by index

  [ MCP Jenkins ]
  * 89453be Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 3bc16ec Merge "Horizon logouts when keypair created over quota" into
    mcp/queens

  [ Akihiro Motoki ]
  * 866b325 Fix python 3 related test failures

  [ BubaVV ]
  * ba38566 Horizon logouts when keypair created over quota

  [ MCP Jenkins ]
  * 343836f Merge the tip of origin/stable/queens into origin/mcp/queens
  * b6cbf5b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * bcabac0 Fix CSRF error on Images dashboard

  [ Ivan Kolodyazhny ]
  * 5f0aebd Merge "Show flavor tooltip on mouse hover" into mcp/queens

  [ Vladislav Kuzmin ]
  * 988896e Merge "Implement CSRF_COOKIE_HTTPONLY option support" into
    mcp/queens

  [ MCP Jenkins ]
  * 2854d95 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * c981b9a Implement CSRF_COOKIE_HTTPONLY option support

  [ Ivan Kolodyazhny ]
  * 90faa30 Show flavor tooltip on mouse hover

  [ MCP Jenkins ]
  * d3a96a8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * 07a7f5e Close 'Create image' window after image creation

  [ Ivan Kolodyazhny ]
  * 7f4b402 Allow image format edit only for queued images

  [ Vladislav Kuzmin ]
  * b4e840f Merge "Adds confirmation pop-up at modal window closing"
    into mcp/queens

  [ BubaVV ]
  * 23e980d Adds confirmation pop-up at modal window closing

  [ MCP Jenkins ]
  * 30e8903 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 413708a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 89bc978 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8aa6bc6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * e28963d Fix image loading on Admin/Instances panel

  [ MCP Jenkins ]
  * acbce58 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e35973 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 876ea58 Merge the tip of origin/stable/queens into origin/mcp/queens
  * bf87e68 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Alex Petrenko ]
  * 2298f93 Refactor app response for api request '/api/keystone/svc-
    catalog'

  [ MCP Jenkins ]
  * 181e4a6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 560dd76 Merge "Hide Swift network info in Horizon error message"
    into mcp/queens

  [ BubaVV ]
  * e2e4a31 Hide Swift network info in Horizon error message

  [ MCP Jenkins ]
  * 8e61e48 Merge the tip of origin/stable/queens into origin/mcp/queens
  * df17c96 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f6346d0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d9487 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d07376 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Andrey Volkov ]
  * f8c00fc Merge "Add debug level logging for RemoteConsoleInfo.post"
    into mcp/queens

  [ Ivan Kolodyazhny ]
  * 73cecf9 Merge "Fix missing line of code in swift api" into
    mcp/queens

  [ Oleksiy Petrenko ]
  * e2bbdea Add debug level logging for RemoteConsoleInfo.post

  [ Vladislav Kuzmin ]
  * 2897149 Fix missing line of code in swift api
  * f78393a Merge "Fix image description field" into mcp/queens
  * d88ef61 Fix image description field

  [ Pavlo Shchelokovskyy ]
  * 7df918d Merge "Add "Create Router" button to admin panel" into
    mcp/queens

  [ Ivan Kolodyazhny ]
  * 029232c Merge "Do not redirect to the /identity tab admin users on
    login" into mcp/queens

  [ Vladislav Kuzmin ]
  * 5722fb7 Add "Create Router" button to admin panel

  [ MCP Jenkins ]
  * 70086e1 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 4d12a54 Do not redirect to the /identity tab admin users on login

  [ MCP Jenkins ]
  * 548bba2 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e79005 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * e0f2ce3 Show WEBSSO disclaimer only when it is needed

  [ MCP Jenkins ]
  * 0319ba4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a58ca7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b1132de Merge the tip of origin/stable/queens into origin/mcp/queens
  * c88c0f6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 87421d2 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 15fc087 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 952ad03 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a4983c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * dd23501 Speed up quotas fetching using futurist library

  [ Akihiro Motoki ]
  * 948f694 Refactor futurist calls

  [ Ferenc Cserepkei ]
  * 93cf967 Add "prev" link to instance page list pagination

  [ Ivan Kolodyazhny ]
  * adf77c3 [Bandit] Fix empty try-except blocks
  * 2dfe778 Add py27 tox env

  [ MCP Jenkins ]
  * 5e9cfb6 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Tue, 10 Dec 2019 00:55:56 +0000

horizon (3:13.0.3-10~u16.04+mcp81) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 8a7eb1f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * b22a1e3 Fix quoting in zuul for tempest plugins

  [ MCP Jenkins ]
  * f058b0b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 32f86b8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 79f66be Handle Permission Denied for policy files

  [ vmarkov ]
  * 27859a0 Fix instances pagination issue

  [ Ivan Kolodyazhny ]
  * 99db122 Merge remote-tracking branch 'origin/stable/queens' into
    HEAD
  * 89b3031 Explicitly set LOCALE_PATHS for Horizon apps

  [ vmarkov ]
  * ae6fb70 JSON serialazer for Django session

  [ BubaVV ]
  * 0fe304b Fixes creating nondefault type volumes from volume

  [ Vladislav Kuzmin ]
  * ed98fb0 Merge "Use POST/Redirect/GET for an instance resize form"
    into mcp/queens

  [ MCP Jenkins ]
  * a3cad92 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * c5b0fea Use POST/Redirect/GET for an instance resize form

  [ Pavlo Shchelokovskyy ]
  * 43888b7 Merge "Do not try to access sets by index" into mcp/queens
  * 7a55f43 Merge "Periodically check item status if it in transition
    state" into mcp/queens

  [ MCP Jenkins ]
  * 6df7d2d Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * 4014994 Periodically check item status if it in transition state

  [ Pavlo Shchelokovskyy ]
  * 863610e Do not try to access sets by index

  [ MCP Jenkins ]
  * 89453be Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 3bc16ec Merge "Horizon logouts when keypair created over quota" into
    mcp/queens

  [ Akihiro Motoki ]
  * 866b325 Fix python 3 related test failures

  [ BubaVV ]
  * ba38566 Horizon logouts when keypair created over quota

  [ MCP Jenkins ]
  * 343836f Merge the tip of origin/stable/queens into origin/mcp/queens
  * b6cbf5b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * bcabac0 Fix CSRF error on Images dashboard

  [ Ivan Kolodyazhny ]
  * 5f0aebd Merge "Show flavor tooltip on mouse hover" into mcp/queens

  [ Vladislav Kuzmin ]
  * 988896e Merge "Implement CSRF_COOKIE_HTTPONLY option support" into
    mcp/queens

  [ MCP Jenkins ]
  * 2854d95 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * c981b9a Implement CSRF_COOKIE_HTTPONLY option support

  [ Ivan Kolodyazhny ]
  * 90faa30 Show flavor tooltip on mouse hover

  [ MCP Jenkins ]
  * d3a96a8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * 07a7f5e Close 'Create image' window after image creation

  [ Ivan Kolodyazhny ]
  * 7f4b402 Allow image format edit only for queued images

  [ Vladislav Kuzmin ]
  * b4e840f Merge "Adds confirmation pop-up at modal window closing"
    into mcp/queens

  [ BubaVV ]
  * 23e980d Adds confirmation pop-up at modal window closing

  [ MCP Jenkins ]
  * 30e8903 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 413708a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 89bc978 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8aa6bc6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * e28963d Fix image loading on Admin/Instances panel

  [ MCP Jenkins ]
  * acbce58 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e35973 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 876ea58 Merge the tip of origin/stable/queens into origin/mcp/queens
  * bf87e68 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Alex Petrenko ]
  * 2298f93 Refactor app response for api request '/api/keystone/svc-
    catalog'

  [ MCP Jenkins ]
  * 181e4a6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 560dd76 Merge "Hide Swift network info in Horizon error message"
    into mcp/queens

  [ BubaVV ]
  * e2e4a31 Hide Swift network info in Horizon error message

  [ MCP Jenkins ]
  * 8e61e48 Merge the tip of origin/stable/queens into origin/mcp/queens
  * df17c96 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f6346d0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d9487 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d07376 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Andrey Volkov ]
  * f8c00fc Merge "Add debug level logging for RemoteConsoleInfo.post"
    into mcp/queens

  [ Ivan Kolodyazhny ]
  * 73cecf9 Merge "Fix missing line of code in swift api" into
    mcp/queens

  [ Oleksiy Petrenko ]
  * e2bbdea Add debug level logging for RemoteConsoleInfo.post

  [ Vladislav Kuzmin ]
  * 2897149 Fix missing line of code in swift api
  * f78393a Merge "Fix image description field" into mcp/queens
  * d88ef61 Fix image description field

  [ Pavlo Shchelokovskyy ]
  * 7df918d Merge "Add "Create Router" button to admin panel" into
    mcp/queens

  [ Ivan Kolodyazhny ]
  * 029232c Merge "Do not redirect to the /identity tab admin users on
    login" into mcp/queens

  [ Vladislav Kuzmin ]
  * 5722fb7 Add "Create Router" button to admin panel

  [ MCP Jenkins ]
  * 70086e1 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 4d12a54 Do not redirect to the /identity tab admin users on login

  [ MCP Jenkins ]
  * 548bba2 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e79005 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * e0f2ce3 Show WEBSSO disclaimer only when it is needed

  [ MCP Jenkins ]
  * 0319ba4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a58ca7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b1132de Merge the tip of origin/stable/queens into origin/mcp/queens
  * c88c0f6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 87421d2 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 15fc087 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 952ad03 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a4983c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * dd23501 Speed up quotas fetching using futurist library

  [ Akihiro Motoki ]
  * 948f694 Refactor futurist calls

  [ Ferenc Cserepkei ]
  * 93cf967 Add "prev" link to instance page list pagination

  [ Ivan Kolodyazhny ]
  * adf77c3 [Bandit] Fix empty try-except blocks
  * 2dfe778 Add py27 tox env

  [ MCP Jenkins ]
  * 5e9cfb6 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Fri, 06 Dec 2019 00:57:00 +0000

horizon (3:13.0.2-10~u16.04+mcp87) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * f058b0b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 919870a Merge "Fix listing security groups when no rules" into
    stable/queens
  * 9d0bbda Merge "Add Allowed Address Pair/Delete buttons are only
    visible to admin" into stable/queens

  [ MCP Jenkins ]
  * 32f86b8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Akihiro Motoki ]
  * 9d73ebe Fix listing security groups when no rules

  [ Radomir Dopieralski ]
  * bc2edc2 Allow creating ICMPV6 rules

  [ Shilpa Devharakar ]
  * d8ae1d0 Add Allowed Address Pair/Delete buttons are only visible to
    admin

  [ Ivan Kolodyazhny ]
  * 79f66be Handle Permission Denied for policy files

  [ vmarkov ]
  * 27859a0 Fix instances pagination issue

  [ Ivan Kolodyazhny ]
  * 99db122 Merge remote-tracking branch 'origin/stable/queens' into
    HEAD

  [ Vladislav Kuzmin ]
  * ae1f4ab Fix image description field

  [ Ivan Kolodyazhny ]
  * 89b3031 Explicitly set LOCALE_PATHS for Horizon apps

  [ vmarkov ]
  * ae6fb70 JSON serialazer for Django session

  [ BubaVV ]
  * 0fe304b Fixes creating nondefault type volumes from volume

  [ Vladislav Kuzmin ]
  * ed98fb0 Merge "Use POST/Redirect/GET for an instance resize form"
    into mcp/queens

  [ MCP Jenkins ]
  * a3cad92 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * c5b0fea Use POST/Redirect/GET for an instance resize form

  [ Zuul ]
  * 2a26c6a Merge "Complete angular translation extract pattern" into
    stable/queens

  [ Pavlo Shchelokovskyy ]
  * 43888b7 Merge "Do not try to access sets by index" into mcp/queens

  [ francotseng ]
  * 6407c81 Complete angular translation extract pattern

  [ Pavlo Shchelokovskyy ]
  * 7a55f43 Merge "Periodically check item status if it in transition
    state" into mcp/queens

  [ MCP Jenkins ]
  * 6df7d2d Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * 4014994 Periodically check item status if it in transition state

  [ Pavlo Shchelokovskyy ]
  * 863610e Do not try to access sets by index

  [ MCP Jenkins ]
  * 89453be Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 3bc16ec Merge "Horizon logouts when keypair created over quota" into
    mcp/queens

  [ Akihiro Motoki ]
  * 866b325 Fix python 3 related test failures

  [ BubaVV ]
  * ba38566 Horizon logouts when keypair created over quota

  [ MCP Jenkins ]
  * 343836f Merge the tip of origin/stable/queens into origin/mcp/queens
  * b6cbf5b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * bcabac0 Fix CSRF error on Images dashboard

  [ Ivan Kolodyazhny ]
  * 5f0aebd Merge "Show flavor tooltip on mouse hover" into mcp/queens

  [ Vladislav Kuzmin ]
  * 988896e Merge "Implement CSRF_COOKIE_HTTPONLY option support" into
    mcp/queens

  [ MCP Jenkins ]
  * 2854d95 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * c981b9a Implement CSRF_COOKIE_HTTPONLY option support

  [ Ivan Kolodyazhny ]
  * 90faa30 Show flavor tooltip on mouse hover

  [ MCP Jenkins ]
  * d3a96a8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * 07a7f5e Close 'Create image' window after image creation

  [ Ivan Kolodyazhny ]
  * 7f4b402 Allow image format edit only for queued images

  [ Vladislav Kuzmin ]
  * b4e840f Merge "Adds confirmation pop-up at modal window closing"
    into mcp/queens

  [ BubaVV ]
  * 23e980d Adds confirmation pop-up at modal window closing

  [ MCP Jenkins ]
  * 30e8903 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 413708a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 89bc978 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8aa6bc6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * e28963d Fix image loading on Admin/Instances panel

  [ MCP Jenkins ]
  * acbce58 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e35973 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 876ea58 Merge the tip of origin/stable/queens into origin/mcp/queens
  * bf87e68 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Alex Petrenko ]
  * 2298f93 Refactor app response for api request '/api/keystone/svc-
    catalog'

  [ MCP Jenkins ]
  * 181e4a6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 560dd76 Merge "Hide Swift network info in Horizon error message"
    into mcp/queens

  [ BubaVV ]
  * e2e4a31 Hide Swift network info in Horizon error message

  [ MCP Jenkins ]
  * 8e61e48 Merge the tip of origin/stable/queens into origin/mcp/queens
  * df17c96 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f6346d0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d9487 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d07376 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Andrey Volkov ]
  * f8c00fc Merge "Add debug level logging for RemoteConsoleInfo.post"
    into mcp/queens

  [ Ivan Kolodyazhny ]
  * 73cecf9 Merge "Fix missing line of code in swift api" into
    mcp/queens

  [ Oleksiy Petrenko ]
  * e2bbdea Add debug level logging for RemoteConsoleInfo.post

  [ Vladislav Kuzmin ]
  * 2897149 Fix missing line of code in swift api
  * f78393a Merge "Fix image description field" into mcp/queens
  * d88ef61 Fix image description field

  [ Pavlo Shchelokovskyy ]
  * 7df918d Merge "Add "Create Router" button to admin panel" into
    mcp/queens

  [ Ivan Kolodyazhny ]
  * 029232c Merge "Do not redirect to the /identity tab admin users on
    login" into mcp/queens

  [ Vladislav Kuzmin ]
  * 5722fb7 Add "Create Router" button to admin panel

  [ MCP Jenkins ]
  * 70086e1 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 4d12a54 Do not redirect to the /identity tab admin users on login

  [ MCP Jenkins ]
  * 548bba2 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e79005 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * e0f2ce3 Show WEBSSO disclaimer only when it is needed

  [ MCP Jenkins ]
  * 0319ba4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a58ca7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b1132de Merge the tip of origin/stable/queens into origin/mcp/queens
  * c88c0f6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 87421d2 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 15fc087 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 952ad03 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a4983c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * dd23501 Speed up quotas fetching using futurist library

  [ Akihiro Motoki ]
  * 948f694 Refactor futurist calls

  [ Ferenc Cserepkei ]
  * 93cf967 Add "prev" link to instance page list pagination

  [ Ivan Kolodyazhny ]
  * adf77c3 [Bandit] Fix empty try-except blocks
  * 2dfe778 Add py27 tox env

  [ MCP Jenkins ]
  * 5e9cfb6 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Thu, 10 Oct 2019 00:55:58 +0000

horizon (3:13.0.2-10~u16.04+mcp82) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 32f86b8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Radomir Dopieralski ]
  * bc2edc2 Allow creating ICMPV6 rules

  [ Ivan Kolodyazhny ]
  * 79f66be Handle Permission Denied for policy files

  [ vmarkov ]
  * 27859a0 Fix instances pagination issue

  [ Ivan Kolodyazhny ]
  * 99db122 Merge remote-tracking branch 'origin/stable/queens' into
    HEAD

  [ Vladislav Kuzmin ]
  * ae1f4ab Fix image description field

  [ Ivan Kolodyazhny ]
  * 89b3031 Explicitly set LOCALE_PATHS for Horizon apps

  [ vmarkov ]
  * ae6fb70 JSON serialazer for Django session

  [ BubaVV ]
  * 0fe304b Fixes creating nondefault type volumes from volume

  [ Vladislav Kuzmin ]
  * ed98fb0 Merge "Use POST/Redirect/GET for an instance resize form"
    into mcp/queens

  [ MCP Jenkins ]
  * a3cad92 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * c5b0fea Use POST/Redirect/GET for an instance resize form

  [ Zuul ]
  * 2a26c6a Merge "Complete angular translation extract pattern" into
    stable/queens

  [ Pavlo Shchelokovskyy ]
  * 43888b7 Merge "Do not try to access sets by index" into mcp/queens

  [ francotseng ]
  * 6407c81 Complete angular translation extract pattern

  [ Pavlo Shchelokovskyy ]
  * 7a55f43 Merge "Periodically check item status if it in transition
    state" into mcp/queens

  [ MCP Jenkins ]
  * 6df7d2d Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * 4014994 Periodically check item status if it in transition state

  [ Pavlo Shchelokovskyy ]
  * 863610e Do not try to access sets by index

  [ MCP Jenkins ]
  * 89453be Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 3bc16ec Merge "Horizon logouts when keypair created over quota" into
    mcp/queens

  [ Akihiro Motoki ]
  * 866b325 Fix python 3 related test failures

  [ BubaVV ]
  * ba38566 Horizon logouts when keypair created over quota

  [ MCP Jenkins ]
  * 343836f Merge the tip of origin/stable/queens into origin/mcp/queens
  * b6cbf5b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * bcabac0 Fix CSRF error on Images dashboard

  [ Ivan Kolodyazhny ]
  * 5f0aebd Merge "Show flavor tooltip on mouse hover" into mcp/queens

  [ Vladislav Kuzmin ]
  * 988896e Merge "Implement CSRF_COOKIE_HTTPONLY option support" into
    mcp/queens

  [ MCP Jenkins ]
  * 2854d95 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * c981b9a Implement CSRF_COOKIE_HTTPONLY option support

  [ Ivan Kolodyazhny ]
  * 90faa30 Show flavor tooltip on mouse hover

  [ MCP Jenkins ]
  * d3a96a8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * 07a7f5e Close 'Create image' window after image creation

  [ Ivan Kolodyazhny ]
  * 7f4b402 Allow image format edit only for queued images

  [ Vladislav Kuzmin ]
  * b4e840f Merge "Adds confirmation pop-up at modal window closing"
    into mcp/queens

  [ BubaVV ]
  * 23e980d Adds confirmation pop-up at modal window closing

  [ MCP Jenkins ]
  * 30e8903 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 413708a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 89bc978 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8aa6bc6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * e28963d Fix image loading on Admin/Instances panel

  [ MCP Jenkins ]
  * acbce58 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e35973 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 876ea58 Merge the tip of origin/stable/queens into origin/mcp/queens
  * bf87e68 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Alex Petrenko ]
  * 2298f93 Refactor app response for api request '/api/keystone/svc-
    catalog'

  [ MCP Jenkins ]
  * 181e4a6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 560dd76 Merge "Hide Swift network info in Horizon error message"
    into mcp/queens

  [ BubaVV ]
  * e2e4a31 Hide Swift network info in Horizon error message

  [ MCP Jenkins ]
  * 8e61e48 Merge the tip of origin/stable/queens into origin/mcp/queens
  * df17c96 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f6346d0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d9487 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d07376 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Andrey Volkov ]
  * f8c00fc Merge "Add debug level logging for RemoteConsoleInfo.post"
    into mcp/queens

  [ Ivan Kolodyazhny ]
  * 73cecf9 Merge "Fix missing line of code in swift api" into
    mcp/queens

  [ Oleksiy Petrenko ]
  * e2bbdea Add debug level logging for RemoteConsoleInfo.post

  [ Vladislav Kuzmin ]
  * 2897149 Fix missing line of code in swift api
  * f78393a Merge "Fix image description field" into mcp/queens
  * d88ef61 Fix image description field

  [ Pavlo Shchelokovskyy ]
  * 7df918d Merge "Add "Create Router" button to admin panel" into
    mcp/queens

  [ Ivan Kolodyazhny ]
  * 029232c Merge "Do not redirect to the /identity tab admin users on
    login" into mcp/queens

  [ Vladislav Kuzmin ]
  * 5722fb7 Add "Create Router" button to admin panel

  [ MCP Jenkins ]
  * 70086e1 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 4d12a54 Do not redirect to the /identity tab admin users on login

  [ MCP Jenkins ]
  * 548bba2 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e79005 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * e0f2ce3 Show WEBSSO disclaimer only when it is needed

  [ MCP Jenkins ]
  * 0319ba4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a58ca7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b1132de Merge the tip of origin/stable/queens into origin/mcp/queens
  * c88c0f6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 87421d2 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 15fc087 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 952ad03 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a4983c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * dd23501 Speed up quotas fetching using futurist library

  [ Akihiro Motoki ]
  * 948f694 Refactor futurist calls

  [ Ferenc Cserepkei ]
  * 93cf967 Add "prev" link to instance page list pagination

  [ Ivan Kolodyazhny ]
  * adf77c3 [Bandit] Fix empty try-except blocks
  * 2dfe778 Add py27 tox env

  [ MCP Jenkins ]
  * 5e9cfb6 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Fri, 04 Oct 2019 00:56:03 +0000

horizon (3:13.0.2-10~u16.04+mcp80) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Ivan Kolodyazhny ]
  * 79f66be Handle Permission Denied for policy files

  [ vmarkov ]
  * 27859a0 Fix instances pagination issue

  [ Ivan Kolodyazhny ]
  * 99db122 Merge remote-tracking branch 'origin/stable/queens' into
    HEAD

  [ Vladislav Kuzmin ]
  * ae1f4ab Fix image description field

  [ Ivan Kolodyazhny ]
  * 89b3031 Explicitly set LOCALE_PATHS for Horizon apps

  [ vmarkov ]
  * ae6fb70 JSON serialazer for Django session

  [ BubaVV ]
  * 0fe304b Fixes creating nondefault type volumes from volume

  [ Vladislav Kuzmin ]
  * ed98fb0 Merge "Use POST/Redirect/GET for an instance resize form"
    into mcp/queens

  [ MCP Jenkins ]
  * a3cad92 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * c5b0fea Use POST/Redirect/GET for an instance resize form

  [ Zuul ]
  * 2a26c6a Merge "Complete angular translation extract pattern" into
    stable/queens

  [ Pavlo Shchelokovskyy ]
  * 43888b7 Merge "Do not try to access sets by index" into mcp/queens

  [ francotseng ]
  * 6407c81 Complete angular translation extract pattern

  [ Pavlo Shchelokovskyy ]
  * 7a55f43 Merge "Periodically check item status if it in transition
    state" into mcp/queens

  [ MCP Jenkins ]
  * 6df7d2d Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * 4014994 Periodically check item status if it in transition state

  [ Pavlo Shchelokovskyy ]
  * 863610e Do not try to access sets by index

  [ MCP Jenkins ]
  * 89453be Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 3bc16ec Merge "Horizon logouts when keypair created over quota" into
    mcp/queens

  [ Akihiro Motoki ]
  * 866b325 Fix python 3 related test failures

  [ BubaVV ]
  * ba38566 Horizon logouts when keypair created over quota

  [ MCP Jenkins ]
  * 343836f Merge the tip of origin/stable/queens into origin/mcp/queens
  * b6cbf5b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * bcabac0 Fix CSRF error on Images dashboard

  [ Ivan Kolodyazhny ]
  * 5f0aebd Merge "Show flavor tooltip on mouse hover" into mcp/queens

  [ Vladislav Kuzmin ]
  * 988896e Merge "Implement CSRF_COOKIE_HTTPONLY option support" into
    mcp/queens

  [ MCP Jenkins ]
  * 2854d95 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * c981b9a Implement CSRF_COOKIE_HTTPONLY option support

  [ Ivan Kolodyazhny ]
  * 90faa30 Show flavor tooltip on mouse hover

  [ MCP Jenkins ]
  * d3a96a8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * 07a7f5e Close 'Create image' window after image creation

  [ Ivan Kolodyazhny ]
  * 7f4b402 Allow image format edit only for queued images

  [ Vladislav Kuzmin ]
  * b4e840f Merge "Adds confirmation pop-up at modal window closing"
    into mcp/queens

  [ BubaVV ]
  * 23e980d Adds confirmation pop-up at modal window closing

  [ MCP Jenkins ]
  * 30e8903 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 413708a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 89bc978 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8aa6bc6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * e28963d Fix image loading on Admin/Instances panel

  [ MCP Jenkins ]
  * acbce58 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e35973 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 876ea58 Merge the tip of origin/stable/queens into origin/mcp/queens
  * bf87e68 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Alex Petrenko ]
  * 2298f93 Refactor app response for api request '/api/keystone/svc-
    catalog'

  [ MCP Jenkins ]
  * 181e4a6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 560dd76 Merge "Hide Swift network info in Horizon error message"
    into mcp/queens

  [ BubaVV ]
  * e2e4a31 Hide Swift network info in Horizon error message

  [ MCP Jenkins ]
  * 8e61e48 Merge the tip of origin/stable/queens into origin/mcp/queens
  * df17c96 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f6346d0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d9487 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d07376 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Andrey Volkov ]
  * f8c00fc Merge "Add debug level logging for RemoteConsoleInfo.post"
    into mcp/queens

  [ Ivan Kolodyazhny ]
  * 73cecf9 Merge "Fix missing line of code in swift api" into
    mcp/queens

  [ Oleksiy Petrenko ]
  * e2bbdea Add debug level logging for RemoteConsoleInfo.post

  [ Vladislav Kuzmin ]
  * 2897149 Fix missing line of code in swift api
  * f78393a Merge "Fix image description field" into mcp/queens
  * d88ef61 Fix image description field

  [ Pavlo Shchelokovskyy ]
  * 7df918d Merge "Add "Create Router" button to admin panel" into
    mcp/queens

  [ Ivan Kolodyazhny ]
  * 029232c Merge "Do not redirect to the /identity tab admin users on
    login" into mcp/queens

  [ Vladislav Kuzmin ]
  * 5722fb7 Add "Create Router" button to admin panel

  [ MCP Jenkins ]
  * 70086e1 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 4d12a54 Do not redirect to the /identity tab admin users on login

  [ MCP Jenkins ]
  * 548bba2 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e79005 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * e0f2ce3 Show WEBSSO disclaimer only when it is needed

  [ MCP Jenkins ]
  * 0319ba4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a58ca7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b1132de Merge the tip of origin/stable/queens into origin/mcp/queens
  * c88c0f6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 87421d2 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 15fc087 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 952ad03 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a4983c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * dd23501 Speed up quotas fetching using futurist library

  [ Akihiro Motoki ]
  * 948f694 Refactor futurist calls

  [ Ferenc Cserepkei ]
  * 93cf967 Add "prev" link to instance page list pagination

  [ Ivan Kolodyazhny ]
  * adf77c3 [Bandit] Fix empty try-except blocks
  * 2dfe778 Add py27 tox env

  [ MCP Jenkins ]
  * 5e9cfb6 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Tue, 03 Sep 2019 12:03:07 +0000

horizon (3:13.0.2-10~u16.04+mcp79) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ vmarkov ]
  * 27859a0 Fix instances pagination issue

  [ Ivan Kolodyazhny ]
  * 99db122 Merge remote-tracking branch 'origin/stable/queens' into
    HEAD

  [ Vladislav Kuzmin ]
  * ae1f4ab Fix image description field

  [ Ivan Kolodyazhny ]
  * 89b3031 Explicitly set LOCALE_PATHS for Horizon apps

  [ vmarkov ]
  * ae6fb70 JSON serialazer for Django session

  [ BubaVV ]
  * 0fe304b Fixes creating nondefault type volumes from volume

  [ Vladislav Kuzmin ]
  * ed98fb0 Merge "Use POST/Redirect/GET for an instance resize form"
    into mcp/queens

  [ MCP Jenkins ]
  * a3cad92 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * c5b0fea Use POST/Redirect/GET for an instance resize form

  [ Zuul ]
  * 2a26c6a Merge "Complete angular translation extract pattern" into
    stable/queens

  [ Pavlo Shchelokovskyy ]
  * 43888b7 Merge "Do not try to access sets by index" into mcp/queens

  [ francotseng ]
  * 6407c81 Complete angular translation extract pattern

  [ Pavlo Shchelokovskyy ]
  * 7a55f43 Merge "Periodically check item status if it in transition
    state" into mcp/queens

  [ MCP Jenkins ]
  * 6df7d2d Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * 4014994 Periodically check item status if it in transition state

  [ Pavlo Shchelokovskyy ]
  * 863610e Do not try to access sets by index

  [ MCP Jenkins ]
  * 89453be Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 3bc16ec Merge "Horizon logouts when keypair created over quota" into
    mcp/queens

  [ Akihiro Motoki ]
  * 866b325 Fix python 3 related test failures

  [ BubaVV ]
  * ba38566 Horizon logouts when keypair created over quota

  [ MCP Jenkins ]
  * 343836f Merge the tip of origin/stable/queens into origin/mcp/queens
  * b6cbf5b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * bcabac0 Fix CSRF error on Images dashboard

  [ Ivan Kolodyazhny ]
  * 5f0aebd Merge "Show flavor tooltip on mouse hover" into mcp/queens

  [ Vladislav Kuzmin ]
  * 988896e Merge "Implement CSRF_COOKIE_HTTPONLY option support" into
    mcp/queens

  [ MCP Jenkins ]
  * 2854d95 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * c981b9a Implement CSRF_COOKIE_HTTPONLY option support

  [ Ivan Kolodyazhny ]
  * 90faa30 Show flavor tooltip on mouse hover

  [ MCP Jenkins ]
  * d3a96a8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * 07a7f5e Close 'Create image' window after image creation

  [ Ivan Kolodyazhny ]
  * 7f4b402 Allow image format edit only for queued images

  [ Vladislav Kuzmin ]
  * b4e840f Merge "Adds confirmation pop-up at modal window closing"
    into mcp/queens

  [ BubaVV ]
  * 23e980d Adds confirmation pop-up at modal window closing

  [ MCP Jenkins ]
  * 30e8903 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 413708a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 89bc978 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8aa6bc6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * e28963d Fix image loading on Admin/Instances panel

  [ MCP Jenkins ]
  * acbce58 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e35973 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 876ea58 Merge the tip of origin/stable/queens into origin/mcp/queens
  * bf87e68 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Alex Petrenko ]
  * 2298f93 Refactor app response for api request '/api/keystone/svc-
    catalog'

  [ MCP Jenkins ]
  * 181e4a6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 560dd76 Merge "Hide Swift network info in Horizon error message"
    into mcp/queens

  [ BubaVV ]
  * e2e4a31 Hide Swift network info in Horizon error message

  [ MCP Jenkins ]
  * 8e61e48 Merge the tip of origin/stable/queens into origin/mcp/queens
  * df17c96 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f6346d0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d9487 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d07376 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Andrey Volkov ]
  * f8c00fc Merge "Add debug level logging for RemoteConsoleInfo.post"
    into mcp/queens

  [ Ivan Kolodyazhny ]
  * 73cecf9 Merge "Fix missing line of code in swift api" into
    mcp/queens

  [ Oleksiy Petrenko ]
  * e2bbdea Add debug level logging for RemoteConsoleInfo.post

  [ Vladislav Kuzmin ]
  * 2897149 Fix missing line of code in swift api
  * f78393a Merge "Fix image description field" into mcp/queens
  * d88ef61 Fix image description field

  [ Pavlo Shchelokovskyy ]
  * 7df918d Merge "Add "Create Router" button to admin panel" into
    mcp/queens

  [ Ivan Kolodyazhny ]
  * 029232c Merge "Do not redirect to the /identity tab admin users on
    login" into mcp/queens

  [ Vladislav Kuzmin ]
  * 5722fb7 Add "Create Router" button to admin panel

  [ MCP Jenkins ]
  * 70086e1 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 4d12a54 Do not redirect to the /identity tab admin users on login

  [ MCP Jenkins ]
  * 548bba2 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e79005 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * e0f2ce3 Show WEBSSO disclaimer only when it is needed

  [ MCP Jenkins ]
  * 0319ba4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a58ca7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b1132de Merge the tip of origin/stable/queens into origin/mcp/queens
  * c88c0f6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 87421d2 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 15fc087 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 952ad03 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a4983c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * dd23501 Speed up quotas fetching using futurist library

  [ Akihiro Motoki ]
  * 948f694 Refactor futurist calls

  [ Ferenc Cserepkei ]
  * 93cf967 Add "prev" link to instance page list pagination

  [ Ivan Kolodyazhny ]
  * adf77c3 [Bandit] Fix empty try-except blocks
  * 2dfe778 Add py27 tox env

  [ MCP Jenkins ]
  * 5e9cfb6 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Mon, 02 Sep 2019 12:10:03 +0000

horizon (3:13.0.2-10~u16.04+mcp78) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Ivan Kolodyazhny ]
  * 99db122 Merge remote-tracking branch 'origin/stable/queens' into
    HEAD

  [ Vladislav Kuzmin ]
  * ae1f4ab Fix image description field

  [ Ivan Kolodyazhny ]
  * 89b3031 Explicitly set LOCALE_PATHS for Horizon apps

  [ vmarkov ]
  * ae6fb70 JSON serialazer for Django session

  [ BubaVV ]
  * 0fe304b Fixes creating nondefault type volumes from volume

  [ Vladislav Kuzmin ]
  * ed98fb0 Merge "Use POST/Redirect/GET for an instance resize form"
    into mcp/queens

  [ MCP Jenkins ]
  * a3cad92 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * c5b0fea Use POST/Redirect/GET for an instance resize form

  [ Zuul ]
  * 2a26c6a Merge "Complete angular translation extract pattern" into
    stable/queens

  [ Pavlo Shchelokovskyy ]
  * 43888b7 Merge "Do not try to access sets by index" into mcp/queens

  [ francotseng ]
  * 6407c81 Complete angular translation extract pattern

  [ Pavlo Shchelokovskyy ]
  * 7a55f43 Merge "Periodically check item status if it in transition
    state" into mcp/queens

  [ MCP Jenkins ]
  * 6df7d2d Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * 4014994 Periodically check item status if it in transition state

  [ Pavlo Shchelokovskyy ]
  * 863610e Do not try to access sets by index

  [ MCP Jenkins ]
  * 89453be Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 3bc16ec Merge "Horizon logouts when keypair created over quota" into
    mcp/queens

  [ Akihiro Motoki ]
  * 866b325 Fix python 3 related test failures

  [ BubaVV ]
  * ba38566 Horizon logouts when keypair created over quota

  [ MCP Jenkins ]
  * 343836f Merge the tip of origin/stable/queens into origin/mcp/queens
  * b6cbf5b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * bcabac0 Fix CSRF error on Images dashboard

  [ Ivan Kolodyazhny ]
  * 5f0aebd Merge "Show flavor tooltip on mouse hover" into mcp/queens

  [ Vladislav Kuzmin ]
  * 988896e Merge "Implement CSRF_COOKIE_HTTPONLY option support" into
    mcp/queens

  [ MCP Jenkins ]
  * 2854d95 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * c981b9a Implement CSRF_COOKIE_HTTPONLY option support

  [ Ivan Kolodyazhny ]
  * 90faa30 Show flavor tooltip on mouse hover

  [ MCP Jenkins ]
  * d3a96a8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * 07a7f5e Close 'Create image' window after image creation

  [ Ivan Kolodyazhny ]
  * 7f4b402 Allow image format edit only for queued images

  [ Vladislav Kuzmin ]
  * b4e840f Merge "Adds confirmation pop-up at modal window closing"
    into mcp/queens

  [ BubaVV ]
  * 23e980d Adds confirmation pop-up at modal window closing

  [ MCP Jenkins ]
  * 30e8903 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 413708a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 89bc978 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8aa6bc6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * e28963d Fix image loading on Admin/Instances panel

  [ MCP Jenkins ]
  * acbce58 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e35973 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 876ea58 Merge the tip of origin/stable/queens into origin/mcp/queens
  * bf87e68 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Alex Petrenko ]
  * 2298f93 Refactor app response for api request '/api/keystone/svc-
    catalog'

  [ MCP Jenkins ]
  * 181e4a6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 560dd76 Merge "Hide Swift network info in Horizon error message"
    into mcp/queens

  [ BubaVV ]
  * e2e4a31 Hide Swift network info in Horizon error message

  [ MCP Jenkins ]
  * 8e61e48 Merge the tip of origin/stable/queens into origin/mcp/queens
  * df17c96 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f6346d0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d9487 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d07376 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Andrey Volkov ]
  * f8c00fc Merge "Add debug level logging for RemoteConsoleInfo.post"
    into mcp/queens

  [ Ivan Kolodyazhny ]
  * 73cecf9 Merge "Fix missing line of code in swift api" into
    mcp/queens

  [ Oleksiy Petrenko ]
  * e2bbdea Add debug level logging for RemoteConsoleInfo.post

  [ Vladislav Kuzmin ]
  * 2897149 Fix missing line of code in swift api
  * f78393a Merge "Fix image description field" into mcp/queens
  * d88ef61 Fix image description field

  [ Pavlo Shchelokovskyy ]
  * 7df918d Merge "Add "Create Router" button to admin panel" into
    mcp/queens

  [ Ivan Kolodyazhny ]
  * 029232c Merge "Do not redirect to the /identity tab admin users on
    login" into mcp/queens

  [ Vladislav Kuzmin ]
  * 5722fb7 Add "Create Router" button to admin panel

  [ MCP Jenkins ]
  * 70086e1 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 4d12a54 Do not redirect to the /identity tab admin users on login

  [ MCP Jenkins ]
  * 548bba2 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e79005 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * e0f2ce3 Show WEBSSO disclaimer only when it is needed

  [ MCP Jenkins ]
  * 0319ba4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a58ca7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b1132de Merge the tip of origin/stable/queens into origin/mcp/queens
  * c88c0f6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 87421d2 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 15fc087 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 952ad03 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a4983c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * dd23501 Speed up quotas fetching using futurist library

  [ Akihiro Motoki ]
  * 948f694 Refactor futurist calls

  [ Ferenc Cserepkei ]
  * 93cf967 Add "prev" link to instance page list pagination

  [ Ivan Kolodyazhny ]
  * adf77c3 [Bandit] Fix empty try-except blocks
  * 2dfe778 Add py27 tox env

  [ MCP Jenkins ]
  * 5e9cfb6 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Mon, 29 Jul 2019 14:54:42 +0000

horizon (3:13.0.2-10~u16.04+mcp76) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Ivan Kolodyazhny ]
  * 89b3031 Explicitly set LOCALE_PATHS for Horizon apps

  [ vmarkov ]
  * ae6fb70 JSON serialazer for Django session

  [ BubaVV ]
  * 0fe304b Fixes creating nondefault type volumes from volume

  [ Vladislav Kuzmin ]
  * ed98fb0 Merge "Use POST/Redirect/GET for an instance resize form"
    into mcp/queens

  [ MCP Jenkins ]
  * a3cad92 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * c5b0fea Use POST/Redirect/GET for an instance resize form

  [ Zuul ]
  * 2a26c6a Merge "Complete angular translation extract pattern" into
    stable/queens

  [ Pavlo Shchelokovskyy ]
  * 43888b7 Merge "Do not try to access sets by index" into mcp/queens

  [ francotseng ]
  * 6407c81 Complete angular translation extract pattern

  [ Pavlo Shchelokovskyy ]
  * 7a55f43 Merge "Periodically check item status if it in transition
    state" into mcp/queens

  [ MCP Jenkins ]
  * 6df7d2d Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * 4014994 Periodically check item status if it in transition state

  [ Pavlo Shchelokovskyy ]
  * 863610e Do not try to access sets by index

  [ MCP Jenkins ]
  * 89453be Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 3bc16ec Merge "Horizon logouts when keypair created over quota" into
    mcp/queens

  [ Akihiro Motoki ]
  * 866b325 Fix python 3 related test failures

  [ BubaVV ]
  * ba38566 Horizon logouts when keypair created over quota

  [ MCP Jenkins ]
  * 343836f Merge the tip of origin/stable/queens into origin/mcp/queens
  * b6cbf5b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * bcabac0 Fix CSRF error on Images dashboard

  [ Ivan Kolodyazhny ]
  * 5f0aebd Merge "Show flavor tooltip on mouse hover" into mcp/queens

  [ Vladislav Kuzmin ]
  * 988896e Merge "Implement CSRF_COOKIE_HTTPONLY option support" into
    mcp/queens

  [ MCP Jenkins ]
  * 2854d95 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * c981b9a Implement CSRF_COOKIE_HTTPONLY option support

  [ Ivan Kolodyazhny ]
  * 90faa30 Show flavor tooltip on mouse hover

  [ MCP Jenkins ]
  * d3a96a8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * 07a7f5e Close 'Create image' window after image creation

  [ Ivan Kolodyazhny ]
  * 7f4b402 Allow image format edit only for queued images

  [ Vladislav Kuzmin ]
  * b4e840f Merge "Adds confirmation pop-up at modal window closing"
    into mcp/queens

  [ BubaVV ]
  * 23e980d Adds confirmation pop-up at modal window closing

  [ MCP Jenkins ]
  * 30e8903 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 413708a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 89bc978 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8aa6bc6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * e28963d Fix image loading on Admin/Instances panel

  [ MCP Jenkins ]
  * acbce58 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e35973 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 876ea58 Merge the tip of origin/stable/queens into origin/mcp/queens
  * bf87e68 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Alex Petrenko ]
  * 2298f93 Refactor app response for api request '/api/keystone/svc-
    catalog'

  [ MCP Jenkins ]
  * 181e4a6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 560dd76 Merge "Hide Swift network info in Horizon error message"
    into mcp/queens

  [ BubaVV ]
  * e2e4a31 Hide Swift network info in Horizon error message

  [ MCP Jenkins ]
  * 8e61e48 Merge the tip of origin/stable/queens into origin/mcp/queens
  * df17c96 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f6346d0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d9487 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d07376 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Andrey Volkov ]
  * f8c00fc Merge "Add debug level logging for RemoteConsoleInfo.post"
    into mcp/queens

  [ Ivan Kolodyazhny ]
  * 73cecf9 Merge "Fix missing line of code in swift api" into
    mcp/queens

  [ Oleksiy Petrenko ]
  * e2bbdea Add debug level logging for RemoteConsoleInfo.post

  [ Vladislav Kuzmin ]
  * 2897149 Fix missing line of code in swift api
  * f78393a Merge "Fix image description field" into mcp/queens
  * d88ef61 Fix image description field

  [ Pavlo Shchelokovskyy ]
  * 7df918d Merge "Add "Create Router" button to admin panel" into
    mcp/queens

  [ Ivan Kolodyazhny ]
  * 029232c Merge "Do not redirect to the /identity tab admin users on
    login" into mcp/queens

  [ Vladislav Kuzmin ]
  * 5722fb7 Add "Create Router" button to admin panel

  [ MCP Jenkins ]
  * 70086e1 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 4d12a54 Do not redirect to the /identity tab admin users on login

  [ MCP Jenkins ]
  * 548bba2 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e79005 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * e0f2ce3 Show WEBSSO disclaimer only when it is needed

  [ MCP Jenkins ]
  * 0319ba4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a58ca7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b1132de Merge the tip of origin/stable/queens into origin/mcp/queens
  * c88c0f6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 87421d2 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 15fc087 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 952ad03 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a4983c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * dd23501 Speed up quotas fetching using futurist library

  [ Akihiro Motoki ]
  * 948f694 Refactor futurist calls

  [ Ferenc Cserepkei ]
  * 93cf967 Add "prev" link to instance page list pagination

  [ Ivan Kolodyazhny ]
  * adf77c3 [Bandit] Fix empty try-except blocks
  * 2dfe778 Add py27 tox env

  [ MCP Jenkins ]
  * 5e9cfb6 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Tue, 25 Jun 2019 10:40:47 +0000

horizon (3:13.0.2-10~u16.04+mcp75) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ vmarkov ]
  * ae6fb70 JSON serialazer for Django session

  [ BubaVV ]
  * 0fe304b Fixes creating nondefault type volumes from volume

  [ Vladislav Kuzmin ]
  * ed98fb0 Merge "Use POST/Redirect/GET for an instance resize form"
    into mcp/queens

  [ MCP Jenkins ]
  * a3cad92 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * c5b0fea Use POST/Redirect/GET for an instance resize form

  [ Zuul ]
  * 2a26c6a Merge "Complete angular translation extract pattern" into
    stable/queens

  [ Pavlo Shchelokovskyy ]
  * 43888b7 Merge "Do not try to access sets by index" into mcp/queens

  [ francotseng ]
  * 6407c81 Complete angular translation extract pattern

  [ Pavlo Shchelokovskyy ]
  * 7a55f43 Merge "Periodically check item status if it in transition
    state" into mcp/queens

  [ MCP Jenkins ]
  * 6df7d2d Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * 4014994 Periodically check item status if it in transition state

  [ Pavlo Shchelokovskyy ]
  * 863610e Do not try to access sets by index

  [ MCP Jenkins ]
  * 89453be Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 3bc16ec Merge "Horizon logouts when keypair created over quota" into
    mcp/queens

  [ Akihiro Motoki ]
  * 866b325 Fix python 3 related test failures

  [ BubaVV ]
  * ba38566 Horizon logouts when keypair created over quota

  [ MCP Jenkins ]
  * 343836f Merge the tip of origin/stable/queens into origin/mcp/queens
  * b6cbf5b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * bcabac0 Fix CSRF error on Images dashboard

  [ Ivan Kolodyazhny ]
  * 5f0aebd Merge "Show flavor tooltip on mouse hover" into mcp/queens

  [ Vladislav Kuzmin ]
  * 988896e Merge "Implement CSRF_COOKIE_HTTPONLY option support" into
    mcp/queens

  [ MCP Jenkins ]
  * 2854d95 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * c981b9a Implement CSRF_COOKIE_HTTPONLY option support

  [ Ivan Kolodyazhny ]
  * 90faa30 Show flavor tooltip on mouse hover

  [ MCP Jenkins ]
  * d3a96a8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * 07a7f5e Close 'Create image' window after image creation

  [ Ivan Kolodyazhny ]
  * 7f4b402 Allow image format edit only for queued images

  [ Vladislav Kuzmin ]
  * b4e840f Merge "Adds confirmation pop-up at modal window closing"
    into mcp/queens

  [ BubaVV ]
  * 23e980d Adds confirmation pop-up at modal window closing

  [ MCP Jenkins ]
  * 30e8903 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 413708a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 89bc978 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8aa6bc6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * e28963d Fix image loading on Admin/Instances panel

  [ MCP Jenkins ]
  * acbce58 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e35973 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 876ea58 Merge the tip of origin/stable/queens into origin/mcp/queens
  * bf87e68 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Alex Petrenko ]
  * 2298f93 Refactor app response for api request '/api/keystone/svc-
    catalog'

  [ MCP Jenkins ]
  * 181e4a6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 560dd76 Merge "Hide Swift network info in Horizon error message"
    into mcp/queens

  [ BubaVV ]
  * e2e4a31 Hide Swift network info in Horizon error message

  [ MCP Jenkins ]
  * 8e61e48 Merge the tip of origin/stable/queens into origin/mcp/queens
  * df17c96 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f6346d0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d9487 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d07376 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Andrey Volkov ]
  * f8c00fc Merge "Add debug level logging for RemoteConsoleInfo.post"
    into mcp/queens

  [ Ivan Kolodyazhny ]
  * 73cecf9 Merge "Fix missing line of code in swift api" into
    mcp/queens

  [ Oleksiy Petrenko ]
  * e2bbdea Add debug level logging for RemoteConsoleInfo.post

  [ Vladislav Kuzmin ]
  * 2897149 Fix missing line of code in swift api
  * f78393a Merge "Fix image description field" into mcp/queens
  * d88ef61 Fix image description field

  [ Pavlo Shchelokovskyy ]
  * 7df918d Merge "Add "Create Router" button to admin panel" into
    mcp/queens

  [ Ivan Kolodyazhny ]
  * 029232c Merge "Do not redirect to the /identity tab admin users on
    login" into mcp/queens

  [ Vladislav Kuzmin ]
  * 5722fb7 Add "Create Router" button to admin panel

  [ MCP Jenkins ]
  * 70086e1 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 4d12a54 Do not redirect to the /identity tab admin users on login

  [ MCP Jenkins ]
  * 548bba2 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e79005 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * e0f2ce3 Show WEBSSO disclaimer only when it is needed

  [ MCP Jenkins ]
  * 0319ba4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a58ca7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b1132de Merge the tip of origin/stable/queens into origin/mcp/queens
  * c88c0f6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 87421d2 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 15fc087 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 952ad03 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a4983c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * dd23501 Speed up quotas fetching using futurist library

  [ Akihiro Motoki ]
  * 948f694 Refactor futurist calls

  [ Ferenc Cserepkei ]
  * 93cf967 Add "prev" link to instance page list pagination

  [ Ivan Kolodyazhny ]
  * adf77c3 [Bandit] Fix empty try-except blocks
  * 2dfe778 Add py27 tox env

  [ MCP Jenkins ]
  * 5e9cfb6 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Tue, 18 Jun 2019 11:17:24 +0000

horizon (3:13.0.2-10~u16.04+mcp74) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ BubaVV ]
  * 0fe304b Fixes creating nondefault type volumes from volume

  [ Vladislav Kuzmin ]
  * ed98fb0 Merge "Use POST/Redirect/GET for an instance resize form"
    into mcp/queens

  [ MCP Jenkins ]
  * a3cad92 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * c5b0fea Use POST/Redirect/GET for an instance resize form

  [ Zuul ]
  * 2a26c6a Merge "Complete angular translation extract pattern" into
    stable/queens

  [ Pavlo Shchelokovskyy ]
  * 43888b7 Merge "Do not try to access sets by index" into mcp/queens

  [ francotseng ]
  * 6407c81 Complete angular translation extract pattern

  [ Pavlo Shchelokovskyy ]
  * 7a55f43 Merge "Periodically check item status if it in transition
    state" into mcp/queens

  [ MCP Jenkins ]
  * 6df7d2d Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * 4014994 Periodically check item status if it in transition state

  [ Pavlo Shchelokovskyy ]
  * 863610e Do not try to access sets by index

  [ MCP Jenkins ]
  * 89453be Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 3bc16ec Merge "Horizon logouts when keypair created over quota" into
    mcp/queens

  [ Akihiro Motoki ]
  * 866b325 Fix python 3 related test failures

  [ BubaVV ]
  * ba38566 Horizon logouts when keypair created over quota

  [ MCP Jenkins ]
  * 343836f Merge the tip of origin/stable/queens into origin/mcp/queens
  * b6cbf5b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * bcabac0 Fix CSRF error on Images dashboard

  [ Ivan Kolodyazhny ]
  * 5f0aebd Merge "Show flavor tooltip on mouse hover" into mcp/queens

  [ Vladislav Kuzmin ]
  * 988896e Merge "Implement CSRF_COOKIE_HTTPONLY option support" into
    mcp/queens

  [ MCP Jenkins ]
  * 2854d95 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * c981b9a Implement CSRF_COOKIE_HTTPONLY option support

  [ Ivan Kolodyazhny ]
  * 90faa30 Show flavor tooltip on mouse hover

  [ MCP Jenkins ]
  * d3a96a8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * 07a7f5e Close 'Create image' window after image creation

  [ Ivan Kolodyazhny ]
  * 7f4b402 Allow image format edit only for queued images

  [ Vladislav Kuzmin ]
  * b4e840f Merge "Adds confirmation pop-up at modal window closing"
    into mcp/queens

  [ BubaVV ]
  * 23e980d Adds confirmation pop-up at modal window closing

  [ MCP Jenkins ]
  * 30e8903 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 413708a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 89bc978 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8aa6bc6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * e28963d Fix image loading on Admin/Instances panel

  [ MCP Jenkins ]
  * acbce58 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e35973 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 876ea58 Merge the tip of origin/stable/queens into origin/mcp/queens
  * bf87e68 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Alex Petrenko ]
  * 2298f93 Refactor app response for api request '/api/keystone/svc-
    catalog'

  [ MCP Jenkins ]
  * 181e4a6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 560dd76 Merge "Hide Swift network info in Horizon error message"
    into mcp/queens

  [ BubaVV ]
  * e2e4a31 Hide Swift network info in Horizon error message

  [ MCP Jenkins ]
  * 8e61e48 Merge the tip of origin/stable/queens into origin/mcp/queens
  * df17c96 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f6346d0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d9487 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d07376 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Andrey Volkov ]
  * f8c00fc Merge "Add debug level logging for RemoteConsoleInfo.post"
    into mcp/queens

  [ Ivan Kolodyazhny ]
  * 73cecf9 Merge "Fix missing line of code in swift api" into
    mcp/queens

  [ Oleksiy Petrenko ]
  * e2bbdea Add debug level logging for RemoteConsoleInfo.post

  [ Vladislav Kuzmin ]
  * 2897149 Fix missing line of code in swift api
  * f78393a Merge "Fix image description field" into mcp/queens
  * d88ef61 Fix image description field

  [ Pavlo Shchelokovskyy ]
  * 7df918d Merge "Add "Create Router" button to admin panel" into
    mcp/queens

  [ Ivan Kolodyazhny ]
  * 029232c Merge "Do not redirect to the /identity tab admin users on
    login" into mcp/queens

  [ Vladislav Kuzmin ]
  * 5722fb7 Add "Create Router" button to admin panel

  [ MCP Jenkins ]
  * 70086e1 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 4d12a54 Do not redirect to the /identity tab admin users on login

  [ MCP Jenkins ]
  * 548bba2 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e79005 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * e0f2ce3 Show WEBSSO disclaimer only when it is needed

  [ MCP Jenkins ]
  * 0319ba4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a58ca7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b1132de Merge the tip of origin/stable/queens into origin/mcp/queens
  * c88c0f6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 87421d2 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 15fc087 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 952ad03 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a4983c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * dd23501 Speed up quotas fetching using futurist library

  [ Akihiro Motoki ]
  * 948f694 Refactor futurist calls

  [ Ferenc Cserepkei ]
  * 93cf967 Add "prev" link to instance page list pagination

  [ Ivan Kolodyazhny ]
  * adf77c3 [Bandit] Fix empty try-except blocks
  * 2dfe778 Add py27 tox env

  [ MCP Jenkins ]
  * 5e9cfb6 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Tue, 11 Jun 2019 13:51:06 +0000

horizon (3:13.0.2-10~u16.04+mcp73) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Vladislav Kuzmin ]
  * ed98fb0 Merge "Use POST/Redirect/GET for an instance resize form"
    into mcp/queens

  [ MCP Jenkins ]
  * a3cad92 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * c5b0fea Use POST/Redirect/GET for an instance resize form

  [ Zuul ]
  * 2a26c6a Merge "Complete angular translation extract pattern" into
    stable/queens

  [ Pavlo Shchelokovskyy ]
  * 43888b7 Merge "Do not try to access sets by index" into mcp/queens

  [ francotseng ]
  * 6407c81 Complete angular translation extract pattern

  [ Pavlo Shchelokovskyy ]
  * 7a55f43 Merge "Periodically check item status if it in transition
    state" into mcp/queens

  [ MCP Jenkins ]
  * 6df7d2d Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * 4014994 Periodically check item status if it in transition state

  [ Pavlo Shchelokovskyy ]
  * 863610e Do not try to access sets by index

  [ MCP Jenkins ]
  * 89453be Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 3bc16ec Merge "Horizon logouts when keypair created over quota" into
    mcp/queens

  [ Akihiro Motoki ]
  * 866b325 Fix python 3 related test failures

  [ BubaVV ]
  * ba38566 Horizon logouts when keypair created over quota

  [ MCP Jenkins ]
  * 343836f Merge the tip of origin/stable/queens into origin/mcp/queens
  * b6cbf5b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * bcabac0 Fix CSRF error on Images dashboard

  [ Ivan Kolodyazhny ]
  * 5f0aebd Merge "Show flavor tooltip on mouse hover" into mcp/queens

  [ Vladislav Kuzmin ]
  * 988896e Merge "Implement CSRF_COOKIE_HTTPONLY option support" into
    mcp/queens

  [ MCP Jenkins ]
  * 2854d95 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * c981b9a Implement CSRF_COOKIE_HTTPONLY option support

  [ Ivan Kolodyazhny ]
  * 90faa30 Show flavor tooltip on mouse hover

  [ MCP Jenkins ]
  * d3a96a8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * 07a7f5e Close 'Create image' window after image creation

  [ Ivan Kolodyazhny ]
  * 7f4b402 Allow image format edit only for queued images

  [ Vladislav Kuzmin ]
  * b4e840f Merge "Adds confirmation pop-up at modal window closing"
    into mcp/queens

  [ BubaVV ]
  * 23e980d Adds confirmation pop-up at modal window closing

  [ MCP Jenkins ]
  * 30e8903 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 413708a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 89bc978 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8aa6bc6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * e28963d Fix image loading on Admin/Instances panel

  [ MCP Jenkins ]
  * acbce58 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e35973 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 876ea58 Merge the tip of origin/stable/queens into origin/mcp/queens
  * bf87e68 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Alex Petrenko ]
  * 2298f93 Refactor app response for api request '/api/keystone/svc-
    catalog'

  [ MCP Jenkins ]
  * 181e4a6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 560dd76 Merge "Hide Swift network info in Horizon error message"
    into mcp/queens

  [ BubaVV ]
  * e2e4a31 Hide Swift network info in Horizon error message

  [ MCP Jenkins ]
  * 8e61e48 Merge the tip of origin/stable/queens into origin/mcp/queens
  * df17c96 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f6346d0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d9487 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d07376 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Andrey Volkov ]
  * f8c00fc Merge "Add debug level logging for RemoteConsoleInfo.post"
    into mcp/queens

  [ Ivan Kolodyazhny ]
  * 73cecf9 Merge "Fix missing line of code in swift api" into
    mcp/queens

  [ Oleksiy Petrenko ]
  * e2bbdea Add debug level logging for RemoteConsoleInfo.post

  [ Vladislav Kuzmin ]
  * 2897149 Fix missing line of code in swift api
  * f78393a Merge "Fix image description field" into mcp/queens
  * d88ef61 Fix image description field

  [ Pavlo Shchelokovskyy ]
  * 7df918d Merge "Add "Create Router" button to admin panel" into
    mcp/queens

  [ Ivan Kolodyazhny ]
  * 029232c Merge "Do not redirect to the /identity tab admin users on
    login" into mcp/queens

  [ Vladislav Kuzmin ]
  * 5722fb7 Add "Create Router" button to admin panel

  [ MCP Jenkins ]
  * 70086e1 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 4d12a54 Do not redirect to the /identity tab admin users on login

  [ MCP Jenkins ]
  * 548bba2 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e79005 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * e0f2ce3 Show WEBSSO disclaimer only when it is needed

  [ MCP Jenkins ]
  * 0319ba4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a58ca7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b1132de Merge the tip of origin/stable/queens into origin/mcp/queens
  * c88c0f6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 87421d2 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 15fc087 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 952ad03 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a4983c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * dd23501 Speed up quotas fetching using futurist library

  [ Akihiro Motoki ]
  * 948f694 Refactor futurist calls

  [ Ferenc Cserepkei ]
  * 93cf967 Add "prev" link to instance page list pagination

  [ Ivan Kolodyazhny ]
  * adf77c3 [Bandit] Fix empty try-except blocks
  * 2dfe778 Add py27 tox env

  [ MCP Jenkins ]
  * 5e9cfb6 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Wed, 05 Jun 2019 16:34:43 +0000

horizon (3:13.0.2-10~u16.04+mcp71) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * a3cad92 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 2a26c6a Merge "Complete angular translation extract pattern" into
    stable/queens

  [ Pavlo Shchelokovskyy ]
  * 43888b7 Merge "Do not try to access sets by index" into mcp/queens

  [ francotseng ]
  * 6407c81 Complete angular translation extract pattern

  [ Pavlo Shchelokovskyy ]
  * 7a55f43 Merge "Periodically check item status if it in transition
    state" into mcp/queens

  [ MCP Jenkins ]
  * 6df7d2d Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * 4014994 Periodically check item status if it in transition state

  [ Pavlo Shchelokovskyy ]
  * 863610e Do not try to access sets by index

  [ MCP Jenkins ]
  * 89453be Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 3bc16ec Merge "Horizon logouts when keypair created over quota" into
    mcp/queens

  [ Akihiro Motoki ]
  * 866b325 Fix python 3 related test failures

  [ BubaVV ]
  * ba38566 Horizon logouts when keypair created over quota

  [ MCP Jenkins ]
  * 343836f Merge the tip of origin/stable/queens into origin/mcp/queens
  * b6cbf5b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * bcabac0 Fix CSRF error on Images dashboard

  [ Ivan Kolodyazhny ]
  * 5f0aebd Merge "Show flavor tooltip on mouse hover" into mcp/queens

  [ Vladislav Kuzmin ]
  * 988896e Merge "Implement CSRF_COOKIE_HTTPONLY option support" into
    mcp/queens

  [ MCP Jenkins ]
  * 2854d95 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * c981b9a Implement CSRF_COOKIE_HTTPONLY option support

  [ Ivan Kolodyazhny ]
  * 90faa30 Show flavor tooltip on mouse hover

  [ MCP Jenkins ]
  * d3a96a8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * 07a7f5e Close 'Create image' window after image creation

  [ Ivan Kolodyazhny ]
  * 7f4b402 Allow image format edit only for queued images

  [ Vladislav Kuzmin ]
  * b4e840f Merge "Adds confirmation pop-up at modal window closing"
    into mcp/queens

  [ BubaVV ]
  * 23e980d Adds confirmation pop-up at modal window closing

  [ MCP Jenkins ]
  * 30e8903 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 413708a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 89bc978 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8aa6bc6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * e28963d Fix image loading on Admin/Instances panel

  [ MCP Jenkins ]
  * acbce58 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e35973 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 876ea58 Merge the tip of origin/stable/queens into origin/mcp/queens
  * bf87e68 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Alex Petrenko ]
  * 2298f93 Refactor app response for api request '/api/keystone/svc-
    catalog'

  [ MCP Jenkins ]
  * 181e4a6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 560dd76 Merge "Hide Swift network info in Horizon error message"
    into mcp/queens

  [ BubaVV ]
  * e2e4a31 Hide Swift network info in Horizon error message

  [ MCP Jenkins ]
  * 8e61e48 Merge the tip of origin/stable/queens into origin/mcp/queens
  * df17c96 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f6346d0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d9487 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d07376 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Andrey Volkov ]
  * f8c00fc Merge "Add debug level logging for RemoteConsoleInfo.post"
    into mcp/queens

  [ Ivan Kolodyazhny ]
  * 73cecf9 Merge "Fix missing line of code in swift api" into
    mcp/queens

  [ Oleksiy Petrenko ]
  * e2bbdea Add debug level logging for RemoteConsoleInfo.post

  [ Vladislav Kuzmin ]
  * 2897149 Fix missing line of code in swift api
  * f78393a Merge "Fix image description field" into mcp/queens
  * d88ef61 Fix image description field

  [ Pavlo Shchelokovskyy ]
  * 7df918d Merge "Add "Create Router" button to admin panel" into
    mcp/queens

  [ Ivan Kolodyazhny ]
  * 029232c Merge "Do not redirect to the /identity tab admin users on
    login" into mcp/queens

  [ Vladislav Kuzmin ]
  * 5722fb7 Add "Create Router" button to admin panel

  [ MCP Jenkins ]
  * 70086e1 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 4d12a54 Do not redirect to the /identity tab admin users on login

  [ MCP Jenkins ]
  * 548bba2 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e79005 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * e0f2ce3 Show WEBSSO disclaimer only when it is needed

  [ MCP Jenkins ]
  * 0319ba4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a58ca7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b1132de Merge the tip of origin/stable/queens into origin/mcp/queens
  * c88c0f6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 87421d2 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 15fc087 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 952ad03 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a4983c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * dd23501 Speed up quotas fetching using futurist library

  [ Akihiro Motoki ]
  * 948f694 Refactor futurist calls

  [ Ferenc Cserepkei ]
  * 93cf967 Add "prev" link to instance page list pagination

  [ Ivan Kolodyazhny ]
  * adf77c3 [Bandit] Fix empty try-except blocks
  * 2dfe778 Add py27 tox env

  [ MCP Jenkins ]
  * 5e9cfb6 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Tue, 28 May 2019 00:57:24 +0000

horizon (3:13.0.2-10~u16.04+mcp68) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Pavlo Shchelokovskyy ]
  * 43888b7 Merge "Do not try to access sets by index" into mcp/queens
  * 7a55f43 Merge "Periodically check item status if it in transition
    state" into mcp/queens

  [ MCP Jenkins ]
  * 6df7d2d Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * 4014994 Periodically check item status if it in transition state

  [ Pavlo Shchelokovskyy ]
  * 863610e Do not try to access sets by index

  [ MCP Jenkins ]
  * 89453be Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 3bc16ec Merge "Horizon logouts when keypair created over quota" into
    mcp/queens

  [ Akihiro Motoki ]
  * 866b325 Fix python 3 related test failures

  [ BubaVV ]
  * ba38566 Horizon logouts when keypair created over quota

  [ MCP Jenkins ]
  * 343836f Merge the tip of origin/stable/queens into origin/mcp/queens
  * b6cbf5b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * bcabac0 Fix CSRF error on Images dashboard

  [ Ivan Kolodyazhny ]
  * 5f0aebd Merge "Show flavor tooltip on mouse hover" into mcp/queens

  [ Vladislav Kuzmin ]
  * 988896e Merge "Implement CSRF_COOKIE_HTTPONLY option support" into
    mcp/queens

  [ MCP Jenkins ]
  * 2854d95 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * c981b9a Implement CSRF_COOKIE_HTTPONLY option support

  [ Ivan Kolodyazhny ]
  * 90faa30 Show flavor tooltip on mouse hover

  [ MCP Jenkins ]
  * d3a96a8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * 07a7f5e Close 'Create image' window after image creation

  [ Ivan Kolodyazhny ]
  * 7f4b402 Allow image format edit only for queued images

  [ Vladislav Kuzmin ]
  * b4e840f Merge "Adds confirmation pop-up at modal window closing"
    into mcp/queens

  [ BubaVV ]
  * 23e980d Adds confirmation pop-up at modal window closing

  [ MCP Jenkins ]
  * 30e8903 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 413708a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 89bc978 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8aa6bc6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * e28963d Fix image loading on Admin/Instances panel

  [ MCP Jenkins ]
  * acbce58 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e35973 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 876ea58 Merge the tip of origin/stable/queens into origin/mcp/queens
  * bf87e68 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Alex Petrenko ]
  * 2298f93 Refactor app response for api request '/api/keystone/svc-
    catalog'

  [ MCP Jenkins ]
  * 181e4a6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 560dd76 Merge "Hide Swift network info in Horizon error message"
    into mcp/queens

  [ BubaVV ]
  * e2e4a31 Hide Swift network info in Horizon error message

  [ MCP Jenkins ]
  * 8e61e48 Merge the tip of origin/stable/queens into origin/mcp/queens
  * df17c96 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f6346d0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d9487 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d07376 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Andrey Volkov ]
  * f8c00fc Merge "Add debug level logging for RemoteConsoleInfo.post"
    into mcp/queens

  [ Ivan Kolodyazhny ]
  * 73cecf9 Merge "Fix missing line of code in swift api" into
    mcp/queens

  [ Oleksiy Petrenko ]
  * e2bbdea Add debug level logging for RemoteConsoleInfo.post

  [ Vladislav Kuzmin ]
  * 2897149 Fix missing line of code in swift api
  * f78393a Merge "Fix image description field" into mcp/queens
  * d88ef61 Fix image description field

  [ Pavlo Shchelokovskyy ]
  * 7df918d Merge "Add "Create Router" button to admin panel" into
    mcp/queens

  [ Ivan Kolodyazhny ]
  * 029232c Merge "Do not redirect to the /identity tab admin users on
    login" into mcp/queens

  [ Vladislav Kuzmin ]
  * 5722fb7 Add "Create Router" button to admin panel

  [ MCP Jenkins ]
  * 70086e1 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 4d12a54 Do not redirect to the /identity tab admin users on login

  [ MCP Jenkins ]
  * 548bba2 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e79005 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * e0f2ce3 Show WEBSSO disclaimer only when it is needed

  [ MCP Jenkins ]
  * 0319ba4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a58ca7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b1132de Merge the tip of origin/stable/queens into origin/mcp/queens
  * c88c0f6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 87421d2 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 15fc087 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 952ad03 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a4983c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * dd23501 Speed up quotas fetching using futurist library

  [ Akihiro Motoki ]
  * 948f694 Refactor futurist calls

  [ Ferenc Cserepkei ]
  * 93cf967 Add "prev" link to instance page list pagination

  [ Ivan Kolodyazhny ]
  * adf77c3 [Bandit] Fix empty try-except blocks
  * 2dfe778 Add py27 tox env

  [ MCP Jenkins ]
  * 5e9cfb6 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Tue, 14 May 2019 10:11:44 +0000

horizon (3:13.0.1-10~u16.04+mcp102) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Pavlo Shchelokovskyy ]
  * 7a55f43 Merge "Periodically check item status if it in transition
    state" into mcp/queens

  [ MCP Jenkins ]
  * 6df7d2d Merge the tip of origin/stable/queens into origin/mcp/queens

  [ BubaVV ]
  * 4014994 Periodically check item status if it in transition state

  [ OpenDev Sysadmins ]
  * d9dc834 OpenDev Migration Patch

  [ MCP Jenkins ]
  * 89453be Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 3bc16ec Merge "Horizon logouts when keypair created over quota" into
    mcp/queens

  [ Akihiro Motoki ]
  * 866b325 Fix python 3 related test failures

  [ BubaVV ]
  * ba38566 Horizon logouts when keypair created over quota

  [ Eric Desrochers ]
  * 0df60f4 Not implicitly set vol_device_name to vda

  [ MCP Jenkins ]
  * 343836f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * 30c6543 Imported Translations from Zanata

  [ MCP Jenkins ]
  * b6cbf5b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Akihiro Motoki ]
  * 94bf616 network topology: handle port AZ correctly

  [ BubaVV ]
  * bcabac0 Fix CSRF error on Images dashboard

  [ Ivan Kolodyazhny ]
  * 5f0aebd Merge "Show flavor tooltip on mouse hover" into mcp/queens

  [ Vladislav Kuzmin ]
  * 988896e Merge "Implement CSRF_COOKIE_HTTPONLY option support" into
    mcp/queens

  [ MCP Jenkins ]
  * 2854d95 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * c981b9a Implement CSRF_COOKIE_HTTPONLY option support

  [ Zuul ]
  * 7ef5af8 Merge "Don't use check_for_language in the user settings
    form" into stable/queens

  [ Ivan Kolodyazhny ]
  * 90faa30 Show flavor tooltip on mouse hover

  [ Radomir Dopieralski ]
  * f315efa Don't use check_for_language in the user settings form

  [ MCP Jenkins ]
  * d3a96a8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Akihiro Motoki ]
  * c37a0f2 Use correct cinder API version for tenant_absolute_limits

  [ BubaVV ]
  * 07a7f5e Close 'Create image' window after image creation

  [ OpenStack Proposal Bot ]
  * 24cc69d Imported Translations from Zanata

  [ Ivan Kolodyazhny ]
  * 7f4b402 Allow image format edit only for queued images

  [ Vladislav Kuzmin ]
  * b4e840f Merge "Adds confirmation pop-up at modal window closing"
    into mcp/queens

  [ BubaVV ]
  * 23e980d Adds confirmation pop-up at modal window closing

  [ MCP Jenkins ]
  * 30e8903 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ jmoffitt ]
  * f3a66ae Consistency Group Snapshots detail url is wrong

  [ MCP Jenkins ]
  * 413708a Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 9ba7a03 Add Fix django.contrib.auth.middleware monkey patching for
    APITestCase

  [ MCP Jenkins ]
  * 89bc978 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 911d7d3 Merge "Restores deletion in flat network topology" into
    stable/queens

  [ MCP Jenkins ]
  * 8aa6bc6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ mareklycka ]
  * f7dd730 Restores deletion in flat network topology

  [ Yves-Gwenael Bourhis ]
  * 5b6ee8f Fix images minimum ram and disk default values

  [ Ivan Kolodyazhny ]
  * e28963d Fix image loading on Admin/Instances panel

  [ MCP Jenkins ]
  * acbce58 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 93fceee Merge "Fix django.contrib.auth.middleware monkey patching"
    into stable/queens

  [ MCP Jenkins ]
  * 4e35973 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Mathieu Gagné ]
  * 6ae1f5e Fix django.contrib.auth.middleware monkey patching

  [ OpenStack Proposal Bot ]
  * 52a011c Imported Translations from Zanata

  [ MCP Jenkins ]
  * 876ea58 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * c261df6 Imported Translations from Zanata

  [ MCP Jenkins ]
  * bf87e68 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Alex Petrenko ]
  * 2298f93 Refactor app response for api request '/api/keystone/svc-
    catalog'

  [ ardentpark ]
  * 6d58d35 Fix documents in doc/source/install

  [ MCP Jenkins ]
  * 181e4a6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 560dd76 Merge "Hide Swift network info in Horizon error message"
    into mcp/queens

  [ BubaVV ]
  * e2e4a31 Hide Swift network info in Horizon error message

  [ Edward Hope-Morley ]
  * 5d1690d Add enabled check in Backups panel

  [ MCP Jenkins ]
  * 8e61e48 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * c7dc4b4 Imported Translations from Zanata

  [ MCP Jenkins ]
  * df17c96 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * 6efba55 Imported Translations from Zanata

  [ MCP Jenkins ]
  * f6346d0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * a18e510 Imported Translations from Zanata

  [ MCP Jenkins ]
  * f5d9487 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Nguyen Hai ]
  * 7ade180 import zuul job settings from project-config

  [ MCP Jenkins ]
  * 8d07376 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * 352748f Imported Translations from Zanata

  [ Andrey Volkov ]
  * f8c00fc Merge "Add debug level logging for RemoteConsoleInfo.post"
    into mcp/queens

  [ Ivan Kolodyazhny ]
  * 73cecf9 Merge "Fix missing line of code in swift api" into
    mcp/queens

  [ Oleksiy Petrenko ]
  * e2bbdea Add debug level logging for RemoteConsoleInfo.post

  [ Vladislav Kuzmin ]
  * 2897149 Fix missing line of code in swift api
  * f78393a Merge "Fix image description field" into mcp/queens
  * d88ef61 Fix image description field

  [ Pavlo Shchelokovskyy ]
  * 7df918d Merge "Add "Create Router" button to admin panel" into
    mcp/queens

  [ Ivan Kolodyazhny ]
  * 029232c Merge "Do not redirect to the /identity tab admin users on
    login" into mcp/queens

  [ Vladislav Kuzmin ]
  * 5722fb7 Add "Create Router" button to admin panel

  [ MCP Jenkins ]
  * 70086e1 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 4d12a54 Do not redirect to the /identity tab admin users on login

  [ OpenStack Proposal Bot ]
  * 503bb0f Imported Translations from Zanata

  [ MCP Jenkins ]
  * 548bba2 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * ad56c78 Merge "Add reserved status key word to horizon" into
    stable/queens

  [ MCP Jenkins ]
  * 9e79005 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * e0f2ce3 Show WEBSSO disclaimer only when it is needed

  [ Larry GUO ]
  * b9f0afe Add reserved status key word to horizon

  [ Feilong Wang ]
  * 7fe81e4 Sort image list by name when launch instance

  [ MCP Jenkins ]
  * 0319ba4 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Akihiro Motoki ]
  * b7d890b Update RHEL/CentOS horizon install instruction

  [ MCP Jenkins ]
  * 6a58ca7 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * 1d7742a Imported Translations from Zanata

  [ MCP Jenkins ]
  * b1132de Merge the tip of origin/stable/queens into origin/mcp/queens
  * c88c0f6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 25cecb8 Merge "Allow OVA upload for images" into stable/queens
  * 3b65b64 Merge "Improve mocking in REST API tests (test_glance)" into
    stable/queens

  [ Guillaume Le Blanc ]
  * e41a54d Allow OVA upload for images

  [ Akihiro Motoki ]
  * 3982960 Improve mocking in REST API tests (test_glance)

  [ MCP Jenkins ]
  * 87421d2 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * de091a9 Merge "Drop horizon-openstack-tox-py35dj20 from queens jobs"
    into stable/queens

  [ MCP Jenkins ]
  * 15fc087 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 952ad03 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a4983c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * dd23501 Speed up quotas fetching using futurist library

  [ Akihiro Motoki ]
  * 948f694 Refactor futurist calls

  [ Ferenc Cserepkei ]
  * 93cf967 Add "prev" link to instance page list pagination

  [ Ivan Kolodyazhny ]
  * adf77c3 [Bandit] Fix empty try-except blocks
  * 2dfe778 Add py27 tox env

  [ Akihiro Motoki ]
  * 54d97a7 Drop horizon-openstack-tox-py35dj20 from queens jobs

  [ MCP Jenkins ]
  * 5e9cfb6 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Thu, 25 Apr 2019 07:31:03 +0000

horizon (3:13.0.1-10~u16.04+mcp100) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 6df7d2d Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenDev Sysadmins ]
  * d9dc834 OpenDev Migration Patch

  [ MCP Jenkins ]
  * 89453be Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 3bc16ec Merge "Horizon logouts when keypair created over quota" into
    mcp/queens

  [ Akihiro Motoki ]
  * 866b325 Fix python 3 related test failures

  [ BubaVV ]
  * ba38566 Horizon logouts when keypair created over quota

  [ Eric Desrochers ]
  * 0df60f4 Not implicitly set vol_device_name to vda

  [ MCP Jenkins ]
  * 343836f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * 30c6543 Imported Translations from Zanata

  [ MCP Jenkins ]
  * b6cbf5b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Akihiro Motoki ]
  * 94bf616 network topology: handle port AZ correctly

  [ BubaVV ]
  * bcabac0 Fix CSRF error on Images dashboard

  [ Ivan Kolodyazhny ]
  * 5f0aebd Merge "Show flavor tooltip on mouse hover" into mcp/queens

  [ Vladislav Kuzmin ]
  * 988896e Merge "Implement CSRF_COOKIE_HTTPONLY option support" into
    mcp/queens

  [ MCP Jenkins ]
  * 2854d95 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * c981b9a Implement CSRF_COOKIE_HTTPONLY option support

  [ Zuul ]
  * 7ef5af8 Merge "Don't use check_for_language in the user settings
    form" into stable/queens

  [ Ivan Kolodyazhny ]
  * 90faa30 Show flavor tooltip on mouse hover

  [ Radomir Dopieralski ]
  * f315efa Don't use check_for_language in the user settings form

  [ MCP Jenkins ]
  * d3a96a8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Akihiro Motoki ]
  * c37a0f2 Use correct cinder API version for tenant_absolute_limits

  [ BubaVV ]
  * 07a7f5e Close 'Create image' window after image creation

  [ OpenStack Proposal Bot ]
  * 24cc69d Imported Translations from Zanata

  [ Ivan Kolodyazhny ]
  * 7f4b402 Allow image format edit only for queued images

  [ Vladislav Kuzmin ]
  * b4e840f Merge "Adds confirmation pop-up at modal window closing"
    into mcp/queens

  [ BubaVV ]
  * 23e980d Adds confirmation pop-up at modal window closing

  [ MCP Jenkins ]
  * 30e8903 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ jmoffitt ]
  * f3a66ae Consistency Group Snapshots detail url is wrong

  [ MCP Jenkins ]
  * 413708a Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 9ba7a03 Add Fix django.contrib.auth.middleware monkey patching for
    APITestCase

  [ MCP Jenkins ]
  * 89bc978 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 911d7d3 Merge "Restores deletion in flat network topology" into
    stable/queens

  [ MCP Jenkins ]
  * 8aa6bc6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ mareklycka ]
  * f7dd730 Restores deletion in flat network topology

  [ Yves-Gwenael Bourhis ]
  * 5b6ee8f Fix images minimum ram and disk default values

  [ Ivan Kolodyazhny ]
  * e28963d Fix image loading on Admin/Instances panel

  [ MCP Jenkins ]
  * acbce58 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 93fceee Merge "Fix django.contrib.auth.middleware monkey patching"
    into stable/queens

  [ MCP Jenkins ]
  * 4e35973 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Mathieu Gagné ]
  * 6ae1f5e Fix django.contrib.auth.middleware monkey patching

  [ OpenStack Proposal Bot ]
  * 52a011c Imported Translations from Zanata

  [ MCP Jenkins ]
  * 876ea58 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * c261df6 Imported Translations from Zanata

  [ MCP Jenkins ]
  * bf87e68 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Alex Petrenko ]
  * 2298f93 Refactor app response for api request '/api/keystone/svc-
    catalog'

  [ ardentpark ]
  * 6d58d35 Fix documents in doc/source/install

  [ MCP Jenkins ]
  * 181e4a6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 560dd76 Merge "Hide Swift network info in Horizon error message"
    into mcp/queens

  [ BubaVV ]
  * e2e4a31 Hide Swift network info in Horizon error message

  [ Edward Hope-Morley ]
  * 5d1690d Add enabled check in Backups panel

  [ MCP Jenkins ]
  * 8e61e48 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * c7dc4b4 Imported Translations from Zanata

  [ MCP Jenkins ]
  * df17c96 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * 6efba55 Imported Translations from Zanata

  [ MCP Jenkins ]
  * f6346d0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * a18e510 Imported Translations from Zanata

  [ MCP Jenkins ]
  * f5d9487 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Nguyen Hai ]
  * 7ade180 import zuul job settings from project-config

  [ MCP Jenkins ]
  * 8d07376 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * 352748f Imported Translations from Zanata

  [ Andrey Volkov ]
  * f8c00fc Merge "Add debug level logging for RemoteConsoleInfo.post"
    into mcp/queens

  [ Ivan Kolodyazhny ]
  * 73cecf9 Merge "Fix missing line of code in swift api" into
    mcp/queens

  [ Oleksiy Petrenko ]
  * e2bbdea Add debug level logging for RemoteConsoleInfo.post

  [ Vladislav Kuzmin ]
  * 2897149 Fix missing line of code in swift api
  * f78393a Merge "Fix image description field" into mcp/queens
  * d88ef61 Fix image description field

  [ Pavlo Shchelokovskyy ]
  * 7df918d Merge "Add "Create Router" button to admin panel" into
    mcp/queens

  [ Ivan Kolodyazhny ]
  * 029232c Merge "Do not redirect to the /identity tab admin users on
    login" into mcp/queens

  [ Vladislav Kuzmin ]
  * 5722fb7 Add "Create Router" button to admin panel

  [ MCP Jenkins ]
  * 70086e1 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 4d12a54 Do not redirect to the /identity tab admin users on login

  [ OpenStack Proposal Bot ]
  * 503bb0f Imported Translations from Zanata

  [ MCP Jenkins ]
  * 548bba2 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * ad56c78 Merge "Add reserved status key word to horizon" into
    stable/queens

  [ MCP Jenkins ]
  * 9e79005 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * e0f2ce3 Show WEBSSO disclaimer only when it is needed

  [ Larry GUO ]
  * b9f0afe Add reserved status key word to horizon

  [ Feilong Wang ]
  * 7fe81e4 Sort image list by name when launch instance

  [ MCP Jenkins ]
  * 0319ba4 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Akihiro Motoki ]
  * b7d890b Update RHEL/CentOS horizon install instruction

  [ MCP Jenkins ]
  * 6a58ca7 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * 1d7742a Imported Translations from Zanata

  [ MCP Jenkins ]
  * b1132de Merge the tip of origin/stable/queens into origin/mcp/queens
  * c88c0f6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 25cecb8 Merge "Allow OVA upload for images" into stable/queens
  * 3b65b64 Merge "Improve mocking in REST API tests (test_glance)" into
    stable/queens

  [ Guillaume Le Blanc ]
  * e41a54d Allow OVA upload for images

  [ Akihiro Motoki ]
  * 3982960 Improve mocking in REST API tests (test_glance)

  [ MCP Jenkins ]
  * 87421d2 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * de091a9 Merge "Drop horizon-openstack-tox-py35dj20 from queens jobs"
    into stable/queens

  [ MCP Jenkins ]
  * 15fc087 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 952ad03 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a4983c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * dd23501 Speed up quotas fetching using futurist library

  [ Akihiro Motoki ]
  * 948f694 Refactor futurist calls

  [ Ferenc Cserepkei ]
  * 93cf967 Add "prev" link to instance page list pagination

  [ Ivan Kolodyazhny ]
  * adf77c3 [Bandit] Fix empty try-except blocks
  * 2dfe778 Add py27 tox env

  [ Akihiro Motoki ]
  * 54d97a7 Drop horizon-openstack-tox-py35dj20 from queens jobs

  [ MCP Jenkins ]
  * 5e9cfb6 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Tue, 23 Apr 2019 00:58:20 +0000

horizon (3:13.0.1-10~u16.04+mcp98) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 89453be Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 3bc16ec Merge "Horizon logouts when keypair created over quota" into
    mcp/queens

  [ Akihiro Motoki ]
  * 866b325 Fix python 3 related test failures

  [ BubaVV ]
  * ba38566 Horizon logouts when keypair created over quota

  [ Eric Desrochers ]
  * 0df60f4 Not implicitly set vol_device_name to vda

  [ MCP Jenkins ]
  * 343836f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * 30c6543 Imported Translations from Zanata

  [ MCP Jenkins ]
  * b6cbf5b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Akihiro Motoki ]
  * 94bf616 network topology: handle port AZ correctly

  [ BubaVV ]
  * bcabac0 Fix CSRF error on Images dashboard

  [ Ivan Kolodyazhny ]
  * 5f0aebd Merge "Show flavor tooltip on mouse hover" into mcp/queens

  [ Vladislav Kuzmin ]
  * 988896e Merge "Implement CSRF_COOKIE_HTTPONLY option support" into
    mcp/queens

  [ MCP Jenkins ]
  * 2854d95 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * c981b9a Implement CSRF_COOKIE_HTTPONLY option support

  [ Zuul ]
  * 7ef5af8 Merge "Don't use check_for_language in the user settings
    form" into stable/queens

  [ Ivan Kolodyazhny ]
  * 90faa30 Show flavor tooltip on mouse hover

  [ Radomir Dopieralski ]
  * f315efa Don't use check_for_language in the user settings form

  [ MCP Jenkins ]
  * d3a96a8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Akihiro Motoki ]
  * c37a0f2 Use correct cinder API version for tenant_absolute_limits

  [ BubaVV ]
  * 07a7f5e Close 'Create image' window after image creation

  [ OpenStack Proposal Bot ]
  * 24cc69d Imported Translations from Zanata

  [ Ivan Kolodyazhny ]
  * 7f4b402 Allow image format edit only for queued images

  [ Vladislav Kuzmin ]
  * b4e840f Merge "Adds confirmation pop-up at modal window closing"
    into mcp/queens

  [ BubaVV ]
  * 23e980d Adds confirmation pop-up at modal window closing

  [ MCP Jenkins ]
  * 30e8903 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ jmoffitt ]
  * f3a66ae Consistency Group Snapshots detail url is wrong

  [ MCP Jenkins ]
  * 413708a Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 9ba7a03 Add Fix django.contrib.auth.middleware monkey patching for
    APITestCase

  [ MCP Jenkins ]
  * 89bc978 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 911d7d3 Merge "Restores deletion in flat network topology" into
    stable/queens

  [ MCP Jenkins ]
  * 8aa6bc6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ mareklycka ]
  * f7dd730 Restores deletion in flat network topology

  [ Yves-Gwenael Bourhis ]
  * 5b6ee8f Fix images minimum ram and disk default values

  [ Ivan Kolodyazhny ]
  * e28963d Fix image loading on Admin/Instances panel

  [ MCP Jenkins ]
  * acbce58 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 93fceee Merge "Fix django.contrib.auth.middleware monkey patching"
    into stable/queens

  [ MCP Jenkins ]
  * 4e35973 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Mathieu Gagné ]
  * 6ae1f5e Fix django.contrib.auth.middleware monkey patching

  [ OpenStack Proposal Bot ]
  * 52a011c Imported Translations from Zanata

  [ MCP Jenkins ]
  * 876ea58 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * c261df6 Imported Translations from Zanata

  [ MCP Jenkins ]
  * bf87e68 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Alex Petrenko ]
  * 2298f93 Refactor app response for api request '/api/keystone/svc-
    catalog'

  [ ardentpark ]
  * 6d58d35 Fix documents in doc/source/install

  [ MCP Jenkins ]
  * 181e4a6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 560dd76 Merge "Hide Swift network info in Horizon error message"
    into mcp/queens

  [ BubaVV ]
  * e2e4a31 Hide Swift network info in Horizon error message

  [ Edward Hope-Morley ]
  * 5d1690d Add enabled check in Backups panel

  [ MCP Jenkins ]
  * 8e61e48 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * c7dc4b4 Imported Translations from Zanata

  [ MCP Jenkins ]
  * df17c96 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * 6efba55 Imported Translations from Zanata

  [ MCP Jenkins ]
  * f6346d0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * a18e510 Imported Translations from Zanata

  [ MCP Jenkins ]
  * f5d9487 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Nguyen Hai ]
  * 7ade180 import zuul job settings from project-config

  [ MCP Jenkins ]
  * 8d07376 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * 352748f Imported Translations from Zanata

  [ Andrey Volkov ]
  * f8c00fc Merge "Add debug level logging for RemoteConsoleInfo.post"
    into mcp/queens

  [ Ivan Kolodyazhny ]
  * 73cecf9 Merge "Fix missing line of code in swift api" into
    mcp/queens

  [ Oleksiy Petrenko ]
  * e2bbdea Add debug level logging for RemoteConsoleInfo.post

  [ Vladislav Kuzmin ]
  * 2897149 Fix missing line of code in swift api
  * f78393a Merge "Fix image description field" into mcp/queens
  * d88ef61 Fix image description field

  [ Pavlo Shchelokovskyy ]
  * 7df918d Merge "Add "Create Router" button to admin panel" into
    mcp/queens

  [ Ivan Kolodyazhny ]
  * 029232c Merge "Do not redirect to the /identity tab admin users on
    login" into mcp/queens

  [ Vladislav Kuzmin ]
  * 5722fb7 Add "Create Router" button to admin panel

  [ MCP Jenkins ]
  * 70086e1 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 4d12a54 Do not redirect to the /identity tab admin users on login

  [ OpenStack Proposal Bot ]
  * 503bb0f Imported Translations from Zanata

  [ MCP Jenkins ]
  * 548bba2 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * ad56c78 Merge "Add reserved status key word to horizon" into
    stable/queens

  [ MCP Jenkins ]
  * 9e79005 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * e0f2ce3 Show WEBSSO disclaimer only when it is needed

  [ Larry GUO ]
  * b9f0afe Add reserved status key word to horizon

  [ Feilong Wang ]
  * 7fe81e4 Sort image list by name when launch instance

  [ MCP Jenkins ]
  * 0319ba4 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Akihiro Motoki ]
  * b7d890b Update RHEL/CentOS horizon install instruction

  [ MCP Jenkins ]
  * 6a58ca7 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * 1d7742a Imported Translations from Zanata

  [ MCP Jenkins ]
  * b1132de Merge the tip of origin/stable/queens into origin/mcp/queens
  * c88c0f6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 25cecb8 Merge "Allow OVA upload for images" into stable/queens
  * 3b65b64 Merge "Improve mocking in REST API tests (test_glance)" into
    stable/queens

  [ Guillaume Le Blanc ]
  * e41a54d Allow OVA upload for images

  [ Akihiro Motoki ]
  * 3982960 Improve mocking in REST API tests (test_glance)

  [ MCP Jenkins ]
  * 87421d2 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * de091a9 Merge "Drop horizon-openstack-tox-py35dj20 from queens jobs"
    into stable/queens

  [ MCP Jenkins ]
  * 15fc087 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 952ad03 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a4983c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * dd23501 Speed up quotas fetching using futurist library

  [ Akihiro Motoki ]
  * 948f694 Refactor futurist calls

  [ Ferenc Cserepkei ]
  * 93cf967 Add "prev" link to instance page list pagination

  [ Ivan Kolodyazhny ]
  * adf77c3 [Bandit] Fix empty try-except blocks
  * 2dfe778 Add py27 tox env

  [ Akihiro Motoki ]
  * 54d97a7 Drop horizon-openstack-tox-py35dj20 from queens jobs

  [ MCP Jenkins ]
  * 5e9cfb6 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Tue, 16 Apr 2019 00:56:27 +0000

horizon (3:13.0.1-10~u16.04+mcp96) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Ivan Kolodyazhny ]
  * 3bc16ec Merge "Horizon logouts when keypair created over quota" into
    mcp/queens

  [ Akihiro Motoki ]
  * 866b325 Fix python 3 related test failures

  [ BubaVV ]
  * ba38566 Horizon logouts when keypair created over quota

  [ MCP Jenkins ]
  * 343836f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * 30c6543 Imported Translations from Zanata

  [ MCP Jenkins ]
  * b6cbf5b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Akihiro Motoki ]
  * 94bf616 network topology: handle port AZ correctly

  [ BubaVV ]
  * bcabac0 Fix CSRF error on Images dashboard

  [ Ivan Kolodyazhny ]
  * 5f0aebd Merge "Show flavor tooltip on mouse hover" into mcp/queens

  [ Vladislav Kuzmin ]
  * 988896e Merge "Implement CSRF_COOKIE_HTTPONLY option support" into
    mcp/queens

  [ MCP Jenkins ]
  * 2854d95 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * c981b9a Implement CSRF_COOKIE_HTTPONLY option support

  [ Zuul ]
  * 7ef5af8 Merge "Don't use check_for_language in the user settings
    form" into stable/queens

  [ Ivan Kolodyazhny ]
  * 90faa30 Show flavor tooltip on mouse hover

  [ Radomir Dopieralski ]
  * f315efa Don't use check_for_language in the user settings form

  [ MCP Jenkins ]
  * d3a96a8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Akihiro Motoki ]
  * c37a0f2 Use correct cinder API version for tenant_absolute_limits

  [ BubaVV ]
  * 07a7f5e Close 'Create image' window after image creation

  [ OpenStack Proposal Bot ]
  * 24cc69d Imported Translations from Zanata

  [ Ivan Kolodyazhny ]
  * 7f4b402 Allow image format edit only for queued images

  [ Vladislav Kuzmin ]
  * b4e840f Merge "Adds confirmation pop-up at modal window closing"
    into mcp/queens

  [ BubaVV ]
  * 23e980d Adds confirmation pop-up at modal window closing

  [ MCP Jenkins ]
  * 30e8903 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ jmoffitt ]
  * f3a66ae Consistency Group Snapshots detail url is wrong

  [ MCP Jenkins ]
  * 413708a Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 9ba7a03 Add Fix django.contrib.auth.middleware monkey patching for
    APITestCase

  [ MCP Jenkins ]
  * 89bc978 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 911d7d3 Merge "Restores deletion in flat network topology" into
    stable/queens

  [ MCP Jenkins ]
  * 8aa6bc6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ mareklycka ]
  * f7dd730 Restores deletion in flat network topology

  [ Yves-Gwenael Bourhis ]
  * 5b6ee8f Fix images minimum ram and disk default values

  [ Ivan Kolodyazhny ]
  * e28963d Fix image loading on Admin/Instances panel

  [ MCP Jenkins ]
  * acbce58 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 93fceee Merge "Fix django.contrib.auth.middleware monkey patching"
    into stable/queens

  [ MCP Jenkins ]
  * 4e35973 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Mathieu Gagné ]
  * 6ae1f5e Fix django.contrib.auth.middleware monkey patching

  [ OpenStack Proposal Bot ]
  * 52a011c Imported Translations from Zanata

  [ MCP Jenkins ]
  * 876ea58 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * c261df6 Imported Translations from Zanata

  [ MCP Jenkins ]
  * bf87e68 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Alex Petrenko ]
  * 2298f93 Refactor app response for api request '/api/keystone/svc-
    catalog'

  [ ardentpark ]
  * 6d58d35 Fix documents in doc/source/install

  [ MCP Jenkins ]
  * 181e4a6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 560dd76 Merge "Hide Swift network info in Horizon error message"
    into mcp/queens

  [ BubaVV ]
  * e2e4a31 Hide Swift network info in Horizon error message

  [ Edward Hope-Morley ]
  * 5d1690d Add enabled check in Backups panel

  [ MCP Jenkins ]
  * 8e61e48 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * c7dc4b4 Imported Translations from Zanata

  [ MCP Jenkins ]
  * df17c96 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * 6efba55 Imported Translations from Zanata

  [ MCP Jenkins ]
  * f6346d0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * a18e510 Imported Translations from Zanata

  [ MCP Jenkins ]
  * f5d9487 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Nguyen Hai ]
  * 7ade180 import zuul job settings from project-config

  [ MCP Jenkins ]
  * 8d07376 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * 352748f Imported Translations from Zanata

  [ Andrey Volkov ]
  * f8c00fc Merge "Add debug level logging for RemoteConsoleInfo.post"
    into mcp/queens

  [ Ivan Kolodyazhny ]
  * 73cecf9 Merge "Fix missing line of code in swift api" into
    mcp/queens

  [ Oleksiy Petrenko ]
  * e2bbdea Add debug level logging for RemoteConsoleInfo.post

  [ Vladislav Kuzmin ]
  * 2897149 Fix missing line of code in swift api
  * f78393a Merge "Fix image description field" into mcp/queens
  * d88ef61 Fix image description field

  [ Pavlo Shchelokovskyy ]
  * 7df918d Merge "Add "Create Router" button to admin panel" into
    mcp/queens

  [ Ivan Kolodyazhny ]
  * 029232c Merge "Do not redirect to the /identity tab admin users on
    login" into mcp/queens

  [ Vladislav Kuzmin ]
  * 5722fb7 Add "Create Router" button to admin panel

  [ MCP Jenkins ]
  * 70086e1 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 4d12a54 Do not redirect to the /identity tab admin users on login

  [ OpenStack Proposal Bot ]
  * 503bb0f Imported Translations from Zanata

  [ MCP Jenkins ]
  * 548bba2 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * ad56c78 Merge "Add reserved status key word to horizon" into
    stable/queens

  [ MCP Jenkins ]
  * 9e79005 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * e0f2ce3 Show WEBSSO disclaimer only when it is needed

  [ Larry GUO ]
  * b9f0afe Add reserved status key word to horizon

  [ Feilong Wang ]
  * 7fe81e4 Sort image list by name when launch instance

  [ MCP Jenkins ]
  * 0319ba4 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Akihiro Motoki ]
  * b7d890b Update RHEL/CentOS horizon install instruction

  [ MCP Jenkins ]
  * 6a58ca7 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * 1d7742a Imported Translations from Zanata

  [ MCP Jenkins ]
  * b1132de Merge the tip of origin/stable/queens into origin/mcp/queens
  * c88c0f6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 25cecb8 Merge "Allow OVA upload for images" into stable/queens
  * 3b65b64 Merge "Improve mocking in REST API tests (test_glance)" into
    stable/queens

  [ Guillaume Le Blanc ]
  * e41a54d Allow OVA upload for images

  [ Akihiro Motoki ]
  * 3982960 Improve mocking in REST API tests (test_glance)

  [ MCP Jenkins ]
  * 87421d2 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * de091a9 Merge "Drop horizon-openstack-tox-py35dj20 from queens jobs"
    into stable/queens

  [ MCP Jenkins ]
  * 15fc087 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 952ad03 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a4983c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * dd23501 Speed up quotas fetching using futurist library

  [ Akihiro Motoki ]
  * 948f694 Refactor futurist calls

  [ Ferenc Cserepkei ]
  * 93cf967 Add "prev" link to instance page list pagination

  [ Ivan Kolodyazhny ]
  * adf77c3 [Bandit] Fix empty try-except blocks
  * 2dfe778 Add py27 tox env

  [ Akihiro Motoki ]
  * 54d97a7 Drop horizon-openstack-tox-py35dj20 from queens jobs

  [ MCP Jenkins ]
  * 5e9cfb6 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Mon, 15 Apr 2019 14:23:36 +0000

horizon (3:13.0.1-10~u16.04+mcp93) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 343836f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * 30c6543 Imported Translations from Zanata

  [ MCP Jenkins ]
  * b6cbf5b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Akihiro Motoki ]
  * 94bf616 network topology: handle port AZ correctly

  [ BubaVV ]
  * bcabac0 Fix CSRF error on Images dashboard

  [ Ivan Kolodyazhny ]
  * 5f0aebd Merge "Show flavor tooltip on mouse hover" into mcp/queens

  [ Vladislav Kuzmin ]
  * 988896e Merge "Implement CSRF_COOKIE_HTTPONLY option support" into
    mcp/queens

  [ MCP Jenkins ]
  * 2854d95 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * c981b9a Implement CSRF_COOKIE_HTTPONLY option support

  [ Zuul ]
  * 7ef5af8 Merge "Don't use check_for_language in the user settings
    form" into stable/queens

  [ Ivan Kolodyazhny ]
  * 90faa30 Show flavor tooltip on mouse hover

  [ Radomir Dopieralski ]
  * f315efa Don't use check_for_language in the user settings form

  [ MCP Jenkins ]
  * d3a96a8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Akihiro Motoki ]
  * c37a0f2 Use correct cinder API version for tenant_absolute_limits

  [ BubaVV ]
  * 07a7f5e Close 'Create image' window after image creation

  [ OpenStack Proposal Bot ]
  * 24cc69d Imported Translations from Zanata

  [ Ivan Kolodyazhny ]
  * 7f4b402 Allow image format edit only for queued images

  [ Vladislav Kuzmin ]
  * b4e840f Merge "Adds confirmation pop-up at modal window closing"
    into mcp/queens

  [ BubaVV ]
  * 23e980d Adds confirmation pop-up at modal window closing

  [ MCP Jenkins ]
  * 30e8903 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ jmoffitt ]
  * f3a66ae Consistency Group Snapshots detail url is wrong

  [ MCP Jenkins ]
  * 413708a Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 9ba7a03 Add Fix django.contrib.auth.middleware monkey patching for
    APITestCase

  [ MCP Jenkins ]
  * 89bc978 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 911d7d3 Merge "Restores deletion in flat network topology" into
    stable/queens

  [ MCP Jenkins ]
  * 8aa6bc6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ mareklycka ]
  * f7dd730 Restores deletion in flat network topology

  [ Yves-Gwenael Bourhis ]
  * 5b6ee8f Fix images minimum ram and disk default values

  [ Ivan Kolodyazhny ]
  * e28963d Fix image loading on Admin/Instances panel

  [ MCP Jenkins ]
  * acbce58 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 93fceee Merge "Fix django.contrib.auth.middleware monkey patching"
    into stable/queens

  [ MCP Jenkins ]
  * 4e35973 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Mathieu Gagné ]
  * 6ae1f5e Fix django.contrib.auth.middleware monkey patching

  [ OpenStack Proposal Bot ]
  * 52a011c Imported Translations from Zanata

  [ MCP Jenkins ]
  * 876ea58 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * c261df6 Imported Translations from Zanata

  [ MCP Jenkins ]
  * bf87e68 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Alex Petrenko ]
  * 2298f93 Refactor app response for api request '/api/keystone/svc-
    catalog'

  [ ardentpark ]
  * 6d58d35 Fix documents in doc/source/install

  [ MCP Jenkins ]
  * 181e4a6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 560dd76 Merge "Hide Swift network info in Horizon error message"
    into mcp/queens

  [ BubaVV ]
  * e2e4a31 Hide Swift network info in Horizon error message

  [ Edward Hope-Morley ]
  * 5d1690d Add enabled check in Backups panel

  [ MCP Jenkins ]
  * 8e61e48 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * c7dc4b4 Imported Translations from Zanata

  [ MCP Jenkins ]
  * df17c96 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * 6efba55 Imported Translations from Zanata

  [ MCP Jenkins ]
  * f6346d0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * a18e510 Imported Translations from Zanata

  [ MCP Jenkins ]
  * f5d9487 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Nguyen Hai ]
  * 7ade180 import zuul job settings from project-config

  [ MCP Jenkins ]
  * 8d07376 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * 352748f Imported Translations from Zanata

  [ Andrey Volkov ]
  * f8c00fc Merge "Add debug level logging for RemoteConsoleInfo.post"
    into mcp/queens

  [ Ivan Kolodyazhny ]
  * 73cecf9 Merge "Fix missing line of code in swift api" into
    mcp/queens

  [ Oleksiy Petrenko ]
  * e2bbdea Add debug level logging for RemoteConsoleInfo.post

  [ Vladislav Kuzmin ]
  * 2897149 Fix missing line of code in swift api
  * f78393a Merge "Fix image description field" into mcp/queens
  * d88ef61 Fix image description field

  [ Pavlo Shchelokovskyy ]
  * 7df918d Merge "Add "Create Router" button to admin panel" into
    mcp/queens

  [ Ivan Kolodyazhny ]
  * 029232c Merge "Do not redirect to the /identity tab admin users on
    login" into mcp/queens

  [ Vladislav Kuzmin ]
  * 5722fb7 Add "Create Router" button to admin panel

  [ MCP Jenkins ]
  * 70086e1 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 4d12a54 Do not redirect to the /identity tab admin users on login

  [ OpenStack Proposal Bot ]
  * 503bb0f Imported Translations from Zanata

  [ MCP Jenkins ]
  * 548bba2 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * ad56c78 Merge "Add reserved status key word to horizon" into
    stable/queens

  [ MCP Jenkins ]
  * 9e79005 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * e0f2ce3 Show WEBSSO disclaimer only when it is needed

  [ Larry GUO ]
  * b9f0afe Add reserved status key word to horizon

  [ Feilong Wang ]
  * 7fe81e4 Sort image list by name when launch instance

  [ MCP Jenkins ]
  * 0319ba4 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Akihiro Motoki ]
  * b7d890b Update RHEL/CentOS horizon install instruction

  [ MCP Jenkins ]
  * 6a58ca7 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * 1d7742a Imported Translations from Zanata

  [ MCP Jenkins ]
  * b1132de Merge the tip of origin/stable/queens into origin/mcp/queens
  * c88c0f6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 25cecb8 Merge "Allow OVA upload for images" into stable/queens
  * 3b65b64 Merge "Improve mocking in REST API tests (test_glance)" into
    stable/queens

  [ Guillaume Le Blanc ]
  * e41a54d Allow OVA upload for images

  [ Akihiro Motoki ]
  * 3982960 Improve mocking in REST API tests (test_glance)

  [ MCP Jenkins ]
  * 87421d2 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * de091a9 Merge "Drop horizon-openstack-tox-py35dj20 from queens jobs"
    into stable/queens

  [ MCP Jenkins ]
  * 15fc087 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 952ad03 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a4983c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * dd23501 Speed up quotas fetching using futurist library

  [ Akihiro Motoki ]
  * 948f694 Refactor futurist calls

  [ Ferenc Cserepkei ]
  * 93cf967 Add "prev" link to instance page list pagination

  [ Ivan Kolodyazhny ]
  * adf77c3 [Bandit] Fix empty try-except blocks
  * 2dfe778 Add py27 tox env

  [ Akihiro Motoki ]
  * 54d97a7 Drop horizon-openstack-tox-py35dj20 from queens jobs

  [ MCP Jenkins ]
  * 5e9cfb6 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Sat, 30 Mar 2019 00:56:24 +0000

horizon (3:13.0.1-10~u16.04+mcp91) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * b6cbf5b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Akihiro Motoki ]
  * 94bf616 network topology: handle port AZ correctly

  [ BubaVV ]
  * bcabac0 Fix CSRF error on Images dashboard

  [ Ivan Kolodyazhny ]
  * 5f0aebd Merge "Show flavor tooltip on mouse hover" into mcp/queens

  [ Vladislav Kuzmin ]
  * 988896e Merge "Implement CSRF_COOKIE_HTTPONLY option support" into
    mcp/queens

  [ MCP Jenkins ]
  * 2854d95 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * c981b9a Implement CSRF_COOKIE_HTTPONLY option support

  [ Zuul ]
  * 7ef5af8 Merge "Don't use check_for_language in the user settings
    form" into stable/queens

  [ Ivan Kolodyazhny ]
  * 90faa30 Show flavor tooltip on mouse hover

  [ Radomir Dopieralski ]
  * f315efa Don't use check_for_language in the user settings form

  [ MCP Jenkins ]
  * d3a96a8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Akihiro Motoki ]
  * c37a0f2 Use correct cinder API version for tenant_absolute_limits

  [ BubaVV ]
  * 07a7f5e Close 'Create image' window after image creation

  [ OpenStack Proposal Bot ]
  * 24cc69d Imported Translations from Zanata

  [ Ivan Kolodyazhny ]
  * 7f4b402 Allow image format edit only for queued images

  [ Vladislav Kuzmin ]
  * b4e840f Merge "Adds confirmation pop-up at modal window closing"
    into mcp/queens

  [ BubaVV ]
  * 23e980d Adds confirmation pop-up at modal window closing

  [ MCP Jenkins ]
  * 30e8903 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ jmoffitt ]
  * f3a66ae Consistency Group Snapshots detail url is wrong

  [ MCP Jenkins ]
  * 413708a Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 9ba7a03 Add Fix django.contrib.auth.middleware monkey patching for
    APITestCase

  [ MCP Jenkins ]
  * 89bc978 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 911d7d3 Merge "Restores deletion in flat network topology" into
    stable/queens

  [ MCP Jenkins ]
  * 8aa6bc6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ mareklycka ]
  * f7dd730 Restores deletion in flat network topology

  [ Yves-Gwenael Bourhis ]
  * 5b6ee8f Fix images minimum ram and disk default values

  [ Ivan Kolodyazhny ]
  * e28963d Fix image loading on Admin/Instances panel

  [ MCP Jenkins ]
  * acbce58 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 93fceee Merge "Fix django.contrib.auth.middleware monkey patching"
    into stable/queens

  [ MCP Jenkins ]
  * 4e35973 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Mathieu Gagné ]
  * 6ae1f5e Fix django.contrib.auth.middleware monkey patching

  [ OpenStack Proposal Bot ]
  * 52a011c Imported Translations from Zanata

  [ MCP Jenkins ]
  * 876ea58 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * c261df6 Imported Translations from Zanata

  [ MCP Jenkins ]
  * bf87e68 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Alex Petrenko ]
  * 2298f93 Refactor app response for api request '/api/keystone/svc-
    catalog'

  [ ardentpark ]
  * 6d58d35 Fix documents in doc/source/install

  [ MCP Jenkins ]
  * 181e4a6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 560dd76 Merge "Hide Swift network info in Horizon error message"
    into mcp/queens

  [ BubaVV ]
  * e2e4a31 Hide Swift network info in Horizon error message

  [ Edward Hope-Morley ]
  * 5d1690d Add enabled check in Backups panel

  [ MCP Jenkins ]
  * 8e61e48 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * c7dc4b4 Imported Translations from Zanata

  [ MCP Jenkins ]
  * df17c96 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * 6efba55 Imported Translations from Zanata

  [ MCP Jenkins ]
  * f6346d0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * a18e510 Imported Translations from Zanata

  [ MCP Jenkins ]
  * f5d9487 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Nguyen Hai ]
  * 7ade180 import zuul job settings from project-config

  [ MCP Jenkins ]
  * 8d07376 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * 352748f Imported Translations from Zanata

  [ Andrey Volkov ]
  * f8c00fc Merge "Add debug level logging for RemoteConsoleInfo.post"
    into mcp/queens

  [ Ivan Kolodyazhny ]
  * 73cecf9 Merge "Fix missing line of code in swift api" into
    mcp/queens

  [ Oleksiy Petrenko ]
  * e2bbdea Add debug level logging for RemoteConsoleInfo.post

  [ Vladislav Kuzmin ]
  * 2897149 Fix missing line of code in swift api
  * f78393a Merge "Fix image description field" into mcp/queens
  * d88ef61 Fix image description field

  [ Pavlo Shchelokovskyy ]
  * 7df918d Merge "Add "Create Router" button to admin panel" into
    mcp/queens

  [ Ivan Kolodyazhny ]
  * 029232c Merge "Do not redirect to the /identity tab admin users on
    login" into mcp/queens

  [ Vladislav Kuzmin ]
  * 5722fb7 Add "Create Router" button to admin panel

  [ MCP Jenkins ]
  * 70086e1 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 4d12a54 Do not redirect to the /identity tab admin users on login

  [ OpenStack Proposal Bot ]
  * 503bb0f Imported Translations from Zanata

  [ MCP Jenkins ]
  * 548bba2 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * ad56c78 Merge "Add reserved status key word to horizon" into
    stable/queens

  [ MCP Jenkins ]
  * 9e79005 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * e0f2ce3 Show WEBSSO disclaimer only when it is needed

  [ Larry GUO ]
  * b9f0afe Add reserved status key word to horizon

  [ Feilong Wang ]
  * 7fe81e4 Sort image list by name when launch instance

  [ MCP Jenkins ]
  * 0319ba4 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Akihiro Motoki ]
  * b7d890b Update RHEL/CentOS horizon install instruction

  [ MCP Jenkins ]
  * 6a58ca7 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * 1d7742a Imported Translations from Zanata

  [ MCP Jenkins ]
  * b1132de Merge the tip of origin/stable/queens into origin/mcp/queens
  * c88c0f6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 25cecb8 Merge "Allow OVA upload for images" into stable/queens
  * 3b65b64 Merge "Improve mocking in REST API tests (test_glance)" into
    stable/queens

  [ Guillaume Le Blanc ]
  * e41a54d Allow OVA upload for images

  [ Akihiro Motoki ]
  * 3982960 Improve mocking in REST API tests (test_glance)

  [ MCP Jenkins ]
  * 87421d2 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * de091a9 Merge "Drop horizon-openstack-tox-py35dj20 from queens jobs"
    into stable/queens

  [ MCP Jenkins ]
  * 15fc087 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 952ad03 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a4983c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * dd23501 Speed up quotas fetching using futurist library

  [ Akihiro Motoki ]
  * 948f694 Refactor futurist calls

  [ Ferenc Cserepkei ]
  * 93cf967 Add "prev" link to instance page list pagination

  [ Ivan Kolodyazhny ]
  * adf77c3 [Bandit] Fix empty try-except blocks
  * 2dfe778 Add py27 tox env

  [ Akihiro Motoki ]
  * 54d97a7 Drop horizon-openstack-tox-py35dj20 from queens jobs

  [ MCP Jenkins ]
  * 5e9cfb6 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Tue, 26 Mar 2019 00:56:45 +0000

horizon (3:13.0.1-10~u16.04+mcp89) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ BubaVV ]
  * bcabac0 Fix CSRF error on Images dashboard

  [ Ivan Kolodyazhny ]
  * 5f0aebd Merge "Show flavor tooltip on mouse hover" into mcp/queens

  [ Vladislav Kuzmin ]
  * 988896e Merge "Implement CSRF_COOKIE_HTTPONLY option support" into
    mcp/queens

  [ MCP Jenkins ]
  * 2854d95 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * c981b9a Implement CSRF_COOKIE_HTTPONLY option support

  [ Zuul ]
  * 7ef5af8 Merge "Don't use check_for_language in the user settings
    form" into stable/queens

  [ Ivan Kolodyazhny ]
  * 90faa30 Show flavor tooltip on mouse hover

  [ Radomir Dopieralski ]
  * f315efa Don't use check_for_language in the user settings form

  [ MCP Jenkins ]
  * d3a96a8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Akihiro Motoki ]
  * c37a0f2 Use correct cinder API version for tenant_absolute_limits

  [ BubaVV ]
  * 07a7f5e Close 'Create image' window after image creation

  [ OpenStack Proposal Bot ]
  * 24cc69d Imported Translations from Zanata

  [ Ivan Kolodyazhny ]
  * 7f4b402 Allow image format edit only for queued images

  [ Vladislav Kuzmin ]
  * b4e840f Merge "Adds confirmation pop-up at modal window closing"
    into mcp/queens

  [ BubaVV ]
  * 23e980d Adds confirmation pop-up at modal window closing

  [ MCP Jenkins ]
  * 30e8903 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ jmoffitt ]
  * f3a66ae Consistency Group Snapshots detail url is wrong

  [ MCP Jenkins ]
  * 413708a Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 9ba7a03 Add Fix django.contrib.auth.middleware monkey patching for
    APITestCase

  [ MCP Jenkins ]
  * 89bc978 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 911d7d3 Merge "Restores deletion in flat network topology" into
    stable/queens

  [ MCP Jenkins ]
  * 8aa6bc6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ mareklycka ]
  * f7dd730 Restores deletion in flat network topology

  [ Yves-Gwenael Bourhis ]
  * 5b6ee8f Fix images minimum ram and disk default values

  [ Ivan Kolodyazhny ]
  * e28963d Fix image loading on Admin/Instances panel

  [ MCP Jenkins ]
  * acbce58 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 93fceee Merge "Fix django.contrib.auth.middleware monkey patching"
    into stable/queens

  [ MCP Jenkins ]
  * 4e35973 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Mathieu Gagné ]
  * 6ae1f5e Fix django.contrib.auth.middleware monkey patching

  [ OpenStack Proposal Bot ]
  * 52a011c Imported Translations from Zanata

  [ MCP Jenkins ]
  * 876ea58 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * c261df6 Imported Translations from Zanata

  [ MCP Jenkins ]
  * bf87e68 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Alex Petrenko ]
  * 2298f93 Refactor app response for api request '/api/keystone/svc-
    catalog'

  [ ardentpark ]
  * 6d58d35 Fix documents in doc/source/install

  [ MCP Jenkins ]
  * 181e4a6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 560dd76 Merge "Hide Swift network info in Horizon error message"
    into mcp/queens

  [ BubaVV ]
  * e2e4a31 Hide Swift network info in Horizon error message

  [ Edward Hope-Morley ]
  * 5d1690d Add enabled check in Backups panel

  [ MCP Jenkins ]
  * 8e61e48 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * c7dc4b4 Imported Translations from Zanata

  [ MCP Jenkins ]
  * df17c96 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * 6efba55 Imported Translations from Zanata

  [ MCP Jenkins ]
  * f6346d0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * a18e510 Imported Translations from Zanata

  [ MCP Jenkins ]
  * f5d9487 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Nguyen Hai ]
  * 7ade180 import zuul job settings from project-config

  [ MCP Jenkins ]
  * 8d07376 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * 352748f Imported Translations from Zanata

  [ Andrey Volkov ]
  * f8c00fc Merge "Add debug level logging for RemoteConsoleInfo.post"
    into mcp/queens

  [ Ivan Kolodyazhny ]
  * 73cecf9 Merge "Fix missing line of code in swift api" into
    mcp/queens

  [ Oleksiy Petrenko ]
  * e2bbdea Add debug level logging for RemoteConsoleInfo.post

  [ Vladislav Kuzmin ]
  * 2897149 Fix missing line of code in swift api
  * f78393a Merge "Fix image description field" into mcp/queens
  * d88ef61 Fix image description field

  [ Pavlo Shchelokovskyy ]
  * 7df918d Merge "Add "Create Router" button to admin panel" into
    mcp/queens

  [ Ivan Kolodyazhny ]
  * 029232c Merge "Do not redirect to the /identity tab admin users on
    login" into mcp/queens

  [ Vladislav Kuzmin ]
  * 5722fb7 Add "Create Router" button to admin panel

  [ MCP Jenkins ]
  * 70086e1 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 4d12a54 Do not redirect to the /identity tab admin users on login

  [ OpenStack Proposal Bot ]
  * 503bb0f Imported Translations from Zanata

  [ MCP Jenkins ]
  * 548bba2 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * ad56c78 Merge "Add reserved status key word to horizon" into
    stable/queens

  [ MCP Jenkins ]
  * 9e79005 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * e0f2ce3 Show WEBSSO disclaimer only when it is needed

  [ Larry GUO ]
  * b9f0afe Add reserved status key word to horizon

  [ Feilong Wang ]
  * 7fe81e4 Sort image list by name when launch instance

  [ MCP Jenkins ]
  * 0319ba4 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Akihiro Motoki ]
  * b7d890b Update RHEL/CentOS horizon install instruction

  [ MCP Jenkins ]
  * 6a58ca7 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * 1d7742a Imported Translations from Zanata

  [ MCP Jenkins ]
  * b1132de Merge the tip of origin/stable/queens into origin/mcp/queens
  * c88c0f6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 25cecb8 Merge "Allow OVA upload for images" into stable/queens
  * 3b65b64 Merge "Improve mocking in REST API tests (test_glance)" into
    stable/queens

  [ Guillaume Le Blanc ]
  * e41a54d Allow OVA upload for images

  [ Akihiro Motoki ]
  * 3982960 Improve mocking in REST API tests (test_glance)

  [ MCP Jenkins ]
  * 87421d2 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * de091a9 Merge "Drop horizon-openstack-tox-py35dj20 from queens jobs"
    into stable/queens

  [ MCP Jenkins ]
  * 15fc087 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 952ad03 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a4983c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * dd23501 Speed up quotas fetching using futurist library

  [ Akihiro Motoki ]
  * 948f694 Refactor futurist calls

  [ Ferenc Cserepkei ]
  * 93cf967 Add "prev" link to instance page list pagination

  [ Ivan Kolodyazhny ]
  * adf77c3 [Bandit] Fix empty try-except blocks
  * 2dfe778 Add py27 tox env

  [ Akihiro Motoki ]
  * 54d97a7 Drop horizon-openstack-tox-py35dj20 from queens jobs

  [ MCP Jenkins ]
  * 5e9cfb6 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Mon, 18 Mar 2019 17:02:22 +0000

horizon (3:13.0.1-10~u16.04+mcp86) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Vladislav Kuzmin ]
  * 988896e Merge "Implement CSRF_COOKIE_HTTPONLY option support" into
    mcp/queens

  [ MCP Jenkins ]
  * 2854d95 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * c981b9a Implement CSRF_COOKIE_HTTPONLY option support

  [ Zuul ]
  * 7ef5af8 Merge "Don't use check_for_language in the user settings
    form" into stable/queens

  [ Radomir Dopieralski ]
  * f315efa Don't use check_for_language in the user settings form

  [ MCP Jenkins ]
  * d3a96a8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Akihiro Motoki ]
  * c37a0f2 Use correct cinder API version for tenant_absolute_limits

  [ BubaVV ]
  * 07a7f5e Close 'Create image' window after image creation

  [ OpenStack Proposal Bot ]
  * 24cc69d Imported Translations from Zanata

  [ Ivan Kolodyazhny ]
  * 7f4b402 Allow image format edit only for queued images

  [ Vladislav Kuzmin ]
  * b4e840f Merge "Adds confirmation pop-up at modal window closing"
    into mcp/queens

  [ BubaVV ]
  * 23e980d Adds confirmation pop-up at modal window closing

  [ MCP Jenkins ]
  * 30e8903 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ jmoffitt ]
  * f3a66ae Consistency Group Snapshots detail url is wrong

  [ MCP Jenkins ]
  * 413708a Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 9ba7a03 Add Fix django.contrib.auth.middleware monkey patching for
    APITestCase

  [ MCP Jenkins ]
  * 89bc978 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 911d7d3 Merge "Restores deletion in flat network topology" into
    stable/queens

  [ MCP Jenkins ]
  * 8aa6bc6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ mareklycka ]
  * f7dd730 Restores deletion in flat network topology

  [ Yves-Gwenael Bourhis ]
  * 5b6ee8f Fix images minimum ram and disk default values

  [ Ivan Kolodyazhny ]
  * e28963d Fix image loading on Admin/Instances panel

  [ MCP Jenkins ]
  * acbce58 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 93fceee Merge "Fix django.contrib.auth.middleware monkey patching"
    into stable/queens

  [ MCP Jenkins ]
  * 4e35973 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Mathieu Gagné ]
  * 6ae1f5e Fix django.contrib.auth.middleware monkey patching

  [ OpenStack Proposal Bot ]
  * 52a011c Imported Translations from Zanata

  [ MCP Jenkins ]
  * 876ea58 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * c261df6 Imported Translations from Zanata

  [ MCP Jenkins ]
  * bf87e68 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Alex Petrenko ]
  * 2298f93 Refactor app response for api request '/api/keystone/svc-
    catalog'

  [ ardentpark ]
  * 6d58d35 Fix documents in doc/source/install

  [ MCP Jenkins ]
  * 181e4a6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 560dd76 Merge "Hide Swift network info in Horizon error message"
    into mcp/queens

  [ BubaVV ]
  * e2e4a31 Hide Swift network info in Horizon error message

  [ Edward Hope-Morley ]
  * 5d1690d Add enabled check in Backups panel

  [ MCP Jenkins ]
  * 8e61e48 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * c7dc4b4 Imported Translations from Zanata

  [ MCP Jenkins ]
  * df17c96 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * 6efba55 Imported Translations from Zanata

  [ MCP Jenkins ]
  * f6346d0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * a18e510 Imported Translations from Zanata

  [ MCP Jenkins ]
  * f5d9487 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Nguyen Hai ]
  * 7ade180 import zuul job settings from project-config

  [ MCP Jenkins ]
  * 8d07376 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * 352748f Imported Translations from Zanata

  [ Andrey Volkov ]
  * f8c00fc Merge "Add debug level logging for RemoteConsoleInfo.post"
    into mcp/queens

  [ Ivan Kolodyazhny ]
  * 73cecf9 Merge "Fix missing line of code in swift api" into
    mcp/queens

  [ Oleksiy Petrenko ]
  * e2bbdea Add debug level logging for RemoteConsoleInfo.post

  [ Vladislav Kuzmin ]
  * 2897149 Fix missing line of code in swift api
  * f78393a Merge "Fix image description field" into mcp/queens
  * d88ef61 Fix image description field

  [ Pavlo Shchelokovskyy ]
  * 7df918d Merge "Add "Create Router" button to admin panel" into
    mcp/queens

  [ Ivan Kolodyazhny ]
  * 029232c Merge "Do not redirect to the /identity tab admin users on
    login" into mcp/queens

  [ Vladislav Kuzmin ]
  * 5722fb7 Add "Create Router" button to admin panel

  [ MCP Jenkins ]
  * 70086e1 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 4d12a54 Do not redirect to the /identity tab admin users on login

  [ OpenStack Proposal Bot ]
  * 503bb0f Imported Translations from Zanata

  [ MCP Jenkins ]
  * 548bba2 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * ad56c78 Merge "Add reserved status key word to horizon" into
    stable/queens

  [ MCP Jenkins ]
  * 9e79005 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * e0f2ce3 Show WEBSSO disclaimer only when it is needed

  [ Larry GUO ]
  * b9f0afe Add reserved status key word to horizon

  [ Feilong Wang ]
  * 7fe81e4 Sort image list by name when launch instance

  [ MCP Jenkins ]
  * 0319ba4 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Akihiro Motoki ]
  * b7d890b Update RHEL/CentOS horizon install instruction

  [ MCP Jenkins ]
  * 6a58ca7 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * 1d7742a Imported Translations from Zanata

  [ MCP Jenkins ]
  * b1132de Merge the tip of origin/stable/queens into origin/mcp/queens
  * c88c0f6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 25cecb8 Merge "Allow OVA upload for images" into stable/queens
  * 3b65b64 Merge "Improve mocking in REST API tests (test_glance)" into
    stable/queens

  [ Guillaume Le Blanc ]
  * e41a54d Allow OVA upload for images

  [ Akihiro Motoki ]
  * 3982960 Improve mocking in REST API tests (test_glance)

  [ MCP Jenkins ]
  * 87421d2 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * de091a9 Merge "Drop horizon-openstack-tox-py35dj20 from queens jobs"
    into stable/queens

  [ MCP Jenkins ]
  * 15fc087 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 952ad03 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a4983c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * dd23501 Speed up quotas fetching using futurist library

  [ Akihiro Motoki ]
  * 948f694 Refactor futurist calls

  [ Ferenc Cserepkei ]
  * 93cf967 Add "prev" link to instance page list pagination

  [ Ivan Kolodyazhny ]
  * adf77c3 [Bandit] Fix empty try-except blocks
  * 2dfe778 Add py27 tox env

  [ Akihiro Motoki ]
  * 54d97a7 Drop horizon-openstack-tox-py35dj20 from queens jobs

  [ MCP Jenkins ]
  * 5e9cfb6 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Wed, 13 Mar 2019 14:56:43 +0000

horizon (3:13.0.1-10~u16.04+mcp84) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 2854d95 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 7ef5af8 Merge "Don't use check_for_language in the user settings
    form" into stable/queens

  [ Radomir Dopieralski ]
  * f315efa Don't use check_for_language in the user settings form

  [ MCP Jenkins ]
  * d3a96a8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Akihiro Motoki ]
  * c37a0f2 Use correct cinder API version for tenant_absolute_limits

  [ BubaVV ]
  * 07a7f5e Close 'Create image' window after image creation

  [ OpenStack Proposal Bot ]
  * 24cc69d Imported Translations from Zanata

  [ Ivan Kolodyazhny ]
  * 7f4b402 Allow image format edit only for queued images

  [ Vladislav Kuzmin ]
  * b4e840f Merge "Adds confirmation pop-up at modal window closing"
    into mcp/queens

  [ BubaVV ]
  * 23e980d Adds confirmation pop-up at modal window closing

  [ MCP Jenkins ]
  * 30e8903 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ jmoffitt ]
  * f3a66ae Consistency Group Snapshots detail url is wrong

  [ MCP Jenkins ]
  * 413708a Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 9ba7a03 Add Fix django.contrib.auth.middleware monkey patching for
    APITestCase

  [ MCP Jenkins ]
  * 89bc978 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 911d7d3 Merge "Restores deletion in flat network topology" into
    stable/queens

  [ MCP Jenkins ]
  * 8aa6bc6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ mareklycka ]
  * f7dd730 Restores deletion in flat network topology

  [ Yves-Gwenael Bourhis ]
  * 5b6ee8f Fix images minimum ram and disk default values

  [ Ivan Kolodyazhny ]
  * e28963d Fix image loading on Admin/Instances panel

  [ MCP Jenkins ]
  * acbce58 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 93fceee Merge "Fix django.contrib.auth.middleware monkey patching"
    into stable/queens

  [ MCP Jenkins ]
  * 4e35973 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Mathieu Gagné ]
  * 6ae1f5e Fix django.contrib.auth.middleware monkey patching

  [ OpenStack Proposal Bot ]
  * 52a011c Imported Translations from Zanata

  [ MCP Jenkins ]
  * 876ea58 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * c261df6 Imported Translations from Zanata

  [ MCP Jenkins ]
  * bf87e68 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Alex Petrenko ]
  * 2298f93 Refactor app response for api request '/api/keystone/svc-
    catalog'

  [ ardentpark ]
  * 6d58d35 Fix documents in doc/source/install

  [ MCP Jenkins ]
  * 181e4a6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 560dd76 Merge "Hide Swift network info in Horizon error message"
    into mcp/queens

  [ BubaVV ]
  * e2e4a31 Hide Swift network info in Horizon error message

  [ Edward Hope-Morley ]
  * 5d1690d Add enabled check in Backups panel

  [ MCP Jenkins ]
  * 8e61e48 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * c7dc4b4 Imported Translations from Zanata

  [ MCP Jenkins ]
  * df17c96 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * 6efba55 Imported Translations from Zanata

  [ MCP Jenkins ]
  * f6346d0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * a18e510 Imported Translations from Zanata

  [ MCP Jenkins ]
  * f5d9487 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Nguyen Hai ]
  * 7ade180 import zuul job settings from project-config

  [ MCP Jenkins ]
  * 8d07376 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * 352748f Imported Translations from Zanata

  [ Andrey Volkov ]
  * f8c00fc Merge "Add debug level logging for RemoteConsoleInfo.post"
    into mcp/queens

  [ Ivan Kolodyazhny ]
  * 73cecf9 Merge "Fix missing line of code in swift api" into
    mcp/queens

  [ Oleksiy Petrenko ]
  * e2bbdea Add debug level logging for RemoteConsoleInfo.post

  [ Vladislav Kuzmin ]
  * 2897149 Fix missing line of code in swift api
  * f78393a Merge "Fix image description field" into mcp/queens
  * d88ef61 Fix image description field

  [ Pavlo Shchelokovskyy ]
  * 7df918d Merge "Add "Create Router" button to admin panel" into
    mcp/queens

  [ Ivan Kolodyazhny ]
  * 029232c Merge "Do not redirect to the /identity tab admin users on
    login" into mcp/queens

  [ Vladislav Kuzmin ]
  * 5722fb7 Add "Create Router" button to admin panel

  [ MCP Jenkins ]
  * 70086e1 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 4d12a54 Do not redirect to the /identity tab admin users on login

  [ OpenStack Proposal Bot ]
  * 503bb0f Imported Translations from Zanata

  [ MCP Jenkins ]
  * 548bba2 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * ad56c78 Merge "Add reserved status key word to horizon" into
    stable/queens

  [ MCP Jenkins ]
  * 9e79005 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * e0f2ce3 Show WEBSSO disclaimer only when it is needed

  [ Larry GUO ]
  * b9f0afe Add reserved status key word to horizon

  [ Feilong Wang ]
  * 7fe81e4 Sort image list by name when launch instance

  [ MCP Jenkins ]
  * 0319ba4 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Akihiro Motoki ]
  * b7d890b Update RHEL/CentOS horizon install instruction

  [ MCP Jenkins ]
  * 6a58ca7 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * 1d7742a Imported Translations from Zanata

  [ MCP Jenkins ]
  * b1132de Merge the tip of origin/stable/queens into origin/mcp/queens
  * c88c0f6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 25cecb8 Merge "Allow OVA upload for images" into stable/queens
  * 3b65b64 Merge "Improve mocking in REST API tests (test_glance)" into
    stable/queens

  [ Guillaume Le Blanc ]
  * e41a54d Allow OVA upload for images

  [ Akihiro Motoki ]
  * 3982960 Improve mocking in REST API tests (test_glance)

  [ MCP Jenkins ]
  * 87421d2 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * de091a9 Merge "Drop horizon-openstack-tox-py35dj20 from queens jobs"
    into stable/queens

  [ MCP Jenkins ]
  * 15fc087 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 952ad03 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a4983c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * dd23501 Speed up quotas fetching using futurist library

  [ Akihiro Motoki ]
  * 948f694 Refactor futurist calls

  [ Ferenc Cserepkei ]
  * 93cf967 Add "prev" link to instance page list pagination

  [ Ivan Kolodyazhny ]
  * adf77c3 [Bandit] Fix empty try-except blocks
  * 2dfe778 Add py27 tox env

  [ Akihiro Motoki ]
  * 54d97a7 Drop horizon-openstack-tox-py35dj20 from queens jobs

  [ MCP Jenkins ]
  * 5e9cfb6 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Tue, 12 Mar 2019 00:56:17 +0000

horizon (3:13.0.1-10~u16.04+mcp78) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ BubaVV ]
  * 07a7f5e Close 'Create image' window after image creation

  [ Ivan Kolodyazhny ]
  * 7f4b402 Allow image format edit only for queued images

  [ Vladislav Kuzmin ]
  * b4e840f Merge "Adds confirmation pop-up at modal window closing"
    into mcp/queens

  [ BubaVV ]
  * 23e980d Adds confirmation pop-up at modal window closing

  [ MCP Jenkins ]
  * 30e8903 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ jmoffitt ]
  * f3a66ae Consistency Group Snapshots detail url is wrong

  [ MCP Jenkins ]
  * 413708a Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 9ba7a03 Add Fix django.contrib.auth.middleware monkey patching for
    APITestCase

  [ MCP Jenkins ]
  * 89bc978 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 911d7d3 Merge "Restores deletion in flat network topology" into
    stable/queens

  [ MCP Jenkins ]
  * 8aa6bc6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ mareklycka ]
  * f7dd730 Restores deletion in flat network topology

  [ Yves-Gwenael Bourhis ]
  * 5b6ee8f Fix images minimum ram and disk default values

  [ Ivan Kolodyazhny ]
  * e28963d Fix image loading on Admin/Instances panel

  [ MCP Jenkins ]
  * acbce58 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 93fceee Merge "Fix django.contrib.auth.middleware monkey patching"
    into stable/queens

  [ MCP Jenkins ]
  * 4e35973 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Mathieu Gagné ]
  * 6ae1f5e Fix django.contrib.auth.middleware monkey patching

  [ OpenStack Proposal Bot ]
  * 52a011c Imported Translations from Zanata

  [ MCP Jenkins ]
  * 876ea58 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * c261df6 Imported Translations from Zanata

  [ MCP Jenkins ]
  * bf87e68 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Alex Petrenko ]
  * 2298f93 Refactor app response for api request '/api/keystone/svc-
    catalog'

  [ ardentpark ]
  * 6d58d35 Fix documents in doc/source/install

  [ MCP Jenkins ]
  * 181e4a6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 560dd76 Merge "Hide Swift network info in Horizon error message"
    into mcp/queens

  [ BubaVV ]
  * e2e4a31 Hide Swift network info in Horizon error message

  [ Edward Hope-Morley ]
  * 5d1690d Add enabled check in Backups panel

  [ MCP Jenkins ]
  * 8e61e48 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * c7dc4b4 Imported Translations from Zanata

  [ MCP Jenkins ]
  * df17c96 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * 6efba55 Imported Translations from Zanata

  [ MCP Jenkins ]
  * f6346d0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * a18e510 Imported Translations from Zanata

  [ MCP Jenkins ]
  * f5d9487 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Nguyen Hai ]
  * 7ade180 import zuul job settings from project-config

  [ MCP Jenkins ]
  * 8d07376 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * 352748f Imported Translations from Zanata

  [ Andrey Volkov ]
  * f8c00fc Merge "Add debug level logging for RemoteConsoleInfo.post"
    into mcp/queens

  [ Ivan Kolodyazhny ]
  * 73cecf9 Merge "Fix missing line of code in swift api" into
    mcp/queens

  [ Oleksiy Petrenko ]
  * e2bbdea Add debug level logging for RemoteConsoleInfo.post

  [ Vladislav Kuzmin ]
  * 2897149 Fix missing line of code in swift api
  * f78393a Merge "Fix image description field" into mcp/queens
  * d88ef61 Fix image description field

  [ Pavlo Shchelokovskyy ]
  * 7df918d Merge "Add "Create Router" button to admin panel" into
    mcp/queens

  [ Ivan Kolodyazhny ]
  * 029232c Merge "Do not redirect to the /identity tab admin users on
    login" into mcp/queens

  [ Vladislav Kuzmin ]
  * 5722fb7 Add "Create Router" button to admin panel

  [ MCP Jenkins ]
  * 70086e1 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 4d12a54 Do not redirect to the /identity tab admin users on login

  [ OpenStack Proposal Bot ]
  * 503bb0f Imported Translations from Zanata

  [ MCP Jenkins ]
  * 548bba2 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * ad56c78 Merge "Add reserved status key word to horizon" into
    stable/queens

  [ MCP Jenkins ]
  * 9e79005 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * e0f2ce3 Show WEBSSO disclaimer only when it is needed

  [ Larry GUO ]
  * b9f0afe Add reserved status key word to horizon

  [ Feilong Wang ]
  * 7fe81e4 Sort image list by name when launch instance

  [ MCP Jenkins ]
  * 0319ba4 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Akihiro Motoki ]
  * b7d890b Update RHEL/CentOS horizon install instruction

  [ MCP Jenkins ]
  * 6a58ca7 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * 1d7742a Imported Translations from Zanata

  [ MCP Jenkins ]
  * b1132de Merge the tip of origin/stable/queens into origin/mcp/queens
  * c88c0f6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 25cecb8 Merge "Allow OVA upload for images" into stable/queens
  * 3b65b64 Merge "Improve mocking in REST API tests (test_glance)" into
    stable/queens

  [ Guillaume Le Blanc ]
  * e41a54d Allow OVA upload for images

  [ Akihiro Motoki ]
  * 3982960 Improve mocking in REST API tests (test_glance)

  [ MCP Jenkins ]
  * 87421d2 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * de091a9 Merge "Drop horizon-openstack-tox-py35dj20 from queens jobs"
    into stable/queens

  [ MCP Jenkins ]
  * 15fc087 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 952ad03 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a4983c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * dd23501 Speed up quotas fetching using futurist library

  [ Akihiro Motoki ]
  * 948f694 Refactor futurist calls

  [ Ferenc Cserepkei ]
  * 93cf967 Add "prev" link to instance page list pagination

  [ Ivan Kolodyazhny ]
  * adf77c3 [Bandit] Fix empty try-except blocks
  * 2dfe778 Add py27 tox env

  [ Akihiro Motoki ]
  * 54d97a7 Drop horizon-openstack-tox-py35dj20 from queens jobs

  [ MCP Jenkins ]
  * 5e9cfb6 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Wed, 06 Mar 2019 10:55:04 +0000

horizon (3:13.0.1-10~u16.04+mcp77) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Ivan Kolodyazhny ]
  * 7f4b402 Allow image format edit only for queued images

  [ Vladislav Kuzmin ]
  * b4e840f Merge "Adds confirmation pop-up at modal window closing"
    into mcp/queens

  [ BubaVV ]
  * 23e980d Adds confirmation pop-up at modal window closing

  [ MCP Jenkins ]
  * 30e8903 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ jmoffitt ]
  * f3a66ae Consistency Group Snapshots detail url is wrong

  [ MCP Jenkins ]
  * 413708a Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 9ba7a03 Add Fix django.contrib.auth.middleware monkey patching for
    APITestCase

  [ MCP Jenkins ]
  * 89bc978 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 911d7d3 Merge "Restores deletion in flat network topology" into
    stable/queens

  [ MCP Jenkins ]
  * 8aa6bc6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ mareklycka ]
  * f7dd730 Restores deletion in flat network topology

  [ Yves-Gwenael Bourhis ]
  * 5b6ee8f Fix images minimum ram and disk default values

  [ Ivan Kolodyazhny ]
  * e28963d Fix image loading on Admin/Instances panel

  [ MCP Jenkins ]
  * acbce58 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 93fceee Merge "Fix django.contrib.auth.middleware monkey patching"
    into stable/queens

  [ MCP Jenkins ]
  * 4e35973 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Mathieu Gagné ]
  * 6ae1f5e Fix django.contrib.auth.middleware monkey patching

  [ OpenStack Proposal Bot ]
  * 52a011c Imported Translations from Zanata

  [ MCP Jenkins ]
  * 876ea58 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * c261df6 Imported Translations from Zanata

  [ MCP Jenkins ]
  * bf87e68 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Alex Petrenko ]
  * 2298f93 Refactor app response for api request '/api/keystone/svc-
    catalog'

  [ ardentpark ]
  * 6d58d35 Fix documents in doc/source/install

  [ MCP Jenkins ]
  * 181e4a6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 560dd76 Merge "Hide Swift network info in Horizon error message"
    into mcp/queens

  [ BubaVV ]
  * e2e4a31 Hide Swift network info in Horizon error message

  [ Edward Hope-Morley ]
  * 5d1690d Add enabled check in Backups panel

  [ MCP Jenkins ]
  * 8e61e48 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * c7dc4b4 Imported Translations from Zanata

  [ MCP Jenkins ]
  * df17c96 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * 6efba55 Imported Translations from Zanata

  [ MCP Jenkins ]
  * f6346d0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * a18e510 Imported Translations from Zanata

  [ MCP Jenkins ]
  * f5d9487 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Nguyen Hai ]
  * 7ade180 import zuul job settings from project-config

  [ MCP Jenkins ]
  * 8d07376 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * 352748f Imported Translations from Zanata

  [ Andrey Volkov ]
  * f8c00fc Merge "Add debug level logging for RemoteConsoleInfo.post"
    into mcp/queens

  [ Ivan Kolodyazhny ]
  * 73cecf9 Merge "Fix missing line of code in swift api" into
    mcp/queens

  [ Oleksiy Petrenko ]
  * e2bbdea Add debug level logging for RemoteConsoleInfo.post

  [ Vladislav Kuzmin ]
  * 2897149 Fix missing line of code in swift api
  * f78393a Merge "Fix image description field" into mcp/queens
  * d88ef61 Fix image description field

  [ Pavlo Shchelokovskyy ]
  * 7df918d Merge "Add "Create Router" button to admin panel" into
    mcp/queens

  [ Ivan Kolodyazhny ]
  * 029232c Merge "Do not redirect to the /identity tab admin users on
    login" into mcp/queens

  [ Vladislav Kuzmin ]
  * 5722fb7 Add "Create Router" button to admin panel

  [ MCP Jenkins ]
  * 70086e1 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 4d12a54 Do not redirect to the /identity tab admin users on login

  [ OpenStack Proposal Bot ]
  * 503bb0f Imported Translations from Zanata

  [ MCP Jenkins ]
  * 548bba2 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * ad56c78 Merge "Add reserved status key word to horizon" into
    stable/queens

  [ MCP Jenkins ]
  * 9e79005 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ vmarkov ]
  * e0f2ce3 Show WEBSSO disclaimer only when it is needed

  [ Larry GUO ]
  * b9f0afe Add reserved status key word to horizon

  [ Feilong Wang ]
  * 7fe81e4 Sort image list by name when launch instance

  [ MCP Jenkins ]
  * 0319ba4 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Akihiro Motoki ]
  * b7d890b Update RHEL/CentOS horizon install instruction

  [ MCP Jenkins ]
  * 6a58ca7 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenStack Proposal Bot ]
  * 1d7742a Imported Translations from Zanata

  [ MCP Jenkins ]
  * b1132de Merge the tip of origin/stable/queens into origin/mcp/queens
  * c88c0f6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 25cecb8 Merge "Allow OVA upload for images" into stable/queens
  * 3b65b64 Merge "Improve mocking in REST API tests (test_glance)" into
    stable/queens

  [ Guillaume Le Blanc ]
  * e41a54d Allow OVA upload for images

  [ Akihiro Motoki ]
  * 3982960 Improve mocking in REST API tests (test_glance)

  [ MCP Jenkins ]
  * 87421d2 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * de091a9 Merge "Drop horizon-openstack-tox-py35dj20 from queens jobs"
    into stable/queens

  [ MCP Jenkins ]
  * 15fc087 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 952ad03 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6a4983c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * dd23501 Speed up quotas fetching using futurist library

  [ Akihiro Motoki ]
  * 948f694 Refactor futurist calls

  [ Ferenc Cserepkei ]
  * 93cf967 Add "prev" link to instance page list pagination

  [ Ivan Kolodyazhny ]
  * adf77c3 [Bandit] Fix empty try-except blocks
  * 2dfe778 Add py27 tox env

  [ Akihiro Motoki ]
  * 54d97a7 Drop horizon-openstack-tox-py35dj20 from queens jobs

  [ MCP Jenkins ]
  * 5e9cfb6 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Thu, 21 Feb 2019 14:40:34 +0000

horizon (3:13.0.1-10~u16.04+mcp76) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Vladislav Kuzmin ]
  * b4e840f Merge "Adds confirmation pop-up at modal window closing"
    into mcp/queens

  [ BubaVV ]
  * 23e980d Adds confirmation pop-up at modal window closing

  [ MCP Jenkins ]
  * 30e8903 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ jmoffitt ]
  * f3a66ae Consistency Group Snapshots detail url is wrong

  [ MCP Jenkins ]
  * 413708a Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 9ba7a03 Add Fix django.contrib.auth.middleware monkey patching for
    APITestCase

  [ MCP Jenkins ]
  * 89bc978 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 911d7d3 Merge "Restores deletion in flat network topology" into
    stable/queens

  [ MCP Jenkins ]
  * 8aa6bc6 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ mareklycka ]
  * f7dd730 Restores deletion in flat network topology

  [ Yves-Gwenael Bourhis ]
  * 5b6ee8f Fix images minimum ram and disk default values

  [ Ivan Kolodyazhny ]
  * e28963d Fix image loading on Admin/Instances panel

  [ MCP Jenkins ]
